Extraordinary Council meeting of 3 / 4 June 1996 
Mr President , ladies and gentlemen , the European Parliament has decided to deal in this session with the problems facing the European Union now that the spread of BSE has thrown the whole beef sector into crisis , with all the producers in the Member States suffering serious losses . 
The European Parliament also wishes to take a position on the attitude of one Member State which has been applying a selective policy of non - cooperation for several weeks , preventing the Council from adopting important decisions for the functioning of the European Union . 
As President of the Agriculture Council , which devoted its meeting of 3 and 4 June essentially to BSE problems , I am most grateful for the invitation to take part in this debate and report to Parliament on the outcome of the Council 's last meeting . 
But I would first like to mention the approach taken by the Agriculture Council in its discussions since the British government laid the official information on BSE before it last March . 
The Council has expressed its determination to take all necessary measures to ensure the protection of public health . 
As emphasized in the texts approved at the Council meetings of 1 - 3 April and 29 - 30 April , the priority has been to ensure a high level of health protection on the basis of the available scientific data . 
As you know , faced with the consequences suffered by the United Kingdom and the rest of the European Union , on 27 March 1996 the Commission decided to introduce a temporary ban on the export of bovine animals , beef and beef products from the United Kingdom to other Member States and third countries , as a protective measure . 
Following this decision , the United Kingdom adopted a series of measures to eradicate and prevent the spread of BSE throughout its territory , and the Commission has been monitoring the implementation of these measures through repeated inspections . 
A report on the Commission 's last inspection mission to the United Kingdom , conducted from 28 to 31 May , was presented to the Council on Monday 3 June . 
At the same time the British Minister for Agriculture presented a comprehensive plan for the eradication of the disease from the United Kingdom , and this plan should eventually produce a substantial reduction in the incidence of BSE in United Kingdom herds . 
The Council decided that all the new documents received should be thoroughly examined by the relevant Community departments . 
However , as you also know , the main item on the agenda at the last meeting of the Agriculture Council was the examination of the Commission proposal for a decision on partial lifting of the embargo covering the whole British beef sector . 
Essentially this involved permitting exports of three by - products : gelatine , tallow and bull semen . 
This proposal reached the Council after the Standing Veterinary Committee failed to provide an opinion on 20 May . 
On the basis of the current rules of procedure , the Council could then approve the proposal from the Commission by qualified majority , amend it unanimously or reject it by simple majority . 
After conducting a series of bilateral meetings with the various delegations to see if conditions for agreement existed , I had to acknowledge in the Council that there was no qualified majority in favour of the Commission 's proposal despite certain changes which could have been made to the proposal to strengthen the criteria for opening up trade , in particular as regards bull semen . 
In fact it was on this last item , -- semen exports -- that there was strongest resistance from some delegations , and that meant there was no qualified majority . 
Immediately afterwards , however , I recognized that no majority of delegations existed in the Council to reject the Commission 's proposal , so on the basis of the rules of procedure which apply in this case , the proposal will be adopted by the Commission under its own responsibility . 
Although some delegations could not associate themselves with this decision and thus prevented the Council from adopting it , the Commission has always maintained , naturally on secure scientific foundations , that the proposed measures will not prejudice public and animal health . 
In fact this is the criterion underlying the Commission 's whole approach to lifting the ban progressively , only as and when the scientific evidence justifies it . 
You will be aware that the Commission adopted the proposed measures yesterday and they will come into force as from next Monday , 10 June . 
For my part I want Parliament to know that the Italian presidency , by agreement with the Commission and recognizing the delicacy of the matter and its human , social and economic repercussions , has left no stone unturned to gather all the detailed information needed to justify a decision to lift the ban , if only partially . 
I would also stress that even those Member States expressing reservations or opposing did so out of a sense of responsibility and without any punitive intent , but purely to guarantee the health of consumers through the strictest controls . 
There has already been major progress towards restoring consumer confidence with the United Kingdom 's wellconstructed programme for eradication of the disease , as well as the confirmation of the commitment to make the exceptional effort equal to the gravity of the problem , obviously a priority for the United Kingdom which faces a worse situation than any other country . 
But the United Kingdom has repeatedly stated in the Council that it cannot settle for such piecemeal decisions and its aim is to obtain a Council commitment to a framework for step - by - step progress towards complete lifting of the ban . 
The United Kingdom is visiting the various capitals to this end. The British delegation was received yesterday evening by the Italian Foreign and Health Ministers and by myself . 
The United Kingdom has a very detailed framework programme for the eradication of the disease and is seeking a commitment from the European partners to examine and approve it quickly . 
The Italian presidency recommended thorough examination of the document by the European Commission and the appropriate Community scientific and technical bodies . 
This will take place over the next few days with a view to providing firmer scientific and inspection data on which to base a gradual and justified series of measures leading to a possible lifting of the ban . 
As regards the United Kingdom 's aim -- complete lifting of the ban -- I want to stress that the Council clearly stated , in paragraph 6 of its conclusions of 29 and 30 April , that the group of measures introduced by the United Kingdom , their implementation , the appropriate controls established by the Commission , the programme for selective slaughter announced by the British authorities , the supplementary measures which have proved necessary and , finally , the equally necessary assurance that all future decisions will be based on solid scientific opinion , constitute reference points in a process leading to progressive lifting of the export ban , stage by stage . 
The Council is already committed to taking the necessary decisions that will lead to the lifting of the ban once the United Kingdom has taken sufficiently credible action to permit a clear assessment of the eradication of the disease . 
The need now is to encourage the United Kingdom to pursue the eradication of BSE , and continue to show due solidarity towards this country which is so heavily committed to the reconstruction of the entire sector . 
In view of all this , the attitude the United Kingdom has adopted in the last few weeks , expressed in the policy of non - cooperation with certain decisions of the European Union , does not appear to be the best way of serving the common objective of preserving public health and progressively rebuilding the market through the positive effects of the health measures . 
It has been impossible to take important decisions for the operation of the single market in the areas of development policy , social affairs , the economy and finance because of the United Kingdom 's non - cooperation policy . 
The President - in - Office of the Council and Commission President Santer have stressed in an official letter to Prime Minister Major that there is no justification for such behaviour . 
We also confirmed this yesterday evening to the British Foreign and Agriculture Ministers . 
We shall not fail to act in close solidarity with the United Kingdom to contribute to the eradication of a disease which has devastated that country 's herds , but we expect the British government to restore the climate of reciprocal confidence vital to the proper functioning of our institutions by renewing respect for the common rules of conduct which make our Community a community of law . 
Encouraging signals are now being received from the British government and we look forward to definite confirmation . 
Finally , I want to remind the European Parliament that the last Agriculture Council meeting also dealt with the Commission proposal on emergency income support measures in the beef - producing countries of the European Union . These measures are proving increasingly vital as a result of the grave crisis sparked by BSE . 
The Council unanimously stressed the urgency and importance of these support measures , although many delegations made the point that the amount proposed by the Commission was quite inadequate compared to the loss of income suffered by European Union producers . 
Given the urgency the Council decided to ask the European Parliament for an opinion on this proposal in the next session of 17 - 21 June . 
Being familiar with parliamentary procedure , I recognize that the request for an urgent opinion from Parliament may create some difficulty , and obviously I must leave it to the European Parliament to take the decision . 
I am quite sure you all understand the spirit of this request and the need to respond rapidly to the expectations of Community beef producers who have seen their income seriously compromised and their costs of production significantly increased , while the prospects for market recovery and an upturn in consumption are extremely insecure . 
We must all work together to send a message of confidence to the world of the producers and to the consumers . 
So I feel sure the European Parliament , which is the most genuine expression of public opinion , will support us on the road we must travel together . 
Mr President , ladies and gentlemen , I should first like to thank the House for the opportunity to provide an update today on the latest steps taken by the Commission to overcome the problem of BSE , which is wreaking havoc throughout the European Union . 
In particular , I should like to report on the events that have taken place in the last few days and over the past week . 
The Commission , as you know , took a decision yesterday about gelatine , tallow and bulls' semen . 
In taking that decision , the Commission was fulfilling its responsibility to take steps that will help to normalize the situation in the European Union . 
The Commission has enacted measures based on scientific knowledge , measures designed to protect public health , to help restore consumer confidence and to enable us in specific areas to take our first steps back towards the single market . 
The Commission decided on these measures long before the British announcement of a non - cooperation policy at European level and believes it is necessary to hold fast to this course despite any acts of political escalation . 
However , as the President of the Commission , Jacques Santer , explained to the House yesterday , the British policy of obstruction is making the work of the Commission increasingly difficult . 
Before dealing with the substance of yesterday 's decision , I should like to report briefly on the other developments , one at a time . 
One thing that seems important to me is that last week from 28 to 31 May the second inspection took place in the United Kingdom . 
The main purpose of the inspection was to check on the implementation of the programme for cattle older than thirty months , cattle which must not enter into the human or animal food chain . 
In addition , observance of the ban on feeding animal and bone meal and progress in the introduction of a new system of animal identification were also checked . 
The programme for the slaughter and disposal of animals over the age of 30 months is now fully operative . 
By the end of May , around 80 000 animals had been slaughtered under that programme . 
The programme presents an enormous challenge to all concerned , and especially to the authorities . 
Some 200 auctioneers , 115 abattoirs , three cold stores , nine carcass disposal plants , various storage facilities serving as depositories for tallow and animal meal and twelve incineration plants have had to be involved in the implementation of the programme . 
The inspection team noted in its report that the British authorities were making great efforts to establish appropriate procedures for the proper implementation of the programme and to effect improvements which initial difficulties had shown to be necessary . 
There are still problems , however , with regard to individual aspects , such as coordination problems relating to certain bodies involved in the programme and problems with the settlement of compensation claims . 
What evidently makes the verification process particularly complex is that almost without exception the animals have been slaughtered in accordance with standard procedure and have been processed into products , such as animal meal , without adequate facilities being available for the destruction of such products . 
The products therefore have to be kept in storage until they are finally incinerated . 
I therefore believe that an organizational streamlining of the programme is desirable and would help the UK authorities to solve the present verification problems . 
The United Kingdom has also now been making great efforts to enforce the feed ban . 
I hope that the waste - return programme currently under examination , whereby feed residues from feed mixers and similar installations are taken back and disposed of , will provide additional safety . 
Two sets of talks were also held last week , one with representatives of the Portuguese authorities and the other with representatives of the British authorities about their respective slaughter programmes . 
With regard to the Portuguese slaughter programme , the various unresolved points were discussed here , and the Commission requested further information , such as epidemiological data , details of animal traceability and information on the feed ban in Portugal . 
As a result of this preparatory work , it should be possible at today 's meeting of the Standing Veterinary Committee to discuss the Portuguese slaughter programme in detail and , if circumstances permit , to adopt a decision . 
At the end of last week , the United Kingdom presented the Commission authorities with the draft of a very comprehensive slaughter programme comprising just over 120 pages as well as an extensive technical annex . 
This programme was also distributed to the Member States through the Council . 
The programme will now need to be discussed and examined in detail , and that will also be done by the Standing Veterinary Committee today . 
The opinions of the Member States on this programme are expected to be delivered at that meeting , and I hope that we shall be able to make appropriate progress today in this area too . 
The Commission and various Member States regard the realization and implementation of a selective slaughter programme as one of the key elements in the restoration of consumer confidence and in particular as a prerequisite of discussions on the framework programme requested by the British Prime Minister , Mr John Major . 
But let me now deal briefly with the three products to which I referred at the start , namely gelatine , tallow and bulls' semen . 
As you know , back in early April the Council adopted conclusions in which it asked the Commission to have its scientific committees examine the list of products covered by the export ban . 
This was done at various meetings held by a highly diverse group of committees in the course of April . 
The scientists there reached the conclusion that bulls' semen posed no danger and should therefore be removed from the list of banned products . 
Their conclusion on gelatine and tallow was that the establishment of safe production processes which guarantee deactivation of the BSE pathogen can eliminate any health risk connected with these products . 
In its conclusions at the end of April , the Council then asked the Commission to submit a proposal for a set of rules covering the aforementioned products in line with these scientific findings . 
The Commission responded to this request and on 15 May presented the Standing Veterinary Committee with a draft opinion . 
This was discussed in detail , but the Veterinary Committee has yet to deliver its opinion . 
In addition , at its meeting of 22 May the Commission , following the rules of the contrefilet procedure , decided to submit to the Council the draft opinion on which it had asked the committee to vote and asked the Council to adopt a decision on the draft . 
As you know , the Council discussed the draft in detail at its meeting of 3 and 4 June and put it to the vote , where it was backed by nine Member States , the other six Member States withholding their support . 
This meant that the procedure was to be continued , which was done yesterday . 
The Commission duly took the decision , empowering the President and myself to implement it on Monday , following the expiry of the statutory period during which the Council may take the decision . 
Let me explain briefly the ins and outs of this decision . 
It is not the case that the export ban on these products expires on Monday , so to speak . With regard to bulls' semen , we have no objections on the basis of the scientists' opinion . 
For that reason , bulls' semen can once more be sold within the European Union . 
As for gelatine and tallow , in our Regulation we have defined a safe process by which these products must be manufactured in future . 
It is also necessary , however , that companies which intend to produce gelatine or tallow obtain a licence . This licence will be issued by the British Government . 
The British Government is also required to notify the Commission of each licence issued ; once this notification is received , a site inspection of the production facilities concerned will be conducted , to which the Member States will be invited . 
Only when the production process has passed this inspection will the Commission give the go - ahead for the marketing of the product in question . 
In this way , I believe , we have done everything that is humanly possible to fulfil the obligation to which I referred at the start , namely to give absolute priority to human health and safety . 
( Applause ) 
Mr President , Mr President - in - Office , Commissioner , the proof that Europe is gambling away not only the future of an economic sector but its own political survival on BSE was given by the strength of feeling in President Santer 's voice when he spoke in this Chamber yesterday . 
Even here we feel rather powerless when faced with the distress of bewildered consumers who have lost faith in Europe 's capacity to guarantee the absolute safety of their food , the procedural riddle preventing the Council , in such a delicate situation , from reaching a decision with a majority either for or against , the resurgence of nationalism and the deadly blows it deals our mythical single market , or the spectre of the policy of the empty seat , popular since time immemorial . 
What is to be done ? 
We might want to throw in the sponge and go home , saying the European project was a fine thing , but there were forces and beliefs too strong for it to overcome . 
But we cannot give in to that , we must make the right signals . 
Now , was yesterday 's decision by the Commission on the partial lifting of the ban right ? 
It opens a window of opportunity , breaches the solid wall which would not serve the citizen well because it suggests ulterior motives . 
I know there is strong anti - British feeling in the countryside , but isolating the United Kingdom is no way to handle this crisis . The problem is a collective one . 
But we are also telling the British government and above all the British people that political opposition to Europe is no way to deal with their problem . Hindering Europol or the fight against racism is not going to gain them more attention for their legitimate national interests . 
Lifting the ban , by whatever means , will not restore consumer confidence . 
The more the table is thumped , the more obvious it is that there are no other arguments on the table . 
And it is the other arguments we have demanded : a plan for eradicating the disease which secures the assent of the European bodies and which attracts the European solidarity , including financial solidarity , we are all agreed on , plus support measures for the sector which not only add new money where plenty is already being pocketed , but also take account of the peculiarities and differences of the various European countries . 
All this can be done . It is reasonable , and shows political sense which is also common sense . 
But if political situations can be created for purposes of domestic political window - dressing , Europe will be in a permanent state of gelatine . 
Minister Pinto has brought us positive signals today and I do not think it is irresponsible optimism to say that more Europe is needed , not less Europe . 
Mr President , the Commission decision to lift the ban on the export of derivatives is very welcome news and it is , of course , consistent with the previous statements that Mr Fischler has made , on a number of occasions , on the basis of scientific evidence . 
I accept -- Mr Santer pressed for this yesterday -- that this is a decision of principle and I recognise that it depends upon British action in their programme of eradication of the disease , in an endeavour to restore confidence among beef - eating consumers . 
Many will say that the plan of action to exclude from the human food chain all parts of bovine carcasses which could convey infection , if it were transmissible to man , should have started five years ago . 
Well it did , because all ruminant material which could convey BSE to cattle was excluded six years ago . 
All cattle suffering from BSE have been slaughtered to date . That is 190, 000 of them since 1992, costing ECU 180m . 
A further ECU 63m has been spent on research and administrative controls have cost a further ECU 43m . 
The budget for research in the United Kingdom has been increased and the meat hygiene service budget also increased by  39m for additional control . 
These measures have had a clear impact ; the number of confirmed cases has dropped since 1992 from 36, 000 to 8, 000 and it is still declining . 
I invite everyone to read and consider the further action programme , all 121 pages of it , and to consider what has happened . 
Since 29 March , 81, 648 cattle have been slaughtered under the Government 's scheme of carcass disposal . 
Last week , the total slaughter exceeded 25, 000 and that includes the cold storage and 1, 500 further emergencies . 
In addition , 20, 000 calves have been slaughtered since 29 March , 4, 000 a week . 
We are very grateful to the Commission for the compensation and the added intervention and support measures which I hope have been agreed . 
With a framework plan of action for tightening measures for dealing with BSE , I hope we can now remove the crisis of confidence and restore normal trading as soon as possible . 
Confidence will only be restored by a rigorous and demonstrable enforcement of animal and public health control measures and I submit that it is time to get this issue back to science and away from political posturing . 
Mr President , we understand that Lord Plumb has to put a good face on a terrible story ; we feel for him . 
Mr President , I presented the truth . 
Mr President , Mr President - in - Office , Commissioner , these first speeches could actually make us feel moderately optimistic . 
But the fear is too great for us to surrender right away and lower our guard immediately . 
A great deal more needs to be done and even if we cannot remember as far back as the origins of this crisis in 1986, which indicate grave responsibilities on the part of those who failed to intervene immediately , we can at least get up to date on recent events . We do not forget that five people have just died and it seems that the causes can be reliably traced back to Creutzfeldt Jakob disease . 
This is no time to get carried away by optimism . 
True , there is no certainty that BSE can be transmitted to man but even after the thorough investigations of recent times , neither is there any certainty to the contrary . 
Well , between contamination and non - contamination lies an even more terrible evil and it strikes at the consumer . It is doubt , and while there is doubt they will not buy meat , and we all know what repercussions follow . 
Personally -- but I think my group will feel the same as me -- I am puzzled about the partial lifting of the ban on gelatine , tallow and bull semen . 
Lord Plumb will forgive me , but I am a little sceptical about the guarantees the British government is offering on the licences for these exports . 
If these licences are presented , I would ask the Commissioner to supervise the situation very carefully . 
The events of the last few days , the opposition and obstruction Minister Pinto has condemned , are a clear expression of the attitude the British intend to bring to this matter . 
The problem is very complex and involves scientific , agricultural , economic , psychological , political , institutional aspects . 
The way the situation has developed through the relationships between various institutions is not very clear , not very transparent , not very convincing . 
So how and what do we decide ? 
Solidarity with those affected , yes , but consumer protection and public health must come first . 
Commissioner Fischler has talked about this and given assurances . 
Now I want to ask him if there are sufficient resources to guarantee this action . 
We hope so ! 
Then there are the economic measures . 
ECU 650 million is not very much : a lot of people have said so and I agree . 
It would make matters worse if it were badly distributed . 
And there is some concern in countries like Italy , Spain , Greece and Portugal which are net importers of calves . 
For instance , Italy produces 20  % of bullocks and according to early indications would only receive 6  % of this special intervention . 
Mr President - in - Office , Commissioner , we shall be on the alert to make sure that insult is not added to injury ! 
Mr President , the embargo on British meat and derived products has achieved three things . It has protected the Union 's reputation for the quality of its food . 
It has kept the internal market intact by preventing individual countries from erecting national barriers . And it has obliged the United Kingdom to adopt a number of measures at last . 
But it will still take some time before consumers' confidence is restored outside the United Kingdom . Even if the ban were completed lifted , most people would still not be ready to eat British meat . 
Now that the Commission has decided partially to lift the embargo I call upon the Commission to make sure that no Member State independently introduces new import barriers . Let the Commission also ensure that similar safety standards are applied in the whole European Union . 
But , Mr President , I want above all to speak of the political background to this crisis . 
The British ship of State is a rudderless vessel which has run aground on rocks of its own making . 
There is a bitter irony behind the many inconsistencies in the British position . 
By bringing an action before a Court of Justice whose powers it wishes to see curtailed , by resisting measures which it supports and by being politically rescued by the faceless Brussels bureaucrats , the British Government shows how very much British diplomacy has tied itself in a knot . 
After blocking 30 measures in less than three weeks perhaps we should even thank Britain because London has demonstrated how necessary it is to replace the unanimity rule by majority voting . 
But , Mr President , above all I should like to express today my deep concern at the emergence of a venomous nationalism in the United Kingdom . 
There is mention of a wave of insults against Germany and German citizens . That wave fills me as a citizen of the Netherlands and as a European with disappointment and shame . 
How easy it is , 50 years after the Second World War to summon up a xenophobic storm and to wallow in chauvinism . How easy it is to call up once more the demons of intolerance and prejudice which have so often disfigured European civilization . 
( Applause ) < / P > How easy it is , ladies and gentlemen , for a government to encourage nationalism instead of resisting it . 
There is no honour in that strategy , ladies and gentlemen . 
Each of us , as politicians is faced with a choice . We can exploit prejudices or we can help to spread tolerance . 
We can excuse prejudices or we can oppose them . We can preach nationalism or we can strengthen the rule of law within the European Union . 
The conservative party has made its choice . That party has chosen nationalism as its electoral strategy . 
The conservative party is no longer the party of responsible government and of one nation . 
The conservative party has become the English national party . 
( Applause ) < / P > Some courageous individuals such as Emma Nicholson , have made their choice . 
They have left the conservative party to join the only British party which consistently follows a pro - European line . 
It is time for those of her colleagues who share her concern to follow her example . 
By letting party interests prevail over the country 's interests the conservative party has shown clearly where it stands . 
It is time for my conservative friends in the European Parliament to do the same . Let them put principle above party . 
Let them choose an England in the heart of Europe . Let them choose the only British party which is not ambivalent about Europe . 
Let them join the British and European liberals . It is time to make their choice . 
( Applause ) 
Mr President , perhaps there is no need for me to mention the wrong approach taken by the British Government but you will perhaps allow me an observation on the functioning in this case of the Community institutions . 
The underlying problem with BSE is that political decisions have been subordinated to economic pressures in the United Kingdom . 
The disease originated with the introduction of meal of animal origin into animal feed and a change in the industrial processes to which it was subjected . 
Both of those factors yielded considerable profits and it is highly significant that when it was shown that meal of animal origin was responsible for BSE the multinationals pulled out of manufacturing animal feed so as to avoid responsibility . 
Yesterday Mr Santer told us that the Commission , faced with the blocking tactics in the Council , without any political pressure and on the basis of scientific evidence , decided on the partial lifting of the ban on gelatine , tallow and semen from the United Kingdom . 
But if blocking the Community institutions does not count as political pressure I cannot imagine what does . 
It is clear that the British Government has caused blockage in the institutions , forcing through the adoption of decisions which may adversely affect public health , because those products were originally included in the ban and the disease has not been eradicated so it must be feared that if at any time there was a danger , it has not disappeared . 
The Commission claims to have scientific evidence in this connection , but it is not publishing it or passing an appropriate opinion on to the relevant scientific bodies . 
Mr Fischler has just referred in his speech to the debate in the Veterinary Committee , which ended without any positive statement that the ban could be lifted . 
There are surprising arguments in the media . 
I cannot understand what the fact that the disease is not transmitted through the genes has to do with gelatine or tallow . 
We also hear about the report provided by an association of gelatine makers on the safety of those products . 
However , in the Commission 's earlier decisions it was stated that in the present state of knowledge there were no known processes which could fully guarantee to render the infective agent inactive . 
It must be made clear that decisions are based on rigorously scientific grounds so that it may not be thought that economic interests and political pressures are taking precedence over protection of the public health . 
In this respect the Commission must produce any scientific proof it has for proposing a partial lifting of the ban , a description of the new experiments carried out , their results , the names of the people who have conducted them and the assessment of those experiments by the competent scientific bodies and in particular by the Scientific Veterinary Committee . 
Unless it does so , the impression will inevitably be given that the Commission has adopted decisions which may present risks for public health if there are no favourable reports from the competent scientific bodies . 
The line taken in the CAP has led to certain problems . 
The quest for competitiveness at any price encourages the introduction of methods and techniques whose long - term consequences are unknown . 
The CAP was set up at the beginning of the 60s to guarantee Europe 's food supply . 
Now the situation has changed and we ought to be asking ourselves whether this is not the time for the common agricultural policy to cease to concentrate solely on quantitative aspects and begin to take action with regard to the quality of the food with which the European Union supplies itself . 
Mr President , there is no anti - British climate , either in the House or in our group . 
There is , however , a British Government which is irresponsibly banking on political and administrative pressure and creating an atmosphere in which nationalist chauvinism can rear its head again , which we should scarcely have thought possible . 
And there is a British Government which , by means of this political and administrative pressure , is preventing the necessary measures in the United Kingdom that could lead to effective suppression of this disease . 
Mr Fischler , this morning you have again been speaking of  'could'  , '  should'  and  'ought to'  with reference to the measures that the British Government must introduce . 
You do not tell us what the British Government has done , because it has to be assumed that , apart from exerting political pressure , it has not done very much . 
It is true that the suppression of BSE cannot be restricted to the export ban alone . 
It is a European problem , as we have always said , not an English disease , so we all have responsibility to bear . 
But at a time when political pressure is being applied , a decision to relax restrictions sends the wrong signal and has nothing to do with scientific findings or responsible behaviour ! 
It is true , Commissioner , that the products to be derestricted -- gelatine and tallow -- do not belong to the most dangerous category and are ultraheat - treated , but , as you will also be aware , the latest findings show that this process does not kill the pathogens but only reduces their activity . 
And how you want to explain the lifting of the ban on bulls' sperm , when it is perfectly clear that the disease is transmissible from one generation to the next , is beyond me . 
I believe it is time to return to an objective discussion focused on BSE and to explore seriously every possible scientific avenue . 
The Commission should also present a plan at long last laying down the means by which , notwithstanding the present epidemic , proper beef production can be ensured , we shall no longer need to talk about BSE or to discuss any future antibiotics scandals , European agriculture can be set to rights and we can inspire confidence among consumers , sustained confidence that will endure beyond the present BSE scandal . 
Our group originally wanted to approve this joint resolution . 
We assumed that the Commission had not yet reached its final decision . 
We enquired about the scientific findings in order to substantiate our decision . 
But now you have crossed the Rubicon . 
The die is cast . 
That is why our group can no longer subscribe to this resolution . 
We retract our signature . 
We are opposed to a relaxation at this point in time and on the basis of the available findings . 
Mr President , I am glad this debate is taking place now . 
As you know , our group and the Liberal , Democratic and Reformist Group wished it to take place during the last part - session . It is certainly not before time . 
This is a crisis which affects the whole of Europe . 
I am a citizen of the United Kingdom but I think it is totally shameful and irresponsible of the UK Government to try to paralyse the entire decision - making mechanism of the European Union on this issue . 
Of that there should be no doubt whatsoever . 
It is even more galling when we think that this was supposed to be the great year of advance for Europe . 
With the intergovernmental conference we were going to try to bring Europe closer together . 
Instead , what we are getting is a series of petty veto measures -- even measures which the UK itself argued for in the past are suddenly unacceptable and vetoed . 
So you find the hapless UK Minister for Overseas Development having to veto aid to Rwanda which she believes in . 
What a position for any government to put its own Ministers in ! 
I say to the UK Government that enough is enough is enough ! 
We have had the partial lifting of the ban which I welcome . 
I was glad to hear Commissioner Fischler 's statement . 
It is time now for the UK to say this phase is over . 
They must re - think very seriously . 
What worries me -- and I echo what Mr de Vries said -- is that the irresponsibility of the UK action is leading step - by - step through a phoney war to a cold war to a tide of xenophobia which is sweeping through the tabloid press . 
Die Bild - Zeitung reproduced an article from The Sun which gave its readers twenty ways to annoy the Germans , would you believe ! 
One of them was to burn the German flag and to send the ashes to Chancellor Kohl . 
What sort of message is this to be sending across Europe , in particular when England is to host the EURO 96 football competition which will produce all kind of tensions ? 
I say to the House that the UK Government has unleashed a tiger . It will regret this and all of us in this House certainly deplore these activities . 
There is , however , some good news . 
An opinion poll published in Scotland this morning shows that the net result of the Conservative Government 's campaign against Europe was that they have gone down in the opinion polls to 12  % in Scotland -- half the percentage of the Scottish National Party which is on 24  % , though , I have to concede , well behind the Labour Party . 
That is the verdict of the Scottish voters on this anti - European hysteria which has been whipped up by the Conservative Government . 
The Scottish farmers are very worried . I spoke to one this morning who said they had given up hope . 
He said the crisis was supposed to be about helping the beef farmers -- the Aberdeen Angus area which I represent -- and they were getting absolutely nothing . 
Some farmers have benefited but some have lost business and received no compensation . 
The beef farmers are asking where the action is to follow the rhetoric . 
They are not at all impressed by what they have heard from Michael Forsyth , the Secretary of State for Scotland who controls the Scottish Agriculture Minister . 
I drew the House 's attention to this man at the last part - session as the man who wanted to haul down the European flag in Scotland instead of flying the Scottish flag in Europe by saying let us have a special deal for Scotland , let us get things moving . 
Mr President , ladies and gentlemen , Mr Santer , President of the Commission , told us yesterday of the decision on principle regarding a partial lifting of the ban , probably relying on the paralysis of the summer months to bury the matter permanently . 
I trust that he will be sufficiently touched by and sensitive to our legitimate questions not to confirm that decision on 10 June , whatever the political consequences may be . 
To err is human , but to persist in error is another matter . 
Mr Santer also told us that his only regret was that it had been necessary to wait six weeks in order to find a solution , alibi , compromise . 
Six weeks to make sure that the experts were infallible . 
Six weeks to make sure that the gates of paradise were open to all , to take an economic decision against the interests of nature . 
Commissioner , do you think that is reasonable ? 
If your heart fails to rule your head today , fear will soon do so . 
While we wait for that inevitable day , for which you will accept responsibility , let us stop expecting the worst and start hoping for the best . 
Morale will benefit , and so will our health . 
Commissioner , can you conscientiously take the consumer hostage now that he is refusing to consume high - risk products , having felt they represented a danger to his health ? 
Can you take hostage the tax - payer , who pays up with no guarantee of origin or quality and has other legitimate concerns than paying the bills of those who have made a lot of money out of him without committing themselves ? 
Can you condemn the farmers , including our British and Irish friends , their careers , their jobs , other than the job of burning carcasses , and at the same time the whole of European agriculture in every aspect of its production simply for having naively trusted a few unscrupulous multinational animal feed companies ? 
Can you , once again , leave it to European and national aid to make good lost revenue , soothe spirits and prevent liquidations and the resulting desertification of the rural environment ? 
You are well aware that this aid will be criticized by observers of the European Union 's agricultural financing . 
We will not escape that criticism , and that goes for Parliament too . 
And , as always , the farmers will be in dock . 
All that remains will be to dream up a system of compensation between production operations to make quite sure that farmers are divided on the subject . 
Everyone will lose out : the tax - payer through the State , the farmers through their professional solidarity , and the administrative machinery as far as its operation is concerned . 
To conclude , Commissioner , given the present political complications of this matter , are we to allow political responsibility to assume , in the name of the Commission , something that is not a matter for your authority or jurisdiction ? 
That is why my group opposes the lifting of the embargo and , consequently , will vote in favour of the resolution , provided it is amended . 
Mr President , the lifting of the export ban on beef derivatives is a significant step forward . 
Equally , I am pleased that the British Government is at least showing some signs of constructive behaviour by apparently supporting the association agreement with Slovenia . 
That slightly modified stance needs to be taken much further . 
It is surely absurd that the British government is actually damaging everyone 's interests by indiscriminately blocking measures which are in Britain 's national interest and some of which were actually proposed by the United Kingdom . 
The saddest aspect of this whole business is the way the British Government has encouraged an unprecedented xenophobic , jingoistic rhetoric and practice . 
Surely such language has absolutely no place in the European Union or in any civilized society . 
The use of racist language and innuendo is a political tactic which will have a lasting and detrimental effect on both Britain and the European Union . 
It must be our task as democrats and as parliamentarians to do all we can to end this crisis . 
It must be our task to ensure that the ban is lifted . 
It must be our task to help ensure that consumer confidence is restored as quickly as possible and to ensure that , above all else , jingoism is never , ever , heard again in the European Union . 
Mr President , ladies and gentlemen , the cattle disease BSE has not only provoked a crisis within the European Union ; above all , it has led to a significant loss of consumer confidence . 
Anxious consumers mean a reduction in sales , and that in turn means lower prices for beef producers . 
We are locked into a cycle here which has already produced unforeseeable effects and which we urgently need to bring under control . 
But the best way for us to do that would be to restore confidence in European meat production . 
We should therefore take a first step towards that goal by rigorously culling the BSE - infected herds . 
The introduction of a practicable system of identification marking for meat and meat products across the whole of Europe , animal protection standards that apply throughout Europe , intensified research efforts to discover ways in which BSE can be transmitted and a critical examination of yield enhancers , medicated feed additives and feed supplements , as well as their residues , are also necessary . 
Consumers must ultimately be able to find out where their meat comes from . 
The danger at the present time is that hasty measures will be taken through force of circumstances and will sap consumer confidence still further . 
This could be the case if the export ban were lifted without appropriate prior guarantees that the animalidentification system will work , for example , or that the ban on feeding with bone meal will not be contravened . 
In addition , continuous monitoring by the EU will be necessary in future . 
This is also the context in which the Austrian position in the Council should be seen , for at the present time we feel that the uncertainties are still too great . 
It is in the interests of no - one to maintain an indefinite export ban on British cattle , but it is surely in the interests of everyone that safety and quality of supply should be ensured . 
Let us not only regard the current problems as a disaster but let us also see them as an opportunity to take the proper steps in the right direction . 
Mr President , I wish to restate here this morning my confidence in Commissioner Fischler 's handling of the BSE crisis . 
I welcome the partial lifting of the ban . 
The decision is based on scientific evidence and will bring some movement in the beef sector which is very welcome at this time . 
However , I urge the Commission to bring to fruition the compensation package promised to beef producers . 
At a time when the industry is on its knees with farmers facing bankruptcy and workers in the industry losing their jobs , it is disgraceful that the Council of Ministers is unable to reach an agreement on a compensation package . 
I also restate my view that the compensation proposed is totally inadequate and must be immediately increased . 
Beef producers were already facing heavy financial losses before the BSE crisis . 
I regret that the overall impact of the crisis on consumers and farmers is not improving . 
The latest statement , for example , by a British scientist that the disease is transmitted by cows to their unborn calves is creating further doubts in the minds of consumers . 
Where is it all going to end ? 
There are people out there with all kind of agendas and nobody knows exactly where the truth lies . 
We need urgently to concentrate on the public health considerations and what the position is there . 
My understanding is that there is no proven health risk and surely it must be possible to have a factual and credible statement with regard to this . 
In the meantime Britain continues to treat the Community with arrogance and contempt . 
It created this problem and Europe is now having to pay the price . 
If consumer confidence is to be restored , Britain must implement an eradication programme that will leave no doubts in the minds of consumers . 
That is what the European Community is committed to funding and it is not unreasonable to expect a satisfactory response . 
As I have stated here on previous occasions , this crisis is having a greater impact on Irish beef producers and on the Irish economy than any other Member State . 
I would like to hear Commissioner Fischler this morning confirm the effectiveness of Ireland 's control programme which has been in operation since the first case was identified a few years ago . 
Mr President , ladies and gentlemen , as I listened to the strong words spoken by Mr Santer yesterday and Mr Fischler today condemning the behaviour of the British Government , I could not help feeling that this tough talking is really only a facade behind which there lurks a strategy or tactics that will make it easier to give in to demands for an end to the embargo . 
Let me justify that assertion . 
If I say that it is too soon for the ban on these three products to be lifted , I am not denying that there may be conditions under which a very high level of safety can be guaranteed . 
But the fact remains that the conditions for lifting the ban at the present juncture have not yet been fulfilled . 
If we want to act fairly -- and I am not one of those who seek to maintain the embargo in its entirety until the last vestige of uncertainty has been eradicated -- we must assess , step by step , the success achieved in combating the disease and ease the ban in the same gradual manner . 
But the mechanism has been thrown out of balance . 
Success has not yet been achieved , nor can we be certain that the three products are absolutely safe . 
That is why the ban on these products has been lifted too soon ! 
The Commission should know that it has , to some extent , been left holding the baby . 
If the coming months are marked by dogged consumer resistance to many products containing gelatine and tallow , just as has happened with beef itself , this will have something to do with the premature lifting of the ban on these three products . 
I do not wish to be a Cassandra or to tempt Providence , but we know how volatile consumer markets are , and I fear that the same will happen with a wide , wide range of products as has been happening with beef . 
The Commission should know that . 
I believe we have really reached the point at which the BSE crisis may become a crisis in the European Union . 
The British Government has to take a considerable share of the blame -- of that there is no doubt -- but the actions of the Commission and of some Council members are fomenting this process . 
Where health is concerned there can be no half measures ! 
That is the foremost precept of the European Union and surely also of the British Government . 
Health is paramount . 
Nothing , but nothing , is anywhere near health in the list of priorities -- just health , health and health again ! 
Only then , well down the list , come national sentiments and national sensitivities . 
That applies to the continent as well as to the British Isles ! 
My fear is that the Council and the Commission are frittering away the trust of European people in the European Union , and Parliament should have no part in this squalid process ! 
Mr President , the BSE crisis is now ten weeks' old . 
It is the fruit of a reckless statement to the House of Commons which had no scientific basis . 
Since then the European beef industry has been brought to its knees . 
Farmers , especially those in major exporting areas such as Ireland , have suffered tremendous losses . 
Many are now close to bankruptcy . 
Consumer confidence in beef has been severely undermined and consumption levels have declined by anything up to 30  % . 
We now need immediate and well - focused action to restore consumer confidence and eradicate the BSE disease . 
In the last few days , following many meetings , including briefings from UK ministers , we have seen some positive developments . 
The British Government now assures us that the rules on the disposal of offal and contaminated feed have been strengthened , are being rigorously enforced and are now watertight . 
At last the British Government has produced a fairly detailed programme for the eradication of BSE . 
Although this document is far from perfect it is going in the right direction . 
In addition the Commission has produced a new programme to compensate farmers for some of their losses . 
There are , however , some negative developments . 
The British decision to disrupt Community business is wrong . It is counterproductive and it has made a bad situation very much worse . 
It is bad for Britain , bad for Europe and will only prolong the crisis . 
This display of lawlessness at the highest level of government is unacceptable in a Union based on the rule of law and solidarity . 
It has also been a slap in the face to this House and those of us Members who have since 20 March tried in every way possible to resolve the problem and reduce the adverse impact of the BSE crisis . 
This is a lesson in how not to resolve conflict within the EU . 
The other major downside is that ten weeks have gone by arguing about peripheral issues such as the ban on derivatives while ignoring the real fears of consumers and the plight of beef producers . 
In areas such as Ireland farming incomes have been decimated through no fault of the farmers concerned . 
The British Government has failed since 1989 to recognize the gravity of the situation . We are now reaping the harvest of its inaction . 
It must now sit down with the Commission and examine the eradication programme and adopt a set of measures to eradicate BSE and restore consumer confidence . 
There must be no let - up in the efforts to eliminate older animals from suspect herds in the UK , herds known to have consumed infected feed and many of those cattle now incubating the disease . 
Consumers must once again be convinced that beef is a wholesome food . 
The current diet of misinformation and distorted facts must cease . 
The challenge for all of us now is to demonstrate to consumers that the British Government has finally become serious about the eradication of BSE and it must now go about the task with commitment and determination . 
Finally , the Commission must urgently re - examine the proposed compensation package for beef farmers . 
Any help is welcome but the current package will have to be substantially increased if it is to address the real losses to the people involved . 
Mr President , Lord Plumb is an able advocate -- nobody denies that . 
He told us movingly about the work going on in the UK to deal with BSE . 
Sadly he omitted to tell us how the mess was caused in the first place . 
He did not tell us who was responsible , who had been reckless with consumer interests and who had been reckless with the health interests of the population in the last fifteen years . 
However , not even Lord Plumb 's advocacy -- Mr de Vries will be very happy to hear this -- can save the British Conservative Party from their own fate at the hands of the political equivalent of BSE . 
Only a programme of electoral culling can do that . 
It is more than two and a half months since the British Minister told the House of Commons of the possible link between BSE and CJD . 
Ten weeks later it is only this week that we have received a plan to deal with the problem . 
Incredibly , in spite of all the warnings , from here among other places , the Government had no contingency plan when the Minister made the statement in the House of Commons . 
Now we have two ministers touring the capitals on what they call a charm offensive . 
They do not include Lord Plumb because he is far too committed a European for that . 
But two ministers -- I am not sure , incidentally , which one is charm and which one is offensive -- are touring the European capitals . 
It is a bit like sending Saddam Hussein on a peace mission . For what they are not doing is concentrating on the eradication of the disease , concentrating on issues of consumer health and consumer confidence . 
In this Parliament we need to reorientate the debate to concentrate on public health , to recognize that there are still mysteries surrounding this disease . 
We do not know about transmissibility and we do not really know about its origins . 
We do not really know about the links with CJD and that is why the Committee on Agriculture and Rural Development and the Committee on the Environment , Public Health and Consumer Protection are jointly running a hearing at the end of this month to investigate precisely these things , to throw some light in public on what is going on . 
Far too much of this debate and far too many of these concerns have been hidden behind a shroud of secrecy in the Council and elsewhere . 
Mr President , Commissioner , ladies and gentlemen , the Working Group on Agriculture of the European People 's Party held a hearing in February 1991 in the presence of Mr Meldrum from the Royal Veterinary Institute in London . 
As a consequence of that hearing , the European Parliament adopted a resolution on 12 March 1991 urging the British Government to ban human and animal consumption of beef from herds suspected of carrying BSE . 
At the same time the European Parliament called for the production of bone and animal meal as ruminant feed to be authorized only if it involved heating and sterilization at 134 degrees Celsius for 20 minutes at a steam pressure of bar 3 . 
In the years that followed Parliament adopted further resolutions . 
There was virtually no response from the British Government . 
Mr Meldrum told us in 1991 that the feeding to ruminants of bone meal from infected carcasses had been prohibited in 1988 and that by 1993 -- five years after the prohibition -- the disease would be eradicated . 
Sadly , Commissioner , things worked out differently ; the disease has survived , and farmers can only look on helplessly as the greatest of all food scares deters consumers from beef consumption . 
Carelessness and ignorance have prevented resolute and timely action to eliminate the disease . 
In this way the British Government has put its own farmers and its own consumers in a critical economic situation as well as endangering their health . 
This situation has now affected the whole of Europe . 
Farmers and consumers are deeply disappointed at the ineptitude of the British administration ! 
( Applause ) < / P > The protection of health takes priority over the lifting of the export ban , as Mr Santer said yesterday . 
The decision to buy a product is taken by the consumer . 
The consumer wants to know where gelatine and tallow , as products or as ingredients in other products , come from and whether they are harmless . 
Commissioner , as a farmer I would never buy bulls' semen that has had to be sterilized beforehand , because you get no new life from sterilized semen , only empty cows , and I would not do that . 
I'm telling you that straight ! 
( Laughter , applause ) < / P > To combat a swine - fever epidemic in Germany and in Belgium , hundreds of thousands of healthy pigs were put down . 
The farmers were up in arms , but they were not asked . 
Only when it was officially established that the disease had been eradicated was the export ban lifted in both countries . 
Only then could free trading be resumed . 
If we did not have the single market , the British Government would be left to carry the can for this whole debacle . 
Two hundred and fifty infected animals are still dying every week in Britain . 
That is too many for a relaxation of the export ban . 
There is still no sign of the epidemic ending in the immediate future . 
Let me say loud and clear to the British Government that only with BSE - free herds can consumer confidence return and these products become exportable once more to every part of the world . 
( Applause ) 
Mr President , I think the attitude of the United Kingdom on this question is not only regrettable but fundamentally reprehensible . 
In a community based on the rule of law such as the European Union it seems that there can be no justification for pressurization and such blocking tactics as we have seen . 
That attitude might -- though I hope that it will not -- sway the Member States , and even of the Commission , but in no circumstances could it help to restore consumers' confidence . 
We can raise the ban , partially or totally , but that will not bring normality to the market in beef either in the United Kingdom or the European Community if the consumers continue to think that there is a risk to health . 
It therefore seems to us essential that the Commission should place all the information available before the European Parliament and before public opinion . 
This partial raising of the ban needs to be justified ; the scientific proof in the Commission 's possession which led it to formulate the proposal made must be produced to Parliament ; information must be given as to the scientific experiments carried out , their results , the names of those who conducted the experiments and the evaluation made by the Scientific Veterinary Committee for example . We also need close Commission monitoring of the measures taken by the United Kingdom . 
We think it is important that the Commission , after examining the United Kingdom 's measures , should see that they are strictly complied with so that they may be effective . 
Only that will really help to restore consumers' confidence . 
We also regret the significant change of attitude in the Council of the Spanish Minister for Agriculture when , as the Commissioner has said , the United Kingdom 's programme needs time and study , discussion and consideration . 
It seems to us that such changes do not help to restore consumers' confidence either . 
Finally I should like to put a specific question to the Commissioner : has the resignation of a highly - placed Spanish official in the Directorate General for Agriculture anything to do with this matter ? 
Mr President , we have just heard the Commissioner who has just given us with a wealth of details the latest news about control of BSE with the basic criterion of safeguarding consumers' health -- a criterion with which we agree - and has told us of the various plans for eradication of the disease , control of beef products and derivatives from cattle possibly infected with BSE , such as the destruction of the carcasses , sterilization of such products , monitoring at the stage of manufacture and inspection and a follow - up on the spot . 
That is all very well and we support these measures , although we might have wished they had been taken some years earlier so that the problem could have been stopped before reaching its present scale . 
In my country we say that if you do not stop a leak you have to repair the whole house and today the cost has been considerably greater since , Commissioner , the ECU 650 million which you have earmarked are the first , since you will have to keep on earmarking funds for that purpose . 
Here the Union 's solidarity in the face of this serious crisis is demonstrated . 
One Member was saying that in a similar matter -- African horse sickness -- her country was left to cope alone , and that should not be the position either . 
The ban is to be lifted on trade in gelatine , tallow and semen . 
As regards the first two -- gelatine and tallow -- we are speaking of cosmetics , food , soft drinks , chocolates , sweets , sausages , doughnuts and so on . It seems , according to what the Commissioner has just said , that technically control by sterilization methods is guaranteed . 
But I have my doubts about semen since the measures we have heard about , such as sterilization , as the word indicates , would leave it useless . 
And I wonder how the ban can be lifted from the movement of semen when it is not only unproved that the disease is not transmitted through the genes but when there are fundamental aspects of these diseases which make it clear or suggest that there is genetic transmission , since they appear in given sectors of the population with similar characteristics and in totally closed environments . 
Commissioner , the health of consumers is the first consideration . We must not play with these things . 
We must control the problem we are speaking of and above all follow things up in the country of origin to prevent possible escalation of the problem at Union level . 
Mr President , in everyday life if not in European politics the penalty for blackmail is imprisonment . 
The British Government , which is blocking all European decisions in order to obtain the abolition of the ban on tallow , gelatine and bulls' semen , is rewarded by having its demands met . 
So no - one must be surprised if it acquires a taste for that and continues with its policy of blackmail . 
Now it has already announced that it will continue blocking all European decisions until there is also an agreement on total abolition of the export ban on British meat . 
I seriously wonder how the British Government thinks it will ever restore confidence in British meat if it goes on so clearly treating mad cow disease not as a health problem but as a political issue . 
The extent of the present crisis is clearly the product of thoughtless deregulation and maladministration on the part of the British Government . 
But the export ban has to be viewed in another light against the import ban on British meat and meat products which it now appears have been applied by countries such as the United States and Argentina since the late 1980s . 
Why has no publicity ever been given to that import ban , Commissioner Fischler ? 
Why has that never been contested as import bans are normally contested ? 
Perhaps because it was then thought that the Americans and Argentineans were perhaps right , in other words , and I should be glad to have an answer from the Commissioner , as to whether the EU has not been negligent in only now proclaiming the British export ban . 
Mr President , I would like colleagues to focus on what we do now and next week . 
This is an appalling problem , it can be solved and the resolution of it lies in our own hands . 
We now have an eradication plan on the table and the derivatives ban has been lifted , courtesy of the courage and persistence of Commissioner Fischler . 
Yesterday , President Santer asked for a de - escalation of the British policy of non - cooperation with Europe . 
Last night he got it from the British Foreign Secretary in Rome , announcing that we would not veto the association with Slovenia . 
What we need to do now is concentrate on establishing a framework for the progressive lifting of the main ban . 
The British Government is not asking for dates , it is not asking for anything to be taken on trust ; it is asking merely for the establishment of a framework . 
That can and should be delivered . 
It would be easier for it to be delivered if people abandoned some of the rhetorical tricks they have been using this morning . 
I do not know quite whether I am more irritated by the recruiting campaigns of my Liberal Democrat and Scottish Nationalist colleagues , or by the Labour Party 's habit of behaving like a nervous jackal , circling around this issue and frightened to bite in case they damage Tony Blair 's frail reputation for patriotism . 
This is not clever , what we need is a resolution of this problem and that means an early negotiation of a framework . 
I would like to say to my friend Mr de Vries that you are right to raise the demon of nationalism , but this is  'pitch'  and you must be careful how you throw it around . 
If colleagues in this House start quoting the poisonous drivel from The Sun and attributing it , however indirectly as Mr Macartney was doing , to the actions of a party they oppose , that is dangerous . 
It sticks and plays precisely to the nationalist demon that lurks in all countries and in all parties . 
I beg us all not to do that and concentrate on completing a perfectly simple negotiation on the framework for raising this ban over time when it becomes scientifically justified . 
Mr President , I am sure you will join me in thanking the Commission for their continued effort towards finding a solution to the on - going crisis in the beef industry . Only through dialogue will solutions be found which are satisfactory to all those who , through no fault of their own , have become involved . 
It is in the interest of all parties and Member States to ensure that consumer and animal health throughout the Community are safeguarded and we have a responsibility to do so . 
For that reason I wholeheartedly agree with Mr Collins who has pointed out that a number of questions remain unanswered . 
For example , questions about epidemiology and transmissibility . 
The urgent need for increased and coordinated research has so far been largely ignored as efforts have been concentrated on emergency solutions to a crisis situation which should have been avoided . 
Not only must we also establish an information programme for consumers but the means should be made available to answer the questions that need to be answered before consumer confidence is restored . 
The final point I would like to make is one which I have made before and will continue to make . 
Whilst I welcome the aid package which has been proposed by the Commission , assistance has only been extended to farmers and the slaughter industry . The plight of others is being ignored . 
To date , 36, 000 people in the United Kingdom , employed in the beef industry , have lost their jobs and many others are likely to do so . 
Some of those people are with us today in the visitors' gallery . 
The United Kingdom recently handed back ECU 200m , which was earmarked for the agricultural processing industry , to the Commission . 
I call upon the United Kingdom Government to spend that money for the purpose it was intended ; to help those employed in rural industry . 
I urge the Commission and Parliament to ensure that they do so . 
Our task is to bring an end to the crisis for all those affected and not , as the British Government seem to be doing , continue down paths which deepen rather than solve problems . 
Mr President , ladies and gentlemen , I should like to deal very briefly with some of the interventions we have heard , because I think it is important to spell out the basis of the Commission 's deliberations . 
Moreover , I believe the situation is serious enough without the addition of any distorted representations , which I should like to dispel . 
With regard to bulls' semen , I was asked where there had been a scientific decision or recommendation on this matter . 
Well , the Scientific Veterinary Committee adopted several conclusions at its meeting on 26 April . The first of these reads as follows : '  The committee concludes therefore that semen does not present a risk of transmission of BSE'  . 
I believe that this constitutes a clear recommendation , and we have acted upon it . 
And by the way , Mr Funk , we too are shrewd enough to work out that we cannot sterilize bulls' semen if it is to achieve its intended purpose ! 
( Laughter , applause ) And so to gelatine and tallow . What we decided upon begins with the definition of a process , as I explained earlier , and goes on to define a procedure . 
Among other things , item 3 of Article 1c states that , after consulting the Member States in the framework of the Standing Veterinary Committee , the Commission will determine when dispatching can begin . 
In other words , the date from which tallow and gelatine may actually be exported again has not even been set . 
I therefore marvel at all those who already know that the ban is being lifted too soon . 
I believe we must remain consistent and logical here , otherwise we run the risk of not being taken seriously . 
I was also asked how further controls will be organized once the first checks have taken place . 
It is laid down in Article 1b that every consignment from the United Kingdom must be accompanied by a health certificate issued by a veterinary health officer , which must affirm that the product in question was produced in accordance with the requisite standards and must state the frequency with which official checks are conducted . 
One thing is already clear to all of us in the Commission : the health and safety of consumers must be the supreme imperative . 
On the question of assistance to the affected producers and what the Commission is doing in general to overcome the economic crisis , the 650 million under discussion must not be seen in isolation ; the other expenditure must also be borne in mind , especially the cost of intervention . 
These intervention measures , of course , primarily help the processing industry ; they also help the abattoirs and those who work there . 
Fifty thousand tonnes of intervention stocks cost ECU 120 million . 
In April and May alone we bought up 115 000 tonnes of intervention stocks and have just put a further intervention of 50 000 tonnes out to tender . 
These purchases alone amount to ECU 400 million , and it is a regrettable fact that we cannot foresee these measures bringing us out of the woods , so to speak , and that further interventions may well be necessary . 
And finally , you have to add on the expenditure for private storage aid for veal , for the slaughter programmes for calves and particularly for the programme being implemented in the United Kingdom for animals over 30 months old , as well as for the selective slaughter programme that has yet to be adopted . 
All of these measures added together naturally produce a considerably higher amount , more than double the 650 million debated here . 
I should also like to add that we have three more projects in the pipeline . 
The first stems from an initiative that won broad support in Parliament , namely the desire to create a multidisciplinary scientific body to discuss complex issues of this type , not only BSE but future issues in general . 
Secondly , we have received notice from the Weissmann group , as it is now being called , that it will draw up a scientific programme enabling us to commission research projects to examine questions such as transmissibility from one species to another or transmissibility from animals to humans or whether it is possible to test live animals for BSE . 
The third project that is under way concerns the question of labelling , and the Management Committee for Beef and Veal , serving here in an advisory capacity , has already met , so it will now be up to the Commission to formulate an appropriate proposal for future action . 
But one thing is clear . 
We must surmount these acute difficulties now . 
That does not mean , however , that we can then return to business as usual , but rather that we shall then have to sit down without delay to revise the existing rules for the sake of the future of cattle - farming in general . 
The debate is closed . 
I have received seven motions for resolutions pursuant to Rule 37 ( 2 ) of the Rules of Procedure . 
The vote will take place at 11 a.m . 
Financial services and movement of natural persons 
The next item is the report ( A4 - 0171 / 96 ) by Mr Kittelmann , on behalf of the Committee on External Economic Relations , on the proposal for a Council Decision concerning the conclusion on behalf of the European Community , as regards matters within its competence , of the results of the WTO negotiations on financial services and movement of natural persons ( COM ( 96 ) 0154 -- C4 - 0272 / 96 - 96 / 0105 ( CNS ) ) . 
Mr President , ladies and gentlemen , this report outlines the results of the WTO negotiations on financial services and on movement of natural persons in the framework of the multilateral trading system . 
The GATT Agreement signed in 1994 by 76 contracting parties had hitherto applied only to trade in goods and has now been supplemented by a General Agreement on Trade in Services ( GATS ) . 
In December 1994 the European Parliament gave its assent to the results of the Uruguay Round . 
GATS is an integral part of the legal framework of the multilateral trading system . 
It covers the entire range of services , including financial services . 
Its first part sets out the general principles and rules , while the second part comprises lists of specific concessions on market access , which correspond to the tariff concessions made for trade in goods between WTO members and to trade in goods in general . 
As is the case with trade in goods , the basic principles are those of most - favoured - nation treatment and national treatment . 
It was clear from the very beginning that services markets could only be opened up in stages . 
The commitments arrived at in the Uruguay Round therefore represent an initial , in some cases cautious , step towards the liberalization of trade in services and need to be supplemented by further negotiating rounds . 
For this reason the negotiations were highly constructive but also very lengthy , and it is regrettable that the United States ultimately felt unable to sign the agreement , which confronts us with the problem that , despite the various extensions of the negotiating deadline , only 90 participants , though still an impressively large number , arrived at an agreement without the USA . 
With regard to the overall content , it may be said that in many participating countries the business prospects for foreign banks have been improved . 
Financial institutions and insurers can upgrade their operations , either through branches on the spot or through cross - border transactions . 
The attitude of the United States remains disappointing . 
Several U.S. withdrawals from various negotiations in recent times makes one wonder where U.S. trade policy is headed . 
Although not all the results of these negotiations have lived up to our expectations , we can still give our assent to the results as a whole . 
And I do mean  'assent'  literally . 
The Commission had proposed that Parliament merely be consulted on the conclusion of the negotiations , a proposal based on the first subparagraph of Article 228 ( 3 ) of the EC Treaty . 
This , however , is at variance with the second subparagraph of Article 228 ( 3 ) , which makes parliamentary assent to the conclusion of international agreements mandatory if they entail  'amendment of an act adopted under the procedure referred to in Article 189b'  ( codecision procedure ) . 
It would be illogical if assent procedure were not applied in this case . 
Whoever gives assent to a procedure is also entitled to give assent to any subsequent changes in the procedure . 
I believe this represents an inadmissible attempt to curtail the rights of the European Parliament . 
The Committee on Legal Affairs and Citizens' Rights , which was consulted on this report and delivered its opinion , endorses our position and also pleads the case for assent procedure . 
We are grateful to the draftsman , Mrs Schaffner , for her report . 
I should like to conclude by making a few remarks on the timescale within which the European Parliament has had to deal with this matter . 
The negotiations were completed at the end of last July . 
The results are to enter into force no later than 30 July of this year . 
Following the end of negotiations it took nine months for the Commission proposal to be tabled and a total of ten months before it was referred to Parliament . 
It is neither comprehensible nor acceptable that it took so long to draw up a 16 - page proposal , with the result that Parliament has had scarcely more than a month to discuss it . 
How can a proper balanced process of parliamentary deliberation be implemented under these circumstances ? 
The fact that we have managed to do this and to subject the proposal to serious examination is due to the speed at which the Committee on External Economic Relations has been working . 
I should like to thank all of my fellow Members for helping to put this through so quickly . 
Let me say to the Commission and the Council that this highly disrespectful treatment of Parliament cannot be tolerated or accepted much longer . 
I ask the House to approve this report . 
Mr President , ladies and gentlemen , in this case , as so often these days , we have good news and bad news . 
The good news is that the proposal was referred to Parliament and the committee at all . 
Our thanks go to the Commission for that . 
The bad news , and I urge the Commission and the Council to take this properly on board , is that the rapporteur had good reason to point out that we do not intend to deliver an opinion but to give our assent ; we believe this simply reflects valid Community law , for two quite straightforward reasons . 
The first reason is that it is the extension of a treaty -- GATT -- to which we had to give our assent . It is the logical sequel and the logical consequence of this that all further negotiations resulting from the treaty should be subject to parliamentary assent as a matter of course . 
It makes no sense to seek our assent on the original question but not to have us approve the results of the follow - up negotiations , which are just as important and relevant ; furthermore , as we now know , our political responsibility has become even greater , because GATS is a very important element in the World Trade Organization . 
The second reason is that GATS is an international agreement , and international agreements are now referred to us . 
I simply ask the Commission and the Council to take note of that and to let Parliament perform the duty which is incumbent upon us and which we are prepared to discharge in a responsible manner . 
There is another piece of good news , thanks once again to the Commission . 
This is the second time I have thanked you today , because you have really done some excellent work . 
You undoubtedly prevented the collapse of the talks during the negotiating rounds . 
We know how difficult the Americans were as negotiating partners , in the talks on the telecommunications element of GATS as in other domains . 
Here too , you negotiated exceedingly well , for which I offer you our special thanks . 
This should send a signal to the United States , urging it simply to regard liberalization as a philosophy that should be followed throughout the world . 
The United States has almost always been the leading exponent of free trade , but now it is abandoning the principle wherever awkward situations arise , and that must not happen ! 
The Americans really must see the process through and stop merely pushing national and regional interests . 
That also applies , incidentally , to our debate on Helms - Burton . 
I ask the United States to take this message to heart . 
Mr President , I rise with mixed feelings to speak in this debate as regards both the procedure and the substance . 
We naturally welcome the fact that the Council has consulted Parliament on the agreement negotiated in the framework of the World Trade Organization . 
But we are disappointed that the Council has preferred the consultation procedure to the assent procedure . We are also disappointed that once again the Council is allowing Parliament such a short time for giving its views . 
That is becoming a habit . 
It has taken some ten months for the Council to consult Parliament . Now Parliament has very few weeks if the date on which the agreement takes effect is to be observed . 
As regards the substance I shall be very brief . 
I refer to our colleague Mr Kittelmann 's excellent report . But I should like to express the hope that the concessions in opening up the markets will increase the commercial opportunities for banks , financial institutions and insurance companies . 
It is a pity that the United States has felt unable to take part in the agreement . 
That will not perhaps have any dramatic effects as regards our relations with the United States , but it undeniably reduces the credibility of the World Trade Organization . 
In conclusion I should like to say this : Parliament must be consulted according to the assent procedure whenever agreements concerning the World Trade Organization are involved . That is moreover the view of the Committee on Legal Affairs too . 
We may therefore hope that Parliament will accept Mr Kittelman 's two amendments contained in his report . 
Finally one last observation . 
Parliament must protect its institutional position not only within the European Union but also within the World Trade Organization . 
I think Parliament must therefore do everything necessary in order to be represented by a delegation at the ministerial conference in Singapore in December next . It would be inconceivable if Parliament were unable to attend . 
Mr President , the agreement on financial services was adopted almost a year ago and has only now been referred to Parliament , shortly before the deadline . 
We know that it had been a bone of contention for years . 
We know that many developing countries had very serious objections to this agreement and to one - sided liberalization of trade in services in general . 
Among their objections was the fact that , although the agreement was intended to create freedom of movement for major banks and insurance companies , it contained no provisions on the free movement of persons . 
A concession has since been made to the developing countries , but this does not alter the fundamental issue . 
We also know that the United States has not acceded to this agreement , so a major international trading nation is missing . 
What we do not know , however , is how this agreement will affect employment in Europe and in the Third World . 
The WTO is conducting secret diplomacy , and the European Commission seems bent on outdoing it for secrecy . 
Not even the competent parliamentary committee was duly informed . 
Two years ago we were already sounding warnings to the effect that the WTO would mean less democratic control by parliaments and citizens . 
To rush through in this way , without time for careful scrutiny , an agreement with such far - reaching implications for people 's lives cannot be justified to the voters who gave us our parliamentary mandates . 
That is why we shall not vote for this agreement . 
Nor can I share the euphoria about the liberalization of world trade that is prevalent in parts of this House . 
On the contrary , I fear that if we continue to pursue this ambition we shall liberalize ourselves to death . 
Mr President , the liberalization of services would be a significant step towards the worldwide liberalization of trade if the United States did not refuse to approve it . 
The agreement that was achieved certainly offers easier access to new markets for European businesses . That will have some beneficial effects , especially in the fast - growing markets of the developing and newly developed countries . 
However , without the approval of the United States , which leads the field in international competition , the liberalization of service markets has been severely disrupted , to put it mildly . 
When this decision is implemented , great care will also have to be taken to abide by the principles of mostfavoured nation treatment and national treatment . 
Otherwise the agreement could very quickly turn out to be an exercise in self - deception . 
Liberalization also presupposes scrupulous observance of the legal provisions governing the capital and liquid resources of financial service enterprises . 
The point that this Council proposal would have benefited from better cooperation and above all from parliamentary assent has already been adequately expounded . 
Mr President , ladies and gentlemen , first of all I want to congratulate Mr Kittelmann on his report which gives a very accurate and clear description of the World Trade Organization negotiations on financial services and on movement of natural persons . 
As you all know , in July 1995, the European Community made a decisive contribution to the conclusion of these negotiations . 
The excellent results obtained under the Community 's leadership have confirmed Europe 's position in the World Trade Organization , which will need to be further consolidated in the future . 
The proposal for a Council decision , which confirms the commitments made by the Community , is the final step in these negotiations . 
The deadline for acceptance of the legal instruments implementing our commitments is fixed for the end of this month . 
Here I must sincerely apologize for the fact that the proposal for a Council decision has been presented to you at a relatively late stage . This was principally due to the various procedural stages , such as the legal verification of the timetable for the commitments which we had go through in Geneva . 
As I have already said , the Council decision , proposed by the Commission , will allow the Community to confirm the results of the Geneva negotiations . 
This is based on numerous articles of the Treaty on European Union which generally speaking reflect the sectors covered by our commitments in terms of access to the market and national treatment in relation to financial services and movement of persons . 
I wish to specify clearly that none of these commitments involves any amendment to the acts or legislation in force in the Community but simply reflect the current degree of liberalization on its territory , without going any further . 
The co - decision procedure under Article 189b , mentioned in the Kittelmann report , applies only when an international agreement gives rise to the amendment of an act adopted according to the procedures provided for in that article . 
This does not apply in the present case , so Article 189b cannot be invoked . 
I also want to clarify some points that were made on the connection between the conclusion of this negotiation and the results of the Uruguay Round . 
The Uruguay Round package presupposes the creation of a new institutional framework with binding legal rules and disciplines . 
The assent of the European Parliament was asked for on that basis . 
That is how the World Trade Organization was created and is now operating . 
But the position here is different : as the introduction of a new institutional framework or new rules and disciplines was not provided for , the criteria under Article 228 ( 3 ) ( 1 ) do not apply . 
Finally I would like to emphasize , Mr President , that the Commission has thought long and hard about the type of opinion Parliament should be asked for . 
For the reasons I have just given we did not consider it appropriate to apply Article 228 ( 3 ) ( 1 ) which provides specifically for assent . 
So Parliament is being asked to give its opinion on the basis of Article 228 ( 3 ) ( 1 ) . 
I conclude by emphasizing the need to take a decision rapidly to confirm the Geneva results . We reiterate the importance of the role played by the European Community and the commitment undertaken in this multilateral process . 
Recent developments demonstrate that the leadership of the European Community is undeniably necessary . 
Here I would also like to express my thanks for the recognition accorded to the Commission 's conduct of the negotiations . 
The debate is closed . 
The vote will take place at 11 a.m . 
Votes 
Madam President , I would have liked to say a few brief words before voting began , because I have been somewhat surprised today by the turn that events have taken in this House . 
I would remind the House that I asked an oral question in March , together with other Members incidentally , regarding the problem of the so - called dangerous sects . Now I have learned from the press that a meeting was being held here , under normal conditions on 6 June , in the premises of the European Parliament , organized by the scientologists . 
I do not say that scientology is a dangerous sect . 
I have my own opinion on the matter . 
Even so , I do find it a bit much for Parliament to have authorized a meeting of this kind . 
Furthermore , I learned this morning that the meeting had been cancelled at the last moment . 
So , Madam President , I would like us to be a little more scrupulous when requests of this kind are received by Parliament , and I would prefer us not to appear ridiculous in the eyes of outsiders . 
I cannot tell you whether that meeting was really authorized or had simply been announced , but I am taking note of what you say . 
Madam President , ladies and gentlemen , the Kingdom of Morocco is destined by its history , its splendid civilization and its geographical situation to be an essential partner for Europe , and especially for France , which is linked to it by long - standing ties of friendship . 
That is why bilateral agreements between Morocco and the European States concerned could usefully extend these relationships into the future . 
On the other hand , the multilateral agreement between the European Union and Morocco which is before us today smacks of a project to globalize the economy , generating imbalances and destroying the roots of nations . 
Not only that , but this agreement is incompatible with the principle of national preference , which seems to us more important than ever . 
I am thinking especially of national preference in employment , at a time when millions of men and women in France , as throughout Europe , are the victims of unemployment . 
That is why we voted against the von Habsburg report , which reflects a policy of which we disapprove . 
This general policy only serves , in the long run , the interests of a handful of multinationals and the globalist lobby . 
I did not vote for the von Habsburg report . 
It is a most inappropriate time to make this agreement with Morocco . 
We have sacrificed our principles of defence of human rights on the altar of trade . 
We have abandoned the people of the Western Sahara for this shoddy and shabby deal on trade . 
Therefore I cannot support this agreement . 
Madam President , I did not vote for this report either , along with numerous other Austrian Social Democrats , because it effectively forestalls something that the world and Europe have long awaited . 
It is not as if the inhumanity and the escalation of the conflict with Polisario had happened yesterday . 
Efforts to find a solution have been going on for years , and it is quite obviously the case that Morocco has no interest in an amicable settlement . 
Nor are the human - rights violations a new phenomenon . 
I am not prepared to pay the piper before he plays the tune . 
I should have considered it more appropriate to state clearly that there should and must be such an agreement but only if Morocco fulfils the clear conditions that this Parliament has stated in its resolution . 
Madam President , it is because we would not wish on Morocco something we reject for ourselves that we have not voted for the association agreement with that great country . 
Because , more and more , we are seeing the fateful effects for nations throughout the world of Treaties inspired by the single notion of free trade . 
Now , hardly has this agreement been approved than we find Parliament voting to make Morocco a ward of court , accused of failing to respect human rights -- rights which , as we know , are very unstable here , in what might be called this multi - track Europe . 
Rights that have been violated in France where , to use the words of the famous journalist Annick Rigel , the Stalinist Rocard - Gayssot law has set up an intolerable thought police , whose origins she , for her part , was able to name without the danger of being accused of the crime of crimes . 
So let us first put our own house in order , by breaking with the single - track thinking and totalitarian methods worthy of the Brave New World , before we start giving lectures to the Kingdom of Morocco . 
Parliament earlier rejected ratification of the financial protocol between the EU and Morocco precisely because of the Moroccan government 's infringements of international law . 
According to a report from Amnesty International ( 18 April 1996 ) the Moroccan security services are guilty of serious violations of human rights , in contravention of international human rights conventions which have been ratified by Morocco . 
Another major problem is Morocco 's systematic boycott of the process to implement the UN Security Council 's resolutions that a free referendum should be held concerning the independence of Western Sahara . 
The European Union has a responsibility to help ensure that Morocco develops into a stable and properly functioning parliamentary democracy which respects freedom of speech , freedom of organisation and the freedom of the press . 
To enter into an association with Morocco under present circumstances would mean going back on our demand that Morocco should introduce real democracy and respect human rights . 
For this reason we will vote against the report . 
The Portuguese Socialists are voting for this Euro - Mediterranean agreement with Morocco , conscious that the historic aim of the opening up and cooperation of the European Union with the countries to the south of the Mediterranean is the condition for political stability , economic development and peace in the region . 
Morocco is , moreover , one of the markets with the greatest potential for Portuguese exports , which have been gradually increasing and are on the whole favourable with a positive export cover rate of 160 ( 11 500 million escudos of exports in 1994 ) . 
This agreement , like the goodwill already shown by the Moroccan authorities and in particular by His Majesty the King , in favour of cordial and friendly relations between Morocco and Portugal , will now provide great opportunities for Portuguese firms . 
On the other hand this association agreement has also opened the way for a new fishing agreement between the European Union and Morocco , of fundamental importance for the economy and for employment in fishing areas such as Sesimbra / Setbal and the Algarve . 
And without an association agreement there will be no fisheries agreement : we cannot have the sun shining on the threshing floor and rain on the turnips.. . 
The agreement is naturally based on a compromise between the contracting parties , which in our case , as far as Portugal is concerned , brings constraints in the field of competition , particularly in the sardine processing sector . 
The Socialist Members are also in favour of a specific Commission support framework , apart from the structural funds already assigned in the TAC , which will make it possible to bring about a restructuring of the sector , the establishment of a compensatory indemnity , the preservation of storage aid and the launching of a campaign at Community level to encourage consumption of sardines , whether fresh or processed or in new products ( for example sardine paste ) . 
But the processing industry must also recognize that , within the world economy as a whole , competitiveness will be based on quality and commercial dynamism , not on protectionism , and that is also the best response to social and environmental dumping . 
This House has voted in favour of the association agreement between the European Union and Morocco , and I welcome that vote . 
By making this gesture we have accepted the conclusions arrived at by Mr von Habsburg , and I congratulate him on his excellent work . 
We all have at heart the process of renewal of the European Union 's Mediterranean policy , established by the Barcelona Conference . 
In giving our assent , we are keeping faith with the desires we expressed . 
This agreement will stimulate Morocco to expedite the opening - up of its economy , with a view to a free trade area . 
In addition , economic cooperation will be strengthened , with the aim of supporting and developing sectors that create jobs . 
That leaves the matter of human rights , an argument of which much has been made by the supporters of a  'no'  vote . 
It is my deep - seated conviction that this question should be integrated into the actual philosophy of the association agreement . 
We are giving a clear political signal to the Moroccan authorities to continue along the road towards liberalization , political as well as economic . 
Finally , let us also remember that the fisheries agreement has already received the assent of this House . 
Not to give our assent to the association agreement would have made no sense at all . 
Paradoxical as our vote may have seemed , it was more a vote against the way in which the European Union has behaved in the negotiations with the Kingdom of Morocco , particularly with regard to the consequences which this agreement will have for Portugal , than an actual vote against Morocco which , we are convinced , will sooner or later have to be our partner , even if as an associate country . 
The question for us is simple : those who negotiated and signed this agreement on the part of the European Union did so from a global viewpoint -- which was inevitable -- but , whilst safeguarding the interests of some , they forgot to safeguard the interests of all the Member States of the European Union to which we belong . 
Obviously we are speaking of essential questions , as essential as the productive sectors of a little economy such as ours and , let us be clear , assuming that the ever - growing problem of human rights would be solved . 
The agreement now approved has in itself some good aspects ; it will bring the people of Morocco closer to Europe and will have the effect of bringing Europe closer to the people of Morocco . 
We have always been and shall always be in favour of an agreement with Morocco . 
But because it affects our agricultural sector ( for example as regards fruit and horticultural products such as tomatoes and early potatoes as well as flowers ( particularly from Madeira ) , because it affects our industrial sector ( for example the processing sector ) and because it affects our fishing sector -- although that was the subject of a special agreement for which , moreover , we voted -- we think this association agreement should be condemned . 
Above all , it is worth repeating , because of the way in which Europe protected ( or rather did not protect ) one of its Members . 
But we still hope that although the agreement is for an unlimited period the Kingdom of Morocco and Portugal will be able to cooperate and show , as regards the healthy relationship which must exist between these two countries in the sense that they draw closer together without provoking one another , that there was no need to harm essential sectors of the Portuguese economy so that an agreement , a good agreement between the European Union and Morocco could be signed , this time with our vote in favour . 
We are sure that the Kingdom of Morocco will see the importance of the way we have voted and that the European Union will understand it . 
   Farassino report 
We regard the design and issuing of driving licences as a matter for national governments , not only in the EU but throughout the world . 
There is no need for a special EU driving licence . 
The principle laid down in Article 1 of Directive 91 / 439 / EEC concerning mutual recognition of national driving licences is entirely sufficient . 
In view of the above we are voting against the report . 
This directive has been improved considerably since the first reading . 
I am therefore voting for it . 
However , I regard the whole idea of an obligatory common driving licence for the different countries of the Union to be wrong . 
Each country should have the right to decide for itself on the design of driving licences . 
The directive will only give rise to unnecessary change - over costs in the Member States . 
Adoption of the common driving licence model should at least be voluntary . 
   Marinucci recommendation 
I want to express my support and that of the Green Group for the Marinucci report on the proposal to amend the regulation establishing LIFE . 
The fact that the common position took up a large number of the amendments proposed by Parliament at first reading is a positive sign . 
However certain amendments not included in the text of the common position are very important in our opinion , especially inclusion of the wetlands in the protection and rational management of the coastal area , protection of the habitats of threatened species and , above all , increasing the funding from ECU 450 to 600 million , as proposed by the Greens in the Committee on the Environment , Public Health and Consumer Protection , which roughly splits the difference between the initial request from the European Parliament ( ECU 800 million ) and the Council proposal . 
LIFE is the most important Community environmental programme , and amongst other things it should initiate the network of protected areas known as  'Natura 2000'  . Carrying it out as planned with the allocation proposed by the Council is unthinkable . 
I hope the Commission will support the point of view of the European Parliament 's Committee on the Environment , Public Health and Consumer Protection . 
I only wish to repeat what I said in my speech during first reading . 
LIFE is the financial instrument which has done most to help our environment and although the common position covers a considerable number of the amendments submitted by the Committee on the Environment , there is one submitted by me which is of special importance with regard to the protection and management of water resources . 
I have no doubt that the amendment will be accepted as the Commission told us in the previous debate . 
I shall therefore vote in favour . 
   Parodi report 
The Commission 's communication on the common transport policy action programme 1995 - 2000 has many serious failings from the environmental point of view . 
The Commission wants to keep transport policy and environmental policy separate , which will result in unsustainable development , in view of the fact that the effect of road transport on the environment is one of the most serious threats facing the European Union today . 
The proposed green paper on the internalisation of external costs and citizens' networks is a positive element , however . 
In its report the Committee on Transport and Tourism has tabled a number of proposals to improve matters , but as a whole the proposed action programme nevertheless takes the enormous challenges facing transport policy with regard to environmental adjustment far too lightly . 
The Committee on Transport and Tourism describes transport and the trans - European networks as  'the basis for social , economic and cultural development'  . 
We regard this description of Europe 's cultural development as a somewhat gloomy and narrow conception , particularly in view of the fact that the trans - European networks will mean that the area taken up by motorways in Europe will increase by 32  % . 
It is against this background that we abstained in the final vote on the Parodi report . 
We have voted for the report and the amendments from the Greens , including paragraph 41, integrity , Amendment No 12 by the Green Group . 
We assume that the phrase  'harmonised at European level'  means  'minimum rules'  which permit Member States to retain or introduce more stringent environmental and safety standards , not least where permitted alcohol levels and speed limits are concerned . 
I believe that the time zones which countries belong to and the summertimes they adopt are national matters where the principle of subsidiarity should apply . 
I oppose the requirement that less state aid should be provided for rail transport while heavy goods vehicles do not have to pay their own environmental costs and state aid is provided for the construction of motorways . 
It should be possible for the requirement concerning emergency telephones along European motorways to be modified in accordance with the extremely low traffic density which exists in northern Scandinavia , in order to avoid unreasonable costs being incurred . 
A common rule on the maximum permitted blood alcohol level is desirable but I would like it to be possible for stricter national requirements to be applied , as well as a zero level for all drugs . 
I should also like to observe that support for airports in thinly populated areas , at the expense of big airports , following the Swedish model , should be allowed to continue . 
For the rest , I welcome the proposals concerning environmental adjustment put forward by the rapporteur . 
I would stress that changing over to a transport system more suited to the environment is of the utmost importance if European industry is not to fall behind . 
Having twice adopted a position on the White Paper on the future development of the common transport policy , the European Parliament now finds itself confronted with a legislative framework programme defining the Commission 's priorities on measures to be adopted for the period from 1995 to the year 2000 . 
Mr Parodi 's report , following on from the Topmann and Visser reports , admittedly represents a valuable inventory of technical achievements and future objectives , but takes no account , or insufficient account , of the human and social aspects . 
My apprehension is confirmed by the fact that the Commission document contains the following passage : '  It must be emphasized that although , as is generally held , human error seems to be the essential factor in accidents , that error is always profoundly influenced by the technical features of the vehicle and the layout of the routes . '  
Although it is true that the technical features of vehicles and the layout of the routes may have a direct influence on the causes of accidents , it is no less true that one of the main causes of serious road accidents is deeply and genuinely associated with the extreme tiredness of professional drivers , caused by excessive weekly working hours and rest periods that have been cut to the minimum ( daily rest periods of 11 hours , which can even be cut back to 9 hours , three times a week -- weekly rest periods of 45 hours -- working hours fixed to a maximum of 78 hours per week , as laid down in Regulation 3820 / 85 ) . 
It is true that the European Parliament has on several occasions called , unsuccessfully , for genuine fiscal and social harmonization . 
It is no less true , however , that negotiations between the social partners have hitherto been fruitless and that a satisfactory solution to the problems of the working conditions of the professional drivers seems likely to be postponed indefinitely . 
So I would have preferred and hoped that Mr Parodi would comment in his report on questions like the working and driving hours of professional drivers , tougher checks , observance of working and driving conditions , the harmonization of penalties for breaches of rules relating to driving times and rest periods , and the prohibition of piecework . 
I believe the problems I have just mentioned are of quite crucial importance for safety , and indeed for the improvement of road safety . 
Since Mr Parodi 's report virtually avoids this subject , I feel obliged to abstain in the vote , although certain other proposals made by Mr Parodi seem to me to be acceptable . 
   Plooij - Van Gorsel report 
As I did not have the opportunity to speak when the report was debated in plenary I would now like to give an explanation of vote on the subject . 
I believe greater emphasis should have been placed on the waste which partly accounts for the administrative costs of 13  % . 
Corresponding costs in normal research programmes are between 2  % and 3  % . 
Where future research programmes are concerned we must make sure that stringent measures are taken to keep down administrative costs . 
In the research world it is generally acknowledged that bureaucracy and high costs are typical of EU research programmes . 
This state of affairs should be properly reviewed and appropriate measures taken . 
   Argyros report 
This report from the Committee on Research , Technological Development and Energy constitutes an excellent analysis of the Commission 's green paper on innovation . 
Three fundamental considerations in this report should be emphasized . 
The first is that you cannot directly equate the concept of innovation with research and technological development since innovation must be regarded first and foremost as a function of the interplay between the technological supply and demand . 
Innovation involves to a very high degree the application of technology in production and the life of the community . 
The other consideration is that to strengthen innovation as a means of improving the international competitiveness of European industry presupposes a more rapid availability and utilization of the results of research and technological development . 
The third consideration is that the attempt to put a centrally regulated industrial policy into effect at national or European level according to the  'pick the winner'  principle has not , according to experience , had the effect of promoting innovation . 
In those circumstances I can entirely concur with the rapporteur 's conclusions according to which the European Union 's role as regards the elaboration of an effective innovation policy should be concentrated on ensuring on the supply side of research and technological development that the information produced is interdisciplinary and application - orientated and on promoting on the demand side of research and technological development the obtaining and application of research results through a consumer - orientated network . 
   Pompidou report 
As is stressed in this report from the Committee on Research , Technological Development and Energy , this is the first time an attempt has been made at European level to lay down certain overriding rules for the Union 's cooperation with third countries in the sphere of science and technology . 
For the same reason it is also the first time the question has been raised in the European Parliament and the Council of Ministers . 
Amongst the Union 's partners for cooperation within Europe and outside the report makes a distinction between associated third countries in Europe , competitor industrial countries in North America and the Far East and a series of potential partners for cooperation in the third world . 
The committee 's rapporteur , Mr Pompidou , rightly emphasized the importance of the stage of technological development of partners in cooperation , their geographical situation and the extent to which their interests in research and technological development coincide with those of the European Union for the sake both of the choice of projects for cooperation and of the form that cooperation is to take . 
So far as choosing the form of cooperation is concerned the rapporteur discusses three possible models for cooperation , namely association , bilateral cooperation and cooperation with technological assistance . 
With regard to the choice of projects for cooperation the main thing appears to be to strengthen research and technological development cooperation on problem - solving within different infrastructure - related spheres ( such as , for instance , transport , communications , exchange of information , provision of energy ) together with protection of the environment within the framework of EU cooperation with associated third countries in Europe and the Mediterranean region . 
Research and technological development cooperation within spheres such as for example biotechnology , nuclear technology and space research , in addition to cooperation on research in and development of various high - technology products , can with advantage be strengthened within the framework of a partnership with non - European industrial countries . 
One decisive condition for stepping up cooperation with the last - mentioned group of countries is however that cooperation should take place on the basis of the principle of reciprocity and with due consideration for the need to protect partners' intellectual and industrial property rights . 
   Non - admission of Croatia to the Council of Europe 
Madam President , the fact that Croatia is not being admitted to the Council of Europe on the pretext of a supposed absence of press freedom really is a peak of Parliamentary hypocrisy . 
Because , after all , who would venture to claim that the press is freer in Russia -- to name but one instance -- than it is in Croatia ? 
Croatia had to conduct a heroic struggle for its independence before reestablishing its economy . 
And admittedly , we who maintain close links with the opposition know that Mr Tudjman 's present government is persisting in practices that still reflect socialist customs , which are difficult to get rid of . 
But it really is a bit rich to complain of that here , in this House , when , this evening , every channel in France is going to be broadcasting a single programme . 
A single broadcast about Aids , which seems to be regarded as the only illness worthy of sympathy , a hundred times more so than cancer or muscular dystrophy or all the other illnesses put together . 
What strange exclusive criterion , what strange variety of racism treats such things as acceptable at home but criticizes them in Croatia ? 
Madam President , we in the Freedom Party also regret the actions of the Croatian Government in relation to the appointment of the Mayor of Zagreb and the restrictions on the opposition and on freedom of the press , and we call for a rapid improvement in the situation . 
However , in awareness of Croatia 's difficult position after waging a long and brutal war to obtain its freedom , we believe that this brusque rejection of Croatia for the aforementioned reasons , especially when compared with the treatment accorded to Russia or , as was mentioned earlier , Romania , is heavy - handed and counterproductive . 
The votes of some Members may also reflect a delayed reaction to Croatian independence , which some groups accepted reluctantly . 
This , however , would be the wrong way to lead a country scarred by years of Communist dictatorship and by civil war towards the Western European fold . 
For that reason we reject this resolution . 
   Extraordinary Council meeting 
Madam President , my group believes that we have no alternative today , for the protection of human health , but to maintain a complete ban on British beef and veal and their derivatives even if it does mean finding the resources to pay appropriate compensation to the farmers concerned . 
At first sight this may seem a difficult line to follow , but if we fail to follow it for the sake of simplicity we risk regretting it bitterly in a few years' time . 
So let us act responsibly . 
And acting responsibly includes analysing the underlying causes of the crisis and implementing the essential remedies to ensure that it does not recur elsewhere . 
First , let us acknowledge that mad cow disease is the result of unnatural agricultural practices , embarked upon in a mad race for world market prices . 
This deplorable approach is now engraved on the heart of the new common agricultural policy . 
Unless we undertake a radical change in direction , we must be prepared for other mad cows , or worse , in future years . 
Secondly , we must also recognize that , in the name of abolition of frontiers , the Commission has been slow to react at every stage of the crisis , trying to prevent those states that wish to do so from adopting protective measures . 
After all , it is quite possible that the chaotic state of frontier controls has facilitated the fraudulent importing of contaminated meat or cattle feeds into mainland Europe . 
We must accept that States have the right to control their frontiers for the objectives stated in Article 36 of the Treaty , in particular the protection of human life and health . 
Finally , we cannot accept the procedure that has been followed , and a situation where , although the Council has not adopted the Commission 's proposal by a qualified majority , the Commission nevertheless has the right to implement it of its own volition . 
That , they will tell us , is what the Treaties say . 
Well , our answer to that is that the Treaties are absurd . 
This abdication of responsibility by the politicians in favour of civil servants dishonours the Council and helps to explain much of what is wrong in Europe . 
Madam President , in my view the British Government is making itself look very silly in the present circumstances . 
However , I regret that today 's resolution was a very substantial change from the resolution we passed on 28 March . 
Now we seem to be supporting the ban rather than being an interested , neutral observer . 
I would rather we have maintained the position whereby we were an observer of the ban rather than a supporter of the ban . 
A few nights ago I was in my hotel room watching German television . 
I watched a programme on ZDF and as a British citizen from a beef area I was appalled at the almost hysterical attack on the British beef industry in that programme . 
I found some of the scenes quite distressing and quite offensive . 
I have been very critical of the way the British press has been talking about our partners in Europe in recent weeks . 
I would ask that the continental media show some balance in the way in which they report the subject of BSE . 
Madam President , my answer to Mr Hallam , in particular , is that our British colleagues and the British government are scientifically right : there is no danger of horizontal transmission and the culling of cattle is scientific nonsense . 
But he is wrong legally , because what characterizes Europe is error , and the responsibility for error , or at best objective responsibility , the responsibility for risk . 
One British factory , the Dunkester factory in Yorkshire , by changing its manufacturing processes , has poisoned 156, 000 British cattle to date , and a few others elsewhere in the world . 
Well , that is a matter of responsibility . 
Every human act that causes damage to another person obliges the party responsible for the error to put things right . 
By rejecting Mr des Places' amendment , which was an attempt to fix responsibility on the polluter and the poisoner , we have gone against the flow of what is characteristic of Europe , the principle that each individual is responsible for his acts . 
What we rightly accepted in the case of the Amoco Cadiz disaster , the principle that the major oil companies were to be held responsible for the pollution , we have rejected in the case of the British factories responsible for spreading poison . 
Scientifically , Mr Hallam , you are right : the risk is exaggerated . 
Legally , you are wrong : the factories that caused the poisoning should have been held responsible for it . 
I abstained on account of Recital E , which recommends additional support for agriculture of several billion . 
I consider current agricultural support to be wasteful and do not wish to contribute to further subsidies for this sector . 
Madam President , I voted against the resolution . 
I should have expected the European Parliament to signal far more clearly that consumer protection and public health are not subordinated to economic interests in the European Union . 
The decision taken by the Commission makes a mockery of consumer protection and public health . 
The relaxation of the export ban at a time when more and more cases of Creutzfeldt - Jakob disease are coming to light can only lead one to conclude that such a decision is based on sheer cynicism . 
The Commission , the Council and even , to an increasing extent , the European Parliament are buckling under the blackmail tactics of the British Government . 
It is to be feared that the Commission 's decision will pave the way for the complete lifting of the export ban . 
I believe it is a totally misguided decision , because consumer protection and public health must take priority . 
We must practise preventive health care . 
As long as scientists cannot rule out a health risk , we must try to have the export ban maintained . 
That should have been our aim . 
I believe that this decision taken by the Commission shows total disregard for consumer protection and public health in the European Union . 
That is why I regret that we did not adopt a more radical resolution . 
That concludes voting time . 
Adjournment of the session 
I declare adjourned the session of the European Parliament . 
( The sitting was closed at 12.10 p.m ) . 
