Welcome 
Before moving on to deal with the order of business for today , I should like to welcome the delegation from the Duma and the Federal Council to the official gallery . 
In view of the significant role played by the Duma in recent developments in Russia , it is particularly appropriate that the European Union - Russia Joint Parliamentary Committee should be meeting here in Strasbourg today and tomorrow . 
I would urge members of that delegation to make every effort to ensure the success of the working session , which is particularly necessary in the light of the present situation . 
International financial crisis and political developments in Russia 
The next item is the statements by the Council and the Commission on the international financial crisis and political developments in Russia . 
I give the floor to Mrs Ferrero - Waldner , President - in - Office of the Council . 
Mr President , Madam President - in - Office of the Council , ladies and gentlemen , you expressed a wish for me to take part in your debate on the Russian situation , and I should like to thank you for giving me the opportunity to speak today , here in Strasbourg . 
As you know , the Commission is holding its ordinary meeting this morning . 
I will therefore be unable to stay as long as I would have hoped , but my colleagues Hans van den Broek and Yves de Silguy will be available until the end of this debate . 
Mr President , please allow me first of all to draw your attention to the need for caution when making our analyses and comments . 
The whole international community is trying to understand the current situation and to help Russia . 
The European Union is particularly keen to be active , just as it has been since the end of the Soviet system . However , in a situation where the political and economic factors are so closely linked , I feel it is essential to listen to Russia itself , to its leaders and to its people . 
In this respect , you must certainly take full advantage of your discussions with the members of the Duma during the third meeting of the European Union - Russia Joint Parliamentary Committee which is being held at the moment . 
One indisputable fact must be stressed immediately : the stability of Russia is crucial to the stability of our continent . 
This is particularly true given that the Asian crisis , although more worrying for Europe on a strictly financial level , remains less important than the situation in Russia , according to European opinion . 
The frontiers of Russia are already the frontiers of Europe , and this will apply even more after enlargement . Although our trade with Russia is limited , the European Union is Russia 's main economic and commercial partner . 
The increase in our exports to Russia in recent years has been spectacular and this trend should continue as the provisions of the partnership and cooperation agreement concluded with Russia in 1994 are implemented . 
This agreement , which entered into force last year , must allow our relations with Russia to be organised coherently around two key principles : democracy and the market economy . 
Europe has not imposed these principles on Russia . 
Russia itself has made this choice and we have solely provided European technical aid , designed from the outset to help Russia manage this transition . 
The European Union is undoubtedly a pole of stability on the continent . 
This is true in general terms and in more specific financial terms . 
You must all have noticed that the prospect of the euro is already providing a very firm element of stability . 
We only need to make a comparison with the Mexican crisis of 1995 and its impact on the European monetary systems to measure this protective effect . 
I sincerely believe that the euro is providing decisive assistance in containing the threat of general financial instability . 
Europe can and must export its stability and prosperity . 
To do this , it needs a partner which is reliable from both the economic and political points of view . 
I firmly hope , as do we all , that the appointment of Yevgeny Primakov as Prime Minister and his confirmation by the Duma last Friday mark a turning - point which will allow Russia to restore confidence at home and abroad . 
I also hope that the government team which will be formed will be capable of undertaking the structural reforms which have been put off for too long and of achieving , based on a programme to address the crisis , the political consensus which is essential to the Parliament and for which the Russian population is hoping . 
I will now turn , Mr President , to our analysis of the Russian crisis . 
I must start by regretting , by the way , that the many commentators who are now proving to be so clear - sighted did not make their voices heard before the crisis was declared . 
Europe itself could take part of the blame for this , since after all , the weaknesses of the Russian system did not go unnoticed either by our businesses or our banks , or all the European experts in Russia . 
The fear of provoking a crisis of confidence , the legitimate hope that a credible reform process would finally be undertaken or even the personal relations which we had with the Russian leaders prompted the international community to remain silent . 
Now and in the future , I therefore believe that we all have a duty of vigilance . 
Even though this is hard to say , Russia must be judged on its choices , on what it is and on what it wants to be , without excessive alarm but also without complacency . 
The current crisis is mainly due to the absence of certain crucial structural reforms . 
The lack of these reforms has contributed significantly to the emergence of the budgetary crisis since the spring and includes : structural weakness of the tax collection system in an economy partly based on barter trade , the absence of tax reforms , tax evasion and lack of an effective control of State expenditure . 
All these problems have led to the proliferation of short - term borrowing to balance the Russian budget . 
If we add to this the inefficiency of the Russian financial sector and the absence of adequate regulation to manage its operation , the lack of restructuring of Russian industry and a privatisation process lacking in transparency , we can see the full extent of the current economic and financial difficulties . 
In short , reform has been too slow and inadequate . 
It would be a tragedy for the future of Russia if the current situation were to discredit the very principle of reform . 
The reason that the reforms are now so vital to the economy and the institutions is because the managed economy has been abandoned in a sometimes debatable manner , due to reforms which have been insufficient or inadequately aware of the needs of the Russian people . 
Now , in order to turn around the Russian economy , social cohesion is absolutely essential , and yet this now seems to be lacking . 
In other words , the coming weeks will be crucial . 
The appointment of the new Prime Minister , a man of experience and a builder of consensus , is in itself a very positive factor . 
Mr Primakov without doubt has the respect and esteem of the international community . 
I therefore hope that a plan to address the crisis and a coherent economic and social programme will soon be presented . 
According to our analysis , emergency measures to restore the budgetary situation must be established together with more longterm measures , particularly on tax reform , the operation of the financial markets and the strengthening of the institutions which manage the economy . 
In terms of the supervision of financial organisations and the operation of the Central Bank and customs , it is clear that the current failures cannot continue . 
Finally , and this is perhaps most important , the operation of the rule of law and the legal system must be ensured . 
The new government must be courageous and imaginative , even though there is a real risk of making the wrong choices . 
I am thinking in particular of certain proposals which are circulating in Moscow relating to the issue of money and the adoption of protectionist commercial measures . 
Surely the need is more urgent to check the inflation which is making the poorest poorer and to encourage the restructuring of domestic Russian industry , but not by protecting imports , however useful these are for balancing public finances ? 
I mention these two examples because the old solutions , whatever their inherent dangers , are sometimes favoured by the man in the street . 
How can we assess the effects of the Russian crisis on the European Union and on the applicant countries ? 
Firstly , I would point out that the direct effects on trade are limited , as our bilateral trade , although of increasing importance , still represents only 3.5  % of our exports and 4  % of our imports . 
The same situation applies overall for the applicant states in Central Europe , due to the reorientation of the bulk of their trade towards the European Union . 
However , some Member States , some applicant countries and some sectors may feel the effects of the crisis more than others , for example the agricultural sector . 
Agricultural and food exports from the European Union to Russia represented around 20  % of our total exports in 1997 -- over ECU 5000 million out of a total of ECU 25 000 million . 
The meat sector , beef in particular , may be sensitive to a reduction in exports to Russia . 
As for the direct financial effects , even though European banks are more exposed than American and Asian banks , their lending in Russia represents only 8  % of their international lending . 
The indirect effects of the financial crisis are more marked but are compensated for in a way . 
The fall in the prices of raw materials and in long - term interest rates is actually advantageous for Europe . 
We are even witnessing a phenomenon of capital returning to the bond markets of the euro zone . 
This is one of the effects of the euro which I mentioned previously . 
However , the knock - on effects have caused a downward correction in the stock markets which has wiped out part of the gains recorded since the start of the year . 
As for the applicant states , we do not currently foresee lasting negative consequences since their basic macro - economic situations remain fundamentally sound . 
Since the beginning of September , the Commission has been considering the aid which the European Union could give Russia to overcome the crisis . 
The Foreign Ministers , during their informal meeting in Salzburg , also worked out some guidelines which are contained in the declaration which they adopted on 6 September . 
Senior officials from the states participating in the group of leading industrialised countries met the day before yesterday in London . 
The European Commission and Austria -- which currently holds the presidency of the Union -- participated in this meeting . 
I have a few initial comments to make on these discussions . 
The European Union cannot do anything without Russia , as Russia is too important and too complex . 
Its difficulties are too deep - rooted to be resolved by instructions from abroad which would not have the support of the Russian people . 
Everyone is concerned about the social consequences which this crisis could have . 
However , I must stress that it would be absurd to oppose economic reform and social measures . 
The first social measure is to prevent inflation and a slowdown in economic activity which would dramatically heighten the poverty of the Russian population . 
Poor economic decisions are also poor social decisions . 
The only way forward , therefore , is through economic reforms . 
Simply injecting fresh money into the Russian economy would not be enough , as this only makes sense if the structural problems confronting Russia are tackled head - on : tax reforms , tax collection , the operation of the financial markets and the restructuring of business . 
Russia must strengthen its institutions and operate according to the rule of law . 
This is a huge task which will not be completed in a few months . 
The transition in Russia over the last ten years has been a complex process which must be assessed over its whole term . 
For the Commission , this means that the political and social viability of the reforms must never be forgotten . 
In this high - risk situation , the dialogue with Russia must be constant . 
This is confirmed by the declaration which we produced last Sunday in Salzburg . 
The political leaders of the troika are now returning from Moscow and the troika of Foreign Ministers will meet this Thursday , 17 September , in Moscow , to continue the dialogue and confirm our desire to cooperate . 
I intend shortly to respond to the invitation from Mr Primakov and I hope that Hans van den Broek and myself may soon meet with the Prime Minister . 
At the end of October , the European Union will hold the planned summit in Vienna with the Russian President . 
On the financial level , the Commission will try to ensure that any subsequent G7 discussions are preceded by appropriate Community coordination . 
You can see that there are plenty of opportunities for dialogue . 
However , the adoption of a coherent economic and social programme is actually a prior condition for the reorientation of our aid to Russia . 
When we know what the Russians want , we can act at their side . 
In the meantime , here are a few pointers . 
Firstly , you know that the TACIS programme has provided Russia with nearly ECU 2000 million since 1991 . 
We are now seeking to prioritise projects to accompany the reforms , which involves a certain amount of adaptation of our working methods . 
The TACIS programme is still relatively dependent on the bureaucratic systems of the recipient countries . 
In other words , as specifically intended by the European legislators , the TACIS programme is not totally suited to emergency situations . 
Every effort must therefore be made to reduce the implementation deadlines and to rapidly mobilise European aid . 
This means that the Russian authorities must commit themselves just as we are doing . 
For our part , we are preparing a range of actions to deal with the structural causes of the crisis , for example the sending in the near future of European experts in public finance , tax reform , debt management and control of public spending . 
Assistance with supervision and reform of the financial sector also seems to me to be necessary . 
In both the short and the long term , the reinforcement of the capabilities and efficiency of the Russian administration will remain the focal point of our action . 
Secondly , in addition to the technical aid , certain cooperation actions may provide very significant results . 
I am thinking in particular of customs cooperation . 
We have already started this programme but we are faced with , it must be said , real inertia on the part of the Russian administration . 
I hope that we can make progress in this sector , as customs fraud is calculated at the exorbitant amount of USD 6000 million , in terms of the annual tax revenue not collected by the Russian Treasury . 
The campaign against money laundering is also one of the priorities of our cooperation and we are preparing a project which may receive TACIS financing . 
The joint work programme which we adopted in January with Yevgeny Primakov , then Foreign Minister , involves a number of other joint initiatives , particularly in the areas of space , scientific , transport and energy cooperation . 
You can therefore see , ladies and gentlemen , that we are not short of projects . 
What is sometimes lacking , from our Russian partner , is vigorous coordination , capable of providing the political impetus needed to prepare and implement these projects . 
The appointment of a member of the government responsible for coordination is absolutely essential . 
This is a point which the Commission has stressed on several occasions , and the political involvement of the Russian authorities is even more essential now . 
The Commission will also seek , by whatever means , to exploit all the opportunities in our programmes which could make the work more decentralised and more closely linked to the local authorities . 
Thirdly , it is obvious that the return to growth requires , as a first step , the return of private investors to Russia . 
For this reason , the legal , legislative and regulatory system , which provides the framework for economic activity , must without question be reformed . 
We are therefore continuing to encourage contacts between European and Russian industrialists in order to facilitate direct dialogue between businesses . 
In addition , the TACIS programme for training young Russian managers in European companies should next year allow approximately two thousand young Russian business people to learn European business practices . 
Mr President , ladies and gentlemen , I have given you a few ideas to start your debate . 
There is no doubt that the future of Russia will come to your attention again during the coming months . 
The Commission will keep the European Parliament regularly informed of the development of the situation and of the actions which the Commission may propose , as soon as the programme of the new Russian Government is known . 
Mr President , Madam President - in - Office of the Council , Mr President of the Commission , quite some time ago , when we discussed the forest fires in Indonesia and I pointed out that there were other reasons for the situation , some of them social , I received a written reply from the Commission , stating that the European Union was already trying to obtain more money to assist the fire services in Indonesia . 
The President of the Commission is just leaving , but I should still like to remind him that this was the position of the European Commission on a serious economic , political and financial crisis . 
The President - in - Office has told us today that the crisis is far more profound than was originally thought . 
Much of what Mrs Ferrero - Waldner has said can be fully endorsed . 
But without laying claim to omniscience , I should like to emphasise clearly here and now that at least some of this could have been avoided by careful examination , Commissioners , without the blinkers of liberal or indeed ultraliberal economic ideology . 
It was and remains unacceptable that we have hidden for so long behind an American position that is high on rhetoric about human rights and democracy but sometimes turns a blind eye , or even two , in the case of so - called allies . 
What are the causes ? 
I can only subscribe to what Mrs Ferrero - Waldner has said . 
First of all , there was the direct trigger of speculative capital movements , then the failure , deliberate or otherwise , to create all the necessary institutions and conditions . 
The future President of the European Bank in London recently stated that we in the West were pleased about many of the spectacular privatisations in Russia and did not see that the essential economic and political institutions were not being created . 
We must also be openly critical of regimes that are partly corrupt , of combinations of economic , political and military power in the hands of certain elements within the administration and of inattention to social needs and human distress in some countries . 
Many of these patterns were identical from Indonesia to Russia without our really having noticed . 
The answers that I have received , especially from the Commission , are not entirely satisfactory . 
What are we to do about speculative movements of capital ? 
I am a supporter of free trade , and I support the principle of freedom , which includes the free movement of capital . 
But we in Europe have taken decades to achieve such freedom . 
We cannot force it on other countries overnight , especially not developing countries . 
Are we prepared to take specific action against speculative , shortterm capital movements and to create a framework of global rules governing such movements ? 
I have not received a reply to that question . 
The second point concerns institutions . 
Let me reiterate what has been said here , namely that appropriate national institutions -- a central bank , commercial banks , banking authorities , etc. -- have to be created . 
But something has to be done internationally too . 
We in the PSE Group find it intolerable that there should be a free economy and free movement of capital without even any elements of an international regulatory structure . 
We ought to strengthen the IMF and the World Bank , but they would have to be reformed at the same time . 
It is illogical that all speculators , whether they be banks or individuals , should receive immediate aid from the international banking system when they incur losses , which encourages them , as it were , to carry on speculating . 
They have nothing to lose . 
Many unemployed people in the world and in Europe do not receive the support that speculators enjoy worldwide when they speculate against weaker currencies . 
What does the European Union say to that ? 
Will it press for these institutions to be strengthened in this way , but in conjunction with reforms designed to ensure that we do not rush to lend a hand wherever currencies collapse under the combined weight of corrupt regimes and speculators ? 
That , of course , is unacceptable . 
My third point relates to the separation of politics , business and the armed forces . 
I have heard a thing or two in this connection . 
Let me stress emphatically that it is absolutely imperative to ensure that reforms take place . 
The fourth point concerns social measures . 
The administration and the economy of those countries must be geared to reducing the alienation that has developed between the government and the people and to supporting the socially deprived ; we cannot tolerate any visible vestiges of alienation and marginalisation . 
There is a delegation from the Duma here today , to which I should like to extend my own personal welcome and that of my group . 
You bear a great responsibility , not only for your country and not only for Europe , but also on a global scale . 
I would ask the representatives of the Duma to support the newly appointed government in a spirit of constructive cooperation and to ensure that the aims we have referred to today are actually achieved . 
Mr President , ladies and gentlemen , when I look at the many political and financial crises in the world , I have to conclude that Euroland is a land of stability . 
I am pleased that we did not follow the advice of those who , in the spring of this year , were still speaking of the euro as a premature birth . 
Many of those who have held up the Asian model as an example to us are nowhere to be seen now , presumably because they are busy burning their speeches ! 
In my speech I should like to concentrate on the situation in Russia . 
A united , democratic and stable Russia is of paramount interest to us Europeans . 
That sort of Russia , as an equal partner of the European Union and of NATO , can make a decisive contribution to stability and constructive development in Europe . 
For that reason , it is essential that the appropriate reforms are enacted in Russia , reforms which are the responsibility of Russia and Russia alone . 
We can lend support , and we can help the Russians to help themselves , so that they will be able to clear away the ballast of the Soviet regime and the planned economy . 
At the same time , we must get round to talking about the basics , by which I mean such fundamental elements as a functioning administration , which is the key to the implementation of social , environmental and , above all , economic improvements , as well as to a rational and balanced interactive relationship between central government and the regional authorities . 
This is the only way to guarantee the rule of law and to establish the social market economy which will bring about the progress that is so urgently needed . Such a market economy must be embedded in a framework of social justice and environmental responsibility as we understand them . 
I agree with Mr Swoboda that we Europeans undoubtedly made a great mistake in the past , for although we gave money , we left the provision of advice to a host of Harvard professors who preached pure free - market capitalism . 
I believe in a social market economy which takes account of all the national structures and is designed to strengthen small and medium - sized businesses , which are the basis of economic development in Russia . 
These structures are absolutely essential if the public finances are to be put in order , if taxes are to be properly collected and if corruption and organised crime are to be curbed . 
We must also seek ways and means of recovering the 150 billion dollars which has found its way into private hands within and outside Russia , so that it can be used for the nation 's economic development . 
We consider it essential that democratic structures and national political parties should develop . 
I hope , Mr van den Broek , that the aid from the European Union , such as that provided through the TACIS programme , will be tailored to these requirements , but we shall surely have the opportunity to discuss this in greater detail . 
If our position is to prevail during the preparations for the G7 meeting , the European G7 participants must coordinate their approach . 
Mr President , the Russian crisis cannot be cured in the way that you would cure someone with a cold . 
Many have underestimated the extent of the political , economic and social gauntlet thrown down to the Russians following the collapse of the communist regime and the end of the Soviet Union . 
However , it would be as mistaken to predict a return to communism in Russia as it would be foolish to gloss over the bitter failure to implement reforms , which particularly reduces the alternatives in the current situation . 
Also , simply pointing the finger at those responsible -- or those supposedly responsible -- for the current Russian crisis , whether this involves the IMF or other agreements , will not help Russia to escape the impasse . 
I can only heartily applaud the analysis of the current situation in Russia presented a few moments ago by the President of the Commission . 
However , I would add that , whatever the reforms possibly undertaken in Russia -- which should target first and foremost better operation of the institutions and re - establishment of the main budgetary and macro - economic balances -- the Russians , with the best will in the world , cannot resolve the situation on their own . 
They are , in the short term at least , essentially dependent on the assistance of their European partners , with whom they are already forming an inevitable community , if only on the security level . 
This assistance must not just involve the injection of another several thousand million ecus into the system . 
Basically , as loans need to be granted , we should improve the system for granting these , with the nonchalance and thoughtlessness with which they were granted in the 1970s to middle - income countries being an example , par excellence , of what must be avoided . 
It also seems essential to me , in the long term , to increase cooperation in all areas : political , economic , administrative and , I would add , between the citizens of the European Union and the citizens of the Russian Federation , so that progress can also be made on the local , micro - economic and humanitarian level . 
Basically , we must make a personal investment in all these areas . 
Mr President , a storm struck Russia this summer , which immediately led to the conclusion that the democratic transition had failed and that Communism was returning . 
Before proposing any solutions , we must understand what happened . 
The backdrop to the crisis is an indisputable economic disaster . 
The rouble collapsed and was devalued by the government which also froze its external and internal debt . 
Prices went through the roof , the savings of the poor disappeared and the population feared , with the onset of another bleak winter , that they would have no food or heating . 
A frightened population may look for order in the chaos . 
Is this crisis due to the reform policy ? 
No , because its causes are primarily political . 
This summer 's crisis is first and foremost a political crisis , even though its manifestations have been economic . 
Russia is not suffering from too much reform , but from reforms which have not been implemented because those in power were opposed to them . 
Since 1992, power in Russia has been in the hands of two opposing legal rulers : the President and the Duma , both of which are elected by universal suffrage . 
To resolve this , the 1993 constitution gave the President considerable powers and left the Duma with the power to block all decisions and all reforms . 
This systematic blocking of reforms , in particular tax reform and land ownership reform , has had dramatic consequences . 
By refusing tax reform , the Duma has deprived the State of the means to levy taxes and therefore to function , and a State without financial resources cannot exist . 
Russia has a powerful president governing a phantom State . 
How can you have democracy without a State ? 
The second reform involving land ownership has constantly been refused . 
This has blocked the development of private agriculture in Russia and as a result the government has had to import food for its people , which is absurd in a country with considerable agricultural resources . 
Russia is now stopping payments as it can no longer make these . 
If there is a famine in Russia , this will not be because of the reforms but because reforms were not implemented . 
The political crisis , resulting from the impotence of the executive , does not therefore date from last summer . 
It was predictable and nothing was done to prevent it . 
It was simply precipitated by the Asian crisis and the fall in the prices of raw materials , the sale of which provided Russia with the bulk of its resources . 
However , political crises , although dangerous , can be beneficial when they do not turn into a catastrophe . 
This is perhaps what is happening in Russia today . 
Despite the dual dangers of a population which no longer has confidence in its political leaders or in politics , despite the country breaking up as the regions turn in on themselves due to the lack of an effective State and the possibility of division , despite all this , Russia has not sunk into civil unrest , anarchy or a political adventure led by an apprentice dictator . 
The agreement between Mr Yeltsin and the Duma on the appointment of Mr Primakov has halted the crisis , at least for the moment . 
A new balance of power is emerging . 
For the first time , the head of government has legitimacy and the Duma which gave him this can only support him , even though the Communists have not rushed to take part . 
The President must necessarily abandon part of his power , which will therefore lead to a more balanced and more democratic political system . 
This must be enshrined in the constitution , which will put an end to the unproductive infighting which has set each centre of power against the other , resulting in paralysis . 
The Communists are going to participate in the government , which does not mean that they will take it over , only that they can no longer just criticise and block . 
Also , the appointment yesterday of a reforming Deputy Prime Minister , Alexander Shokhin , is clear evidence that Primakov is not simply , as has been said , a head of the KGB , but a man of authority who is not a hostage of the Duma . 
Nobody in Russia , not even Zyuganov , wants to turn back the clock . However , all Russians know that , in the current crisis , everyone , including the Communists , must participate in the democratic change . 
This must be understood so that Russia can be helped in a sensible manner , and not just by pouring in limitless amounts of aid . 
Mr President , there are two aspects of the world economy : the economy in practice and the economy on paper . 
That on paper is the bubble economy . 
John Maynard Keynes called it casino capitalism . 
The world is an electronic casino , where the stakes are the various products of the stock exchange . 
Every day , sixty times more currency moves around the world than is needed to pay the world trade bill . 
That is why the world economy is unstable . 
The banks and the other world casino players invested electronic money into the Far East , Russia and Latin America in the hope of high profits . 
The money was used for the wrong purposes . 
The capital market inflated . 
When the bubble bursts , the consequence may be world deflation . 
The Asian collapse has been paid for out of IMF funds . 
Now there is not enough money for elsewhere . 
We have all had to pay out via the IMF . 
The IMF is asking its member countries to increase their subscriptions and for a special NAB system . 
I would like to ask who we are really bailing out with IMF funds ? 
My reply would be that it is a great many speculators , casino players and thieves . 
Western banks , under the leadership of Germany , invested perhaps ECU 100 billion in Russia , money which the Russian mafia have recycled back to the West for themselves . 
The debts remained in Russia , and the money came back to the West . 
Should the West , by assuming the burden of Russian debt supranationally , keep those in power who enslave their people with money and television ? 
Must the West rescue a president in the name of a reform policy which has already received the verdict of the Russian people ? 
Poverty , despair and starvation are the judges of history . 
Now we need a resurrection of leftist thinking in Europe . 
The right have destroyed the alternative they offered , and any prospect of a rescue from the crisis . 
Mr President , Commissioner , Madam President - in - Office , the example of Russia teaches us that a process of economic transformation must follow directly from successes in the development of democracy . 
Democracy sustained such damage when the parliament building in Moscow was shelled in 1993 that it has not yet regained the necessary credibility in the eyes of the Russian people . 
The West has ignored this fact and has continued to back Boris Yeltsin as the guarantor of democracy . 
Reality in Russia , however , looks quite different . 
The reality is that 80  % of economic activity is unofficial and that the West 's neoliberal schemes have come to grief when confronted with the hard facts of Russian life . 
It is an illusion to think that Russia need only hasten to implement the reforms that the IMF and the World Bank have wanted for the past seven years , and everything will then be all right . 
But how can it do that when the system of government has collapsed ? 
The percentage of the population who live below the subsistence level has long included some of the middle classes , and as winter draws in , the people in Russia only have themselves to rely on , for they will not put any faith in the grand words of politicians at home or abroad . 
This profound crisis of confidence has currently blocked all the political roads to democracy . 
And yet I have the impression that Western politicians are less interested in this situation than in the fact that suppliers of yoghurt and cheese from the West have lost a market and that containers are piling up in Rotterdam . 
Western economic relations , however , must be modelled in such a way that they foster stability within an economic system that is subject to ecological and social conditions rather than undermining the reform efforts in Russia . 
The purpose of Western support must therefore be to help overcome this profound crisis of confidence ; the West must recognise that the reconstruction of the social security system and the reinforcement of democracy are every bit as important as its economic priorities . 
Mr President , Madam President - in - Office of the Council , Commissioner , I will be speaking about Russia and my colleague , Henri de Lassus , will deal with the Asian financial crisis . 
No one can deny that Russia is going through an extremely difficult period . 
The economic , financial and social crisis is so severe that it could be viewed in terms of bankruptcy . 
There is also a political crisis , with President Yeltsin having lost authority , the problem of choosing a prime minister , paralysing opposition between the Duma and the executive , and so on . 
However , we should note that , despite the seriousness of this crisis , it has so far occurred within the institutional framework and in accordance with the constitutional rules . 
In a country whose democratic traditions are still shaky , this is a not insignificant point which we must underline and encourage . 
Faced with this multi - faceted crisis , we must re - examine , or revise , our policy towards Russia . 
Any hesitation by the Union could have disastrous consequences in the Russian Federation , even though the future of Russia is clearly , in the main , in the hands of the Russians themselves . So saying , I would like to welcome the delegation of members of the Duma who are in the official gallery . 
Firstly , I am happy to note that no one here is considering abandoning our great neighbour and major partner . 
I firmly believe that we need to continue our cooperation and our aid , using every possible means imaginable . 
The Russian people need to feel that the European family understands and supports them . 
It would be very easy for Russian nationalist extremists to depict the European Union as an organisation of rich egoists , untroubled by the misfortunes of Russia . This would be very dangerous ! 
We must ensure that our attitude can never be interpreted in this way as this could lead to the very worst xenophobic reactions in Russia . 
Having said this , our cooperation and aid must themselves be reformed . 
President Santer has just acknowledged this , as have several colleagues . 
This is not the first time that Members of the European Parliament have expressed their reservations , indeed their criticisms , not only about the policy followed by the IMF , the World Bank and the West in general , but also about the policy followed by the Union , for example with the TACIS programme . 
I must be brief , due to lack of time , and would say that we have on numerous occasions encouraged the establishment of a market economy . This is good , but we have assumed that the foundations of Russian society were firm enough to implement and operate this free market economy . 
This assumption has been shown to be false . 
Russia is not Poland or Hungary or Czechoslovakia , for example . 
For historical reasons which should never be forgotten , Russia did not have in 1991 either the foundations of a true rule of law or the attitude and public - spiritedness to prevent the free market from turning into a wild jungle where anything goes , including large - scale organised crime . 
Fundamental reforms -- for example , the correct operation of a proper tax system , land - sharing , respect for undertakings and contracts , at least some social law and social welfare -- are not the firm supports on which the subtle reforms requested by the West can be developed . These fundamental reforms and a transformation of attitudes are still to be achieved . 
This is where we must target the bulk of our advice and aid , Mr President , while hoping that the Primakov government can rise to the enormous challenge weighing on its shoulders . 
Mr President , in January Mr de Silguy announced in this House that the Asian crisis would have only a marginal effect on our economies . 
The shield provided by the forthcoming euro would be sufficient to protect us , as if by magic , from any fallout . 
We had to face up to reality then , and once again we are confronted by an extremely tough challenge . 
The same shining shield is now being held up for us by Mr Santer with regard to the Russian crisis . 
Still thanks to the forthcoming euro , we will be protected to some extent . 
Surely it is rather presumptuous to predict that the Russian crash , which we were unable to foresee , will not have profound effects on our economic and monetary development ? 
On the contrary , we must not disguise the extent of the crisis . Furthermore , its immediate causes must be correctly identified , in particular the singular responsibility of a parliament , dominated by the Communists , which blocked the development of the legislative framework essential to the establishment of the rule of law . 
It is true that the Russian banks , which are weak and fragmented , have been careless . 
With debts in dollars and deposits in roubles , they can no longer honour their internal and external obligations . 
They have lost the confidence of savers and investors alike . 
As victims of excessive monetary restrictions , they have been the channel for a colossal flight of capital and have fed international corruption rings , into which a large part of the Western aid seems to have disappeared . 
Who is to blame , if not first and foremost the Duma which refused to give the banking system the legislative framework it needed to operate ? 
And who can pretend that the implosion of the Russian banking system will not have a serious effect on ours ? 
If the State is now powerless and unable to regularly pay its officials , this is surely primarily because the Duma refused to adopt the tax code and buried the proposed tax system under a mountain of amendments . 
Deprived of tax revenue and therefore of the means to act , the State is involuntarily contributing to the fragmentation of the country , leaving regional feudal systems and mafia networks to capture the real power . 
Mr Primakov is facing two major challenges : to restore the authority of the State and the unity of the country . 
If a European population , namely the Russian people , is threatened by the prospect of a real famine this winter , on the eve of the third millennium , surely this is primarily because its agricultural sector could not develop due to the complete blockage imposed by the Duma on the land ownership legislation . 
In order to feed a population which lives on the best land in the world , Russia must therefore import massive amounts of foodstuffs , which we produce , but for which it is now virtually unable to pay . 
Are you trying to tell me that this will not have serious consequences , particularly on our agri - foodstuffs industry ? 
It is therefore high time that we completely reviewed the mistaken approach which we have taken up to now . 
We must stop incessantly calling for reform , we must stop wasting our taxpayers' money on aid programmes whose assessment we have not received , but we must help Russia , genuinely and en masse , to train the new , competent and honest managers which the country urgently needs to restore the authority of the State , to operate the administration and to restart the economy . 
Mr President , the economic crisis which has hit Russia , and consequently other countries' financial markets , is the result of a long - running political crisis . Inexplicably , this has not been paid sufficiently focused attention by either the European Union or other states or influential institutions , nor have they formulated any proposals for intervention . 
The political crisis in Russia means that the process of market liberalisation and democratisation of access to the market has not really been taking place over the last few years . 
In fact , since the collapse of the Communist system , the privatisations have not been implemented for the benefit of the population , but have been an instrument of immense profit and power for certain castes of the nomenklatura and , in some cases , have served to enrich parallel organisations in the criminal world . 
Reforms like agricultural ownership or taxation continue to exist only in the dreams of the Russian people , and disturbing events for everyone , like the bombardment of the Parliament itself , should have demonstrated to the European Union just how far Russia still was from the road to normality and democracy . 
I would mention one example at random : European officials working in Russia reported the incredibly dangerous state of the aircraft fleet in that country and the neighbouring countries , but no one ever did anything about it . 
As a member of the delegation which visited Moscow , I have witnessed truly unbelievable situations myself . 
So it is not up to us today to endorse one government coalition or another , but to seek to bring about , through the instruments of diplomacy , a Russian political system committed to promoting and implementing the economic and social reforms that are necessary for embarking on the road indicated by the Union 's Foreign Affairs Ministers on 9 September in Salzburg . Furthermore , the European Union needs to do two things . 
Firstly , the governments of the Union need to speak with one voice in the international institutions -- the IMF , the European Bank and so on -- to anticipate events and intervene multilaterally when crises occur . 
Secondly , they need to make arrangements for the support to Russia and the interventions agreed in the Union institutions to be provided in a way that avoids measures being taken piecemeal by individual governments , depending on the convenience of this or that national economic or productive power , as has often happened in the past . 
Let us launch this second pillar , which is still absent in so many areas and sectors where it could be having an innovative effect , now that it can finally operate outside the traditional blockages paralysing any autonomous European initiative . 
There is room for action , if Europe has the will to act . 
Mr. President , Madam President - in - Office of the Council , Commissioners , at the beginning of the summer we were still enjoying excellent economic health , and yet in a very short space of time , an ill wind from the Pacific brought us Asian flu , spread it to North America , struck South America and left the whole planet trembling . 
Russia had already shown signs of weakness , so I shall leave it aside for the moment . 
Now , what is the cause of this global collapse ? 
Detailed explanations of the causes are already being put forward -- rather like having a patient 's disease diagnosed at the post mortem . 
It appears to be a recurring problem . 
Despite all the recent technological advances , predictions in this area are still far from accurate . In fact , there is a tendency for them to be made after the event , while we are facing the consequences . 
The economic outlook for Europe remains quite good at the moment , so it would seem , except for businesses with close ties to Latin America , Japan or Russia . 
It was only yesterday that the representatives of the Duma gave an assessment of the current situation within the framework of the Delegation for relations with Russia . I would like to welcome the representatives here today and wish them every success as they deal with the difficult situation before them . 
It is not exactly a financial crisis , but a crisis resulting from the total lack of order , structure , the absence of a fiscal system and from a long list of other shortcomings . 
It hard to imagine how a country so rich in natural resources could have become so utterly bankrupt . We must make our methods and systems available as a matter of urgency , to help with rebuilding , but we should not send financial aid -- you never know whose pocket it will end up in . 
I would draw your attention also to the need for humanitarian aid to relieve hunger . Indeed , as a Finnish colleague mentioned at the meeting I referred to earlier , it could well be that the border between Finland and Russia will be besieged by Russians driven from their homes by hunger . 
In times of distress , the best advice is always to avoid knee - jerk reactions . 
We must continue to follow the best way forward for the economy , namely free trade and a world investment system under the aegis of international institutions such as the World Trade Organisation , The International Monetary Fund and the World Bank . 
We must persevere , and continue to work within this framework . 
Mr President , I should firstly like to welcome the delegation from the Duma . 
I have heard plenty of good advice given to the Parliament and to the new government of Russia . 
Surely there are lessons which Europe itself can draw from the financial crisis which has continued to grow since May 1997 ? 
We should not be so easily reassured . 
The economic and social situations in our own countries would not emerge unscathed from a long - term fall in world growth . 
We must therefore react -- and this is the sticking point for adherents of orthodox monetary policy . 
To restart growth involves partly letting go of the obsession with the alleged inflationary danger and with ultra - restrictive monetary and budgetary policies . 
The world order has changed , and to ignore this would be irresponsible . 
Even the G7 nations are for the first time taking this into consideration , as demonstrated by their communiqu the day before yesterday which stated that the nature of the risks to the world economy has changed . 
It also underlined that inflation is low and drew attention to the fall in demand . 
The financial press regarded these declarations as a surprise and as a spectacular initiative which they claimed reinforces the theory of a concerted easing of the monetary situation . 
Among the seven members of the G7, there are four countries which belong to the European Union , of which three , and important ones at that , will be in the future euro zone . 
It would be logical for Europe in turn to take one of these spectacular initiatives , by reorientating its priorities towards boosting real growth . 
However , this has not been the attitude to date of the European Central Bank . 
Although its President , Mr Duisenberg , recently acknowledged that the global economic and financial environment of the future euro zone has clearly been damaged and that the current crisis will definitely restrict growth , he immediately repeated the Bank 's sole creed : budgetary discipline . 
Faced with such a contradiction and due to the exceptional gravity of the challenges , I propose , Mr President , that Parliament should invite the President of the ECB to explain himself to us . 
The European Parliament would be within its rights to exercise democratic control over this institution and to develop , during a debate , its own vision of the situation on behalf of the citizens who elected us . 
Mr President , Mr Santer is undoubtedly correct on one point . There is indeed no turning back . 
What we are looking for are new forms of global governance , a reformed and regulated market economy in which the adjectives  'social' and  'ecological' do not merely reflect wishful thinking , for that is the only way of avoiding the situation in which the weakest national economies are required to serve as a safety valve whenever the world economy undergoes a global structural crisis . 
Bill Clinton , who , as you know , is still politically active , is pinning his hopes on the strengths of the international financial system . 
Even senior representatives of the IMF speak of the need for control of capital movements as a key element in a new international financial edifice . 
As Mr Wurtz has just said , the G7 have been talking again about boosting real demand . 
In short , the issue today is about social and ecological regulation of the world economy as the common denominator in the enlightened self - interest of a Europe strengthened by the proper implementation of a single currency , and in the interests , which are forever being violated , of the peoples of this world , who are not prepared to be the pawns that are sacrificed in pursuit of capital accumulation . 
To this end we need tailor - made transitional programmes , embedded in the necessary broad social and political consensus that only a historic compromise can achieve , to take the place of an economically and socially destructive policy of structural adjustment . 
What is at stake today is the opportunity at long last to bring the sad chapter of neoliberal casino capitalism to a painless end for the great majority of mankind , to release the air from the balloon in a controlled way , instead of letting it explode . 
Mr President , the Group of the European Radical Alliance does not wish to be associated with the joint motion for a resolution on the global economic and financial crisis which will be voted on tomorrow morning . 
This motion seems to have little significance in relation to the capabilities and current responsibilities of the European Union . 
Faced with a crisis which is affecting the whole of Asia , Russia and Latin America , we are entitled to expect broader and more precise proposals to be adopted by our Parliament . 
We welcome the solidity of the euro , which has been developed to give coherence and stability to the monetary environment of the European countries . 
The euro is based on powerful , organised and controlled economies . 
The administrations of the Member States , whatever the criticisms which we sometimes lay at their doors , are proven administrations which take into account almost all business movements . 
Our institutions were formed slowly . 
They are supported clearly and democratically by all the people in the Union . 
This is why the euro is basically stable and solid . 
On the other hand , Russia and the majority of the emerging economies have institutions which are unfortunately fragile , newly created and lacking in deep - rooted democratic support . 
Their administrations seem to be widely afflicted by corruption . 
They control only part of economic activity , with the rest having been taken over by parallel or mafia - controlled economies which profit from the financial aid given to their countries by the international financial community . 
However , institutions such as the International Monetary Fund continue to lend to these states , demanding that the latter put their economies or their institutions in order . And yet institutions like the IMF do not have the means to really make themselves heard , and they allow themselves to be pushed into a defensive position from which they continue to lend without any hope of return for fear of even more damaging chaos . 
Faced with these problems , the motion for a resolution is restricted to calling for reform of the international financial institutions , without saying from where these institutions should draw their authority and allowing the assumption that they can simply remain technocratic . 
We would have preferred a clear indication that the continued globalisation of trade would involve the establishment of a worldwide financial regulatory and supervisory organisation , with real democratic support . 
We would have preferred , as indicated by the text of our amendment , the acknowledgement of the relative failure of the International Monetary Fund whenever it addresses governments and administrations ill - prepared for market economy mechanisms . This failure is due to the IMF not taking account of the devastating effect of parallel economies and not assessing the social consequences of the measures which it proposes . 
We would have preferred , as indicated by another amendment , consideration to be given to a credible procedure for regulating capital movements , particularly through the establishment of an international tax on this trade . 
The force of the observations made this morning by President Santer specifically on the situation of the institutions and the Russian economy shows the acuteness of the problems which we are facing . 
Only a very firm political stance taken by the European Union can transform the current crisis into a useful step towards world progress . 
We hope that the move towards a social market economy is assessed in each country concerned according to the institutional capacity of these countries to manage and regulate this . 
The role of the Union should be to help accelerate the potential increase in the rule of law and democratic institutions which is essential to the vitality of the nascent market economies . 
We believe that this is the role which the people of the world expect us to play . 
Mr President , I should first of all like to welcome the delegation from the Russian Duma which is here in Strasbourg , and I must immediately denounce the hypocrisy of the West in its relationship with Russia . 
Officially , of course , this is one of friendship as we have heard this morning , but in reality I fear this is not the case . 
The great Greek historian , Thucydides , said that political power generally has three motivations : interest , fear and vanity . 
The vanity of the West is evident . 
For us in the West , it is too often wealth and human rights which concern us and we are encouraging our Russian friends to imitate us , as if we were a superior being . 
The Western fear of Russia , even though it is often hidden , is perfectly real . 
The aim is clearly to weaken Russia 's military force and to gradually dismember this vast territory . 
Interest is the basic motivation . 
This involves economically colonising Russia by using Western resources . 
Powerful interests in the West are clearly pressing in this direction . 
These interests are the same as those which are pushing for transatlantic integration , which would result in Europe accepting a situation of permanent subordination to the American superpower . 
This is the real situation . 
And yet , cooperation and friendship between Europe and Russia are needed more now than ever . 
We are firmly convinced of this . 
However , this cooperation cannot take the form of costly and ineffective financial operations such as we have seen in the past . 
The Russian economy must find solutions within Russia itself and the economic crisis cannot , under any circumstances , be resolved without the prior political condition of the end of anarchy . 
It is this anarchy which is preventing the establishment of a true rule of law based on respect for the right of property . 
Russia is primarily experiencing a crisis of authority , particularly because the political leaders have ignored the people too much . 
The Kremlin can no longer ignore the patriotic majority in the Duma , because the State will keep its authority only while it heeds the interests of the Russian people as represented by their parliamentary assembly . 
Reform in Russia is not a technical problem : it is a political problem . 
Russia needs a strong State , and I repeat , a strong State , because the country is rooted in the traditions of its people . These traditions are obviously national ones , but they are also spiritual traditions resulting from the Orthodox Church . 
The emergence of this strong Russia is also in our interest , if only to balance the domination of the American superpower which has won , we should remember , three world wars : the first , the second and also the cold war . 
Everything else is really just peripheral and unconnected with the real situation in Russia , and reflects the egoistic interests of the Western multinationals . 
This is why I hope that Russia can find its own way . 
Mr President , it is very tempting to blame the problems in Russia on the world financial crisis . 
That would be a good excuse for the new Russian Government which comprises elements of a past with which it has manifestly not yet come to terms . 
But old solutions are no answer to new economic problems . 
The Russian crisis , for it remains unresolved , is primarily political in nature and is the result of a political sham in which the genuine reforms which are needed have been neglected . 
The Russian people are now paying the price for that omission . 
Regrettably the aid we have given in recent years has not contributed to real progress . 
The outlook and debate on what is currently happening in Russia prompt a measure of gloom in me too . 
The same goes for the Russian Government 's warning that it may be necessary to keep on printing money so that people have the financial resources they need . 
As we know , that will lead to a situation in which the economic difficulties get worse and worse , in the shape of hyperinflation , for example . 
Our influence on developments is somewhat limited , but our interest is considerable . 
Not so much our economic interest , as many speakers have already said , but rather our political interest . 
But we must not back the wrong horse again but stick to our substantive position vis -  - vis economic reform in Russia . 
It is on this that the new government will be judged and the aim is stability , creating greater confidence and working to build a properly functioning social market economy as part of a government structure which can be relied on . 
Russia still has to put her house in order . 
That was the purpose of our aid , and it will continue to be . 
Russia has yet to find her place in the world economic order . 
I think it is important to agree that we want to go on helping , using the instruments available to the European Union , but the answer to the question of whether we actually can help lies in Russian hands . 
Mr President , Madam President - in - Office , Commissioner , ladies and gentlemen , ten and a half years ago , the Chernobyl nuclear reactor disaster signalled the end of Communism and the beginning of perestroika . 
Today we are witnessing a return to perestroika in Moscow , which is reflected to some extent in personnel policy . 
The Soviet Union responded to that disaster by entombing and isolating Chernobyl . 
Today in Russia we are experiencing an economic and also political Chernobyl , but we cannot respond this time by entombing and isolating the problem . 
What we need is an open , stable and democratic Russia with a social market economy . 
The wheel of history cannot be turned back in Russia ; new mistakes cannot be corrected by resorting to the old mistakes . 
The goodwill of the European Union is there . 
However , we must be realistic in assessing our scope for influencing the course of events . 
Representatives of the Duma are here today , and we were told yesterday by the Vice - President of the Duma that the forces of reform were still present and intended to continue the pursuit of their goals ; that is all very reassuring , but what has not happened so far in this crisis could yet happen , namely a fresh outbreak of money - printing . 
The question is not only about the composition of this government ; it is also about the influence its members will have and retain over the reform process in Russia . 
The cause of our concern is clear . 
The Russian Communist Party remains strong . 
Unlike the Communist parties in Central and Eastern Europe , it has not gone down the road of democratic socialism . 
We do not want to see the centre of power in the Russian State disintegrate and split up into a host of regional power bases . 
But nor do we wish for a return or a seizure of power by military despots . 
Not even that danger can be ruled out . 
What we therefore need is a strengthening of the democratic institutions in Russia , particularly those whose mission is to guarantee the rule of law . 
If we merely pump money into Russia , the wrong people will benefit . 
However , one point of particular importance in this situation , a point that has yet to be addressed , is that developments in Russia make it absolutely imperative to press on with the enlargement of the European Union in order to stabilise the heart of Central Europe , so that this stabilisation can also have an impact on the situation in Russia . 
Mr President , Mr Santer is right . 
The main message emerging from today 's debate is that Europe and Russia are mutually dependent . Cooperation between them means stability for the whole continent . 
We cannot afford to turn our backs . Instead , our priority should be to support Russia in the ways we can : promoting sound administrative practices ; fostering local government ; strengthening civil society ; helping the customs authorities . 
All of these are important from the point of view of any future Union policy on the  'northern dimension' . 
Today 's debate is about Russia , but let us not forget that Ukraine too has been badly hit by the collapse of the international market . 
Ladies and gentlemen , suffering human beings suffer in the same way , wherever they happen to live . 
We must be ready to intervene if food shortages become acute . 
And we need assurances that aid will get through , without customs duties . 
There has been a lot of talk about the IMF , but I would refer you at this juncture to what Grigori Yavlinsky said about having put too much faith in Boris Yeltsin . It was Yavlinsky who gave us advance warning of the crisis we are now in . 
The euro has also been much discussed -- and I wish to highlight its particular importance for a country like Finland . 
Without the prospect of the euro , the Finnish economy and Finnish markka would not look as good as they do now . 
Mr. President , I welcome the speeches by the President - in - Office of the Council and the President of the Commission . 
There are some really worrying facts which should have been taken into account earlier . 
I live in a region of Spain known as Murcia y Alicante . In recent years , it has become well known for the influx of Russian mafias who smuggle dollars into the area for laundering , thus proving the failure of the reform of Russian institutions undertaken by Mr Yeltsin . 
Nevertheless , the West , the International Monetary Fund , the European Union and G7 continued to support to the so - called  'reform' which showed signs of inefficiency for years , though these went undetected by the West , blinded by neoliberal fundamentalism . 
Some statistics on health also give cause for concern : the increased death rate and child mortality rate , the spread of disease , epidemics , the lack of funding for hospitals , all of which suggest a dangerous social decline in Russia . 
We in Murcia are also suffering the consequences of the crisis caused by the collapse of the pork sector , which incidentally should be receiving aid from the European Union . 
And yet , when the democratically elected representatives of the people , the Duma , challenge Mr Yeltsin , the West -- the European Union -- backs him against the voice of democracy . 
It is incredible how the West can apply these double standards and be so two - faced , supporting authoritarianism and stifling democracy . 
It has to be said that along with other movements in Russia , the Russian Communist Party has made great efforts to guarantee the reforms and to guarantee democracy . 
That is why I believe it is important for the European Union to support this Russian democratic channel , whilst also providing the necessary humanitarian aid which will be so crucial in the coming months . 
Mr President , I would like to focus on the way the European Union and the international community have approached the situation in Russia . 
It has been said that Russia must continue the process of freeing up markets and privatisation . 
As if to say , as a word of warning , that there is no other path for them to take other than the one that has been chosen for them . 
What , then , should they do now ? 
Should they continue with the approach that led to the present catastrophe ? 
The problem with freeing up the market in Russia 's case is that she has insufficient productive industry -- if in practice she has any -- taking into consideration her size , to serve as a basis for economic growth . 
There are only speculative movements of money and capital based on quick profits , which do not achieve the objectives which the EU , among others , considers important . 
Furthermore , privatisation in itself cannot be a cure for a situation where the private sector does not function rationally as a whole , but in a way that does not make it possible to include the social dimension , amongst other things , in the market economy . 
The conclusion is , therefore , that we should permit and approve a certain degree of manipulation , where the State is concerned , in a situation which is about much more than whether the economy is collapsing . 
The issue is that the entire structure of the country is being put to the test and is in danger of falling apart , which would mean a far more disastrous situation than we the one we have now , from our point of view as well . 
I am not saying that the EU should dictate , but there has to be cooperation . 
Mr President , nearly everything has been covered , but not quite . 
Mrs Lalumire , although we must help the Russians -- and no one is denying this -- we also need the Russians . 
Kosovo and the Balkans are a thorn in our side . 
Grave dangers threaten us . 
And what are the Russians doing to help us in this area ? 
What ? 
Do you think for an instant that Mr Milosevic could continue to flout the whole of the West , the European Union , the WEU and even NATO if he were not assured of the tacit and more or less secret support of Russia ? 
We were flabbergasted yesterday when Mr van den Broek told us that we should not expect the Russians to change tack on this point . 
That is the last straw . 
I have no idea how he can justify that attitude . 
Perhaps it is masochism . 
You are telling us that we will help Russia , we will continue to demand considerable efforts from our taxpayers in order to help Russia , and in return Russia will continue to take a different line from us in a matter in which we are involved ? 
You must be joking ! 
I sincerely apologise , but Milosevic must laugh when he hears us making our speeches . 
And I would appeal at this point to the Duma : if you do not change , be assured that we will not continue to support you ! 
This is the message which I have not yet heard today , among all the speeches which I otherwise support wholeheartedly . 
As for the international financial crisis , it is time to forget Russia . 
We must now concern ourselves with Latin America , as this is where the problem lies . 
It is too late for Russia : it has committed irreversible acts ; it has used up its international credit ; it has literally refused to pay its debts . 
It is now to the countries which can still use our money that we must turn our attention , and it is a pity that it is Mr Clinton , despite his embarrassing situation , who has taken the initiative which we should have taken . 
Mr President , the gravity of the financial crisis , with its especially serious repercussions in Asia and Russia , but also in Latin America , demands our closest attention . 
And it calls in particular for Europe to assume its own position regarding the crisis , rather than simply echoing the ideas aired during the meetings of the G7 and between President Clinton and President Yeltsin . 
This is no passing malaise ; it is a crisis rooted in the ultra - liberal approaches that are prevailing throughout the world ; consequently , its impact will become apparent , and indeed already has , in a downturn of growth , demand and employment in our national economies . 
If the situation is to be resolved , a change must be made in the ultra - liberal approaches that are conducive to speculative activity , and this inevitably calls at the same time for a closer focus on social problems and on the reviving of domestic demand in order to achieve sufficient growth to bring about the recovery of productive investment . 
It also calls for effective regulation of the movement of capital , with proper taxation in a context of appropriate international cooperation . 
In Russia , the simultaneous crises on the economic , financial and social fronts cannot be viewed in isolation from the global crisis . 
It does of course have its own particular features and assumes a prominence of its own . The domestic factors responsible may be readily identified , as President Yeltsin has said . 
But the external pressures and constraints cannot be ignored , particularly those exerted by the IMF , and indeed the European Union , which have systematically neglected social concerns . 
We have followed recent political developments and the declared intentions for the future with the closest attention . 
And we consider that the European Union can and should pursue a positive line of action based on treating Russia as a privileged discussion partner , not exerting pressure to implement economic measures that have proved to be inappropriate , but concentrating instead on achieving stability at home and in Europe . 
Let us learn from the past and consider other alternatives for the future . 
Mr. President , Madam President - in - Office of the Council , I am much more inclined to agree with the global analysis made by the President - in - Office than with the speech by the President of the Commission , which dealt solely with Russia . 
We are indeed facing a crisis of capitalism on a global scale , and I am not referring now to what someone might have said in the Duma , but to what Mr Soros , a philanthropic speculator , said yesterday in the Banking Committee of the United States House of Representatives . 
Given that we are confronted by a global crisis , we Europeans should not be asking ourselves what advice we need to give our Russian friends -- whom I welcome here -- but rather what our responsibility is and what role we have to play . We can make a significant contribution in two ways : we have the experience of building a civilised common market area over the last 50 years , and we also have the euro , a significant asset even before it is born . 
I believe that , in the first place , we must take the lead alongside the United States and Japan , whom no one has mentioned and on whom everything depends at present . 
Secondly , we must also act jointly . 
I am concerned that Europe is currently making its voice heard through the G7 -- no longer the G8 -- rather than through ECOFIN and the Commission . 
Thirdly , I believe we should call for a summit on globalisation , bearing in mind , as Mr Herman so rightly pointed out , that rather than being wise after the event , we should concentrate on current problems , and Brazil , not Russia , is the problem now . 
The difficulty is that the Latin American economies , which had strengthened their foundations in recent years , have suffered a major setback . 
What we need to do is decide what action to take . 
In this respect , I should like to be informed of the opinions of the Council and the Commission on our policy towards the International Monetary Fund . 
Are we in favour of urgent action ? 
Should the Fund be reformed ? 
Should we contribute more funds ? 
I believe these are very important issues and if we do not address them , we will just end up subsidising the speculators , both those who created predatory capitalism in Russia and those who operate on an international scale . 
Mr President , ladies and gentlemen , I share the view of the President of the Commission that any assessment of the situation in Russia will certainly also have to take account of the fact that the European Union has perhaps failed on occasion to manage the provision of assistance as efficiently as it might have done , but there again we are only human and are not infallible . 
On the other hand , from my experience as a member of the joint delegation of the European Parliament and the Russian State Duma and Federal Council , I can tell you that on many questions of Russian reform policy , we have effectively been conducting the same talks with our Russian colleagues since 1994 . 
These talks relate to the very areas in which there has been an absence of reforms which would make Russia an attractive business location and investment target . 
The first of these areas is the tax system , then come the facts that there is no code of real - estate law and that the system of banks and finance markets does not work , not to mention numerous other important shortcomings . 
I have the impression that this discussion has been going on for years and has not really produced any results . 
For a long time now in Russia , the executive and legislature have been blocking each other , and I can only wish and hope that the new Russian Government does not have to work in a political vacuum , but that there is a realistic prospect of it obtaining parliamentary support for its work . 
It is and will remain one of our main tasks , especially for the Delegation of the European Parliament for relations with the Russian Federation , to be absolutely specific in our talks with colleagues from the State Duma as to where reforms are needed and to voice any criticisms of developments and political processes in Russia , not in a carping way but constructively , with a view to exerting influence that will promote the continuation and success of reform policies . 
I believe that this will be the key task confronting the members of our Parliament over the next few days when we sit down with the Russian delegation . 
Mr President , in my view we need an in - depth analysis of Russia and a search for fundamental remedies for the situation . 
We must not do this behind closed doors , but through closer dialogue with our Russian partners . We must not repeat the mistakes that have already been made , by exporting prescriptions . 
I wish to make two points , which seem to me fundamental . Firstly , we are also responsible , as a Parliament , as a European Commission , as an International Monetary Fund , as international organisations , both for underestimating the factors in the crisis and for having accepted , or directly sought , processes which could hardly fail to result in this situation . 
Secondly , we put unlimited trust in the political leadership and in economic processes which have already been rightly described by Mr Swoboda and Mr Barn Crespo as savage liberalism and speculation dressed up as the construction of a market economy . 
This is not creating a real market economy -- which would be a proper objective -- in this country , and the State , which used to be everything , indeed too much , is being dismantled . Of course it needed to be changed and reformed , but now it seems to have been reduced to nothing . 
We know that public impoverishment is often linked to private enrichment of the few , and it seems to me that this is what is currently happening in the country : public impoverishment is plain to see , and so is private enrichment of the few . 
We often see evidence of this in our own countries : in recent years there has been an increased flow of Russian tourists -- and I am pleased about that -- spending more than the Americans spent in the 1950s and 1960s . But there is one small difference : the Americans had the United States behind them , a solid economy and a strong country , and the Russians do not . 
I do not know if it is true that only 8  % of Russian citizens pay taxes , but this would imply the dismantling of a whole political system : there is no going back , obviously . 
So we need to rediscover a serious and lasting economic and political approach , and our work together with our Russian partners must be geared to making a concrete contribution which will improve the current situation . 
Mr President , of course I share the view of those in this debate today who have said that the global economic system is in danger . 
In this House and elsewhere in the Western world we have every interest in ensuring its maintenance and its strength . 
But what we are talking about in this debate is what we should be doing about Russia . 
We have seen this morning that the view of the majority in this House , apart from the fringe groups , is that we should follow a coordinated Western approach , so that Russia can implement its own economic reforms combined with specific well - targeted assistance . 
Secondly we must show our willingness to ensure that Russia remains an active player in the global economic system , but without any big aid programmes which will go into unknown pockets . 
Recognising that this is a long - term strategy , I agree with President Santer that we must coordinate our position before the next G7 . 
But there are three important points to consider . 
Firstly , we must ensure that all our programmes -- TACIS and others -- are properly adapted to an emergency system if necessary , including food aid . 
I would like an assurance that this is being done . 
Secondly , our aid should be targeted on local and regional entities across the Russian Republic so that we actually know that the money is going into specific programmes . Last , but not least , is democracy . 
President Santer said democracy is very important . 
When I visited a Moscow school for political studies bringing young elected officials from all over the former Soviet Union to learn about democracy , I learned that their funding is being cut off at the end of this year . 
It appears that under our Rules we are not allowed to finance anybody for more than three years , however important they are . 
I would like the Commission 's assurance that this funding will continue on a regular and multiannual basis . 
Mr President , on behalf of the Socialists on the Committee on Economic and Monetary Affairs and Industrial Policy I should like to welcome the Members of the Duma . 
Today we are not merely discussing the collapse of emerging markets . 
As my colleague , Hannes Swoboda , recognised in his excellent speech , there is a financial and economic crisis in parts of Asia as well as Russia . 
The situation in several Latin American countries is also precarious . 
Developed countries need to contribute to a rapid and lasting recovery in these countries and the EU has a key role to play in this respect . 
However today 's debate needs to look beyond the effects of the crisis and the immediate remedies and consider the phenomenon of globalisation . 
In this week 's Economist Jeffrey Sachs , professor of international trade at Harvard , talks about the end of an era ( and I was surprised to hear Mr Brok blaming Harvard professors for what has happened ) . 
Yes , we all need to grasp the full consequences of current events and to acknowledge the failure of development concepts based purely on the free market , with the invisible hand bringing emerging economies into global capitalism at very little cost to rich countries . 
We therefore need a sounder basis for globalisation . 
If we could go beyond ideology and all agree on this objective , the present crisis will have at least had one beneficial outcome . 
I believe Parliament 's resolution to be adopted tomorrow will contribute to this objective . 
We ask for a reform of international financial institutions , greater transparency of markets with more financial information , better supervision and regulation of the financial sector and controls over short - term lending and speculation . In this reform process , Europe should play the leading role . 
The so - called Washington consensus needs to be reviewed . 
Europe , not least with the euro among the world currencies , can improve the international approach towards globalisation . 
There is a need for better dialogue between richer and poorer countries . 
Reform packages should not simply be imposed by IMF officials on the basis of purely technocratic standards . 
There is a need for greater acknowledgement of social objectives in the development and reform process , be it in Russia , Indonesia or elsewhere . 
The social and human costs have been and still are enormous and unacceptable . 
It is right to help such countries as they strive towards economic development but not on the basis of purely economic standards and objectives . Otherwise we face the risk that public opinion in such countries will force their governments back into protectionism and nationalism . 
I therefore urge the Council and the Commission to engage in a close dialogue with the European Parliament as well as our international partners , in order to establish a sounder basis for globalisation . 
Otherwise world prosperity will be seriously threatened in the longer term . 
Mr President , Madam President of the Council , representatives of the Commission , ladies and gentlemen , as the PPE Group coordinator for Asian affairs , I should like to confine my remarks to the financial crisis in Asia . 
Let me emphasise that the reasons for the Asian financial crisis are indeed manifold and that each country 's problem therefore has to be addressed in a different way . 
In Japan , the main issue is still whether the Japanese can overcome the banking crisis . 
Only if they manage to do that will they stand any real chance of pulling out of recession . 
All parties in Japan are now called upon to get to serious grips with this legislation and not to be mutually obstructive , which will only serve to plunge Japan and all of us into serious difficulties . 
In other countries such as Indonesia it is not just a matter of banking systems but of the entire economic order . 
But without social and political reforms , countries like Indonesia cannot succeed in solving either of these problems . 
Moreover , we also have the urgent task now of saving sections of the population from undernourishment and famine . 
We welcome the fact that the People 's Republic of China has not devalued its currency , but we must also ensure that this situation does not lead to upheavals in trade relations . 
In China too , economic and political reforms are needed . 
All in all , we must look at each individual country in order to assess how progress can best be made . 
We Europeans can and must help to overcome the crisis , but what some speakers have said about Russia I should like to extend to Asia , namely that the key to the resolution of the crisis lies in these countries . 
It is up to the government and parliament of each country to overcome the crisis . 
We can only help . 
The critical pressure for reform must develop in these countries . 
They must not seek salvation in the short - term solution of protectionist measures against trade and the movement of capital -- quite the contrary . 
The uncontrolled banking system , the intransigent web of economic collusion , the corruption , the absence of a market economy embedded in social justice and the lack of democratic pluralism in these countries must be overcome , and that has to be done by these nations themselves . 
Mr President , Commissioner , ladies and gentlemen , the crisis in Russia is part of a wider economic and social crisis , and it is on the latter that I wish to comment . 
The worldwide economic crisis is like the falling of a row of dominoes . 
Irresponsible borrowing and profiteering short - term investments by the Western banks , combined with irresponsible borrowing by the local banks and companies in South - East Asia , gave the first push which set the whole process in motion . 
There is no doubt that in the medium term , the rules of the international money markets will have to be tightened because of this crisis . 
The danger that a crisis in the system can be triggered by short - term capital movements is too great for us to allow those short - term movements to continue in the same unimpeded and uncontrolled way as in the past . 
International supervisory bodies will have to reorganise themselves to respond to the new demands of our times , but the main focus of our effort just now must be reorientated away from the dominoes that have fallen -- and I fear that Russia 's economy is one of them -- and towards those which are now under threat . 
The threat has now shifted from Russia to Latin America , especially Brazil . 
And of course , after Latin America and Brazil , the threat looms over the large domino of Wall Street , which would lead to a recession of America 's economy whose effects would be disastrous all over the world . 
Consequently , we cannot focus our efforts just on the deadlock of Russia 's economy where , as Mr Herman very rightly said , the battle has already been lost and it will take a very long time for the economy to recover . 
We must turn our efforts towards Brazil , and we must do something to adapt economic policy in Europe away from this mania of anti - inflation that has gripped us all , and towards some other urgent policy . Because an anti - inflation policy in Europe where inflation ranges from zero to 2  % under conditions of recession does not make sense , I would point out to the Commissioner and the rapporteur . 
Mr President , I cannot disagree with much of what Mr Katiforis said , but I would like to say that at this time it would be wrong to let Russia remain in a state of decline and continual disaster and  'wash our hands' , saying that the issue has been played out . 
Russia is an enormous country and a great people , it is part of Europe , and I do not think we ourselves are blameless for what has happened . 
At first , we tried to implement prescriptions which bore little relationship to the society and system in place there . 
So we produced a misprint of a Western European or American economic situation there , which in the end did not last , as might have been expected . 
We must not be surprised , for example , that the Russian banking system has collapsed . 
As for the hundreds of banks there , the only thing most of them had in common in the banking sense was the name , and nothing else . 
They were not banks , they were organisations whose preoccupation was how best to milk the economy . 
And they did that very effectively , with very good results for them and bad ones for the economy . 
So we must not abdicate responsibility . 
We still have a responsibility and that is the framework within which we should intervene . 
It is very difficult , Mr President , to continue believing that we can impose economic systems which suit us on a society not prepared for them , ones appropriate for traditional and true democracies , but which are not suitable for a country and society which somehow has never had such experiences . 
When we say that we must stay out of it and let Russia solve its own problems , we ought therefore to think again . 
Of course , our interventions will have to be much better -- better thought out , aimed in the right direction , with the right kind of monitoring and directed at Russia , not at European organisations , as most European interventions have unfortunately been . 
Only in this way will we be able to avoid what now looms as a great risk , the risk that the Russian people will come to think that its difficulties stem from the striving towards democracy . 
That would be very dangerous for us all . 
Mr President , our debate this morning is rather curious . 
It consists of two closely related aspects : the Russian crisis on one hand and the global economic and financial crisis on the other . 
Mr Santer , under the pretext that it is the Russian crisis which is of greatest interest to European public opinion , spoke only of Russia . 
It is a pity that the Commission did not comment on the world crisis of recent weeks and that it did not outline any courses of action . 
Faced with globalisation and the resultant risk of a general crisis , everyone , including economists , bankers and politicians , is moving towards more voluntarism and more regulation . 
Politicians of all persuasions are finally realising that we cannot talk in abstract terms about people , their misery and unemployment and that we cannot leave the market to look after these . 
It also seems that , although this wonderful globalisation can quickly create wealth , it can also totally destroy it , and even more quickly if it is not managed and disciplined . 
The European model in this respect is telling . 
As one French minister has said , for example , the euro is a formidable pole of stability in the world financial chaos . 
I should like to take this opportunity to pay tribute to the Socialist government of Lionel Jospin which has played a leading role in encouraging political voluntarism . 
In this respect , I shall refer to what the French Prime Minister said in his analysis of the economic crisis , which was that crises create an illusion that the economic sector is independent , separate from the political system and from social organisation . 
Mr President , the European model must be a compromise between market economy , openness , liberalisation and the political will to manage and organise the market . 
This is a compromise between profit and concern for people . 
That is why the European Union and in particular the euro zone must assume their responsibilities faced with this worldwide chaos . 
How much easier this approach would be if the whole of the European Union were in the euro zone ! 
How much greater the influence of this zone would be in the world ! 
However , as things stand , the very least that can be expected is that the large and small countries in this euro zone are united with regard to the crisis . 
As a minimum , efficient and effective coordination is required between the four large European countries which are members of the G7 and the other Member States in the euro zone , not only due to the Russian situation , as Mr Santer said earlier , but also due to the world crisis . 
I should like Commissioner de Silguy to inform us of the Commission 's proposals in this respect . 
Mr President , the internal cohesion of the euro zone is an important political factor faced with the rest of the world . 
If we want to work together and deal on an equal footing with the United States , Europe must prove itself to be truly united in this respect . 
Mr President , the current Russian crisis has profound economic and political implications for the country itself , the region and wider geopolitics . 
However , it has to be acknowledged from the outset that there is little the EU can do to resolve the situation . 
It is up to Russia to sort out its own political mess which has directly led to the country 's economic collapse . 
All the EU can do at this point is to address the consequences of the situation . 
Some EU countries are more exposed than others -- Germany probably more than anyone else ; but even we in Ireland are not unaffected . 
The market for more than half of our autumn beef exports has been lost and the collapse of pig prices in Ireland is partly due to the fall in demand from Russia . 
We must monitor the economic consequences of the problem and ensure the effects are minimal . 
However , whatever the consequences for existing EU members , the countries of Central and Eastern Europe must view current developments with growing alarm . 
The Russian crisis could roll the clock back in spite of the great historic changes that have taken place . 
Those who have had reservations on enlargement in the past should realise that not only have their particular concerns been misplaced but the current crisis is in fact an argument for accelerating the agenda for enlargement . 
That is the only way to guarantee permanent peace and security in the region . 
As far as helping Russia itself is concerned , there can be no more financial aid without a genuine commitment to economic and political reform . 
There is absolutely no point in throwing further funds into the bottomless pit of economic collapse in Russia , especially when there is continued political maladministration and corruption . 
However , it must also be acknowledged that the harsh Russian winter is not far away and we must therefore prepare for it . 
The Commission has an opportunity to plan for a programme of substantial food aid and it should do so without delay . 
The Commission can also provide badly needed technical aid and expertise to help Russia restructure its economy . 
Providing expertise is one thing , taking advice is another . 
But if Mr Primakov and his administration do that we can help each other out of the present crisis . 
Mr President , ladies and gentlemen , one of the Union 's major goals is greater stability in Europe . 
European stability should serve to enhance the security of the world economic system as a whole . 
For precisely that reason , it would be entirely inappropriate to talk the world into even more crises and disasters . 
Nevertheless , one thing is necessary : we must do a certain amount of stocktaking . 
Although we are talking about Russia today , the fact is that one third of the world economy is in the depths of recession , that living standards in the countries concerned are plummeting while unemployment rises . 
In relation to Russia , this has meant that about one in four employees throughout the country has virtually received no pay for six months . 
That is the social situation in a nutshell . 
The additional slump in trade resulting from this delicate situation has assumed threatening proportions and has led to a further loss of confidence . 
What is the issue ? 
Russia needs some restoration work on its governmental administration systems and it needs structural aid . 
The structural aid has to be approached in a sensitive manner . 
The TACIS system must be developed and expanded . 
That cannot by done by simply controlling capital movements . 
Confidence is imperative . 
Without loans the world would grind to a complete standstill . 
Under no circumstances must the present crisis culminate in a credit crunch , for that would be disastrous for these parts of the world and especially for Russia . 
But one other thing is certain , namely that it is desirable and essential that the ability of Russia , of all countries , to repay its loans should be re - established as quickly as possible if confidence is to be restored . 
Perhaps , to take up a point that was touched upon today by our State Secretary , we should also adopt a more resolute approach on the international stage . 
We should form an international commission , perhaps on the model of the Brundtland Commission . 
It is a matter of putting the financial structure in order again and restoring confidence . 
That is all . 
We shall do it with the greatest of sensitivity , as the present situation demands . 
Mr President , out of the many possible reasons -- a government threatening to fall apart , a context of socio - economic underdevelopment , rich minorities , poor majorities -- I wish to mention one , because it relates to the prevailing political culture which also flows in Europe 's veins and has certainly not done Russia any good . I am talking about abstract ideology which does not bend to reality , but expects reality to bend to it . 
In fact , when Communism fell , people thought that if an ideology was not left - wing it would not be rigid . 
Narrow liberal thought applied as a miracle cure to the most disparate realities is another prison where policy is understood as a lay art of government and a result of the force of ideas . 
Under dogmatic liberalism , and also under culpable pressure from the west , Russia was expected to make the leap , without a safety net , from 70 years of command economy to its opposite . No one asked if such a thing had ever happened before , or whether there was a proliferation of entrepreneurial capacity , or whether , after all , there might not be a danger of seeing the old oligarchy return , disguised as managers . 
Instead of being renewed , the productive system is completely collapsing in upon itself and the government is in deep crisis . 
The strange thing is , Mr President -- and this has been echoed here in the House -- that today Japan and the Asian tigers are indeed looking a little mangy alongside the fact that China is supporting its own currency and not devaluing . 
That is curious , and it suggests that narrow thought does not help us understand reality , even less control it . 
Mr President , the good thing about this first globalisation crisis which we are experiencing is that it is making us face facts : we need to manage the market and we need economic regulation , otherwise the market economy will turn against its own logic . 
In these troubled times , the crisis has another virtue which is to show the validity of the European approach in terms of the euro adventure . 
This is clearly no longer an adventure , but proof of great wisdom , which gives us a certain responsibility in the analysis which we will make of the crisis today . 
With regard to the international regulatory authorities , we must ask ourselves about the operation of the IMF . 
How can this major organisation be made to function without the financial participation of one of its main contributors ? 
How can we not consider transforming the interim committee of the IMF into a real decision - making body in the near future ? 
How can we not base the question of a world tax on capital movements , as proposed to us several years ago by Mr Tobin ? 
How can we not consider taking into account , in our perception of how to implement market economy reforms , the social and environmental dimensions of these reforms ? 
How can we not accept that , under certain conditions , exchange controls must be re - established ? 
How can we not imagine that the current situation will perhaps require , here or there , renationalisations in the banking sector , because without a structured and organised banking sector there can be no market economy ? 
All this implies State and regulatory power , and for us as Europeans , this also implies rapidly and urgently deciding on the question of the external representation of the euro . 
We need this . 
In these troubled times , Europe is the source of all that is new and creative as a result of the instrument which we have established -- the euro . 
We must make this an instrument of growth and stability . 
This gives us a collective responsibility and we must not shrink from that . 
Mr President , ladies and gentlemen , now that we have discussed all these things here , one question remains : if Russia takes all the action we recommend , will it then be saved ? 
Or are some of our words born of our despair in trying to comprehend something so totally unfamiliar ? 
 'Russia is great , and the Tsar is far away' is what they used to say . 
Everything we have been talking about is concentrated on Moscow . 
Russia is so great and so vast that it is also in our interest to find out what is happening in the provinces . 
What structural measures are being implemented there ? 
Is there a concentration of powers in the provinces too ? 
One lesson we must take to heart is that , whatever more stringent measures we think we can introduce against Russia , events in that country have a huge bearing on our own development . 
Our direct aid , to be honest , is only a drop in the ocean of problems that are being experienced in Russia , and yet we talk about cutting TACIS or amending it and much else besides . 
We must try to restore confidence through human contacts and by supporting the present government . 
I believe this government deserves our trust , if only because the head of the government has said that there will be no change to the reforms and that the loans will be repaid . 
We should not doubt his word but should encourage him to redeem these pledges , and for our part we must seek ways in which we can help to smooth his path towards these objectives . 
I have heard from the presidency of the Council that it too has adopted a detached and clinical approach to the analysis of this situation and is responding to the task list with a slight shrug of the shoulders . 
We have no patent solution , said Mrs Ferrero - Waldner , but we hope that whatever is done will be for the best . 
However things may appear , external trade policy is synonymous with foreign policy at the moment . 
We must put our trust in Russia and help it in this difficult situation . 
Any attempt to turn back the clock would result in a collapse that would affect every one of us . 
Mr President , I have just three questions concerning the current financial crisis . Who or what is to blame for it ? 
Who will have to pay the cost of solving it ? 
How is the discrepancy to be addressed between whoever is to blame and whoever is to pick up the bill for it ? 
Consensus is gradually emerging about the cause of the financial crisis which is becoming increasingly international . 
The most important factor was the excessively careless lending of money by private banks . 
Banks took great risks in emerging markets , attracted by the prospect of large profits . 
These profits were as high as they were because they included a risk premium to cover the eventuality of creditors defaulting . 
Against this background it is of course baffling that the costs of the crisis have to be borne primarily by governments and are passed on by governments to the ordinary taxpayer . 
I find it unacceptable that banks should make large profits by taking big risks , but that when things go wrong they should not foot the bill . 
It is suspiciously reminiscent of the old saying  'private profit and public risk' . 
So what can be done to ensure that the general public does not have to pay for the excessive risks taken by private banks ? 
To start with evidently existing banking rules on equity capital and risk are still fundamentally inadequate . 
The problems are still the same as they were at the time of the Mexican peso crisis of 1994, the Northern European banks crisis in the late 1980s and early 1990s and the American savings banks crisis of the 1980s . 
The rules thus need to be drastically changed and supervision tightened . 
The question is , though , whether it is actually possible entirely to prevent a funding crisis under the current system where banks are obsessed with making maximum profits ? 
If it is not possible , then it is essential to tackle the discrepancy between those who cause a crisis and those who have to pick up the bill for it . 
In financial crises too , it is ultimately the polluter who must pay . 
To my mind that can only happen if a world crisis fund is set up , fed from levies on the private banks . 
This could be done in one of two ways . 
By a specific levy on high - risk loans or by a levy on all capital transactions , the so - called  'Tobin Tax' . 
The question is , who should administer such a fund and how it could be subjected to democratic spot checks ? 
I can see two candidates : a reformed IMF with more democratic voting or the Bank for International Settlements , which would first need to have a democratic supervisory board . 
Some people talk about this crisis in terms of casino capitalism . 
I think the situation is worse than that . 
Casinos have strict rules , but financial markets do not even have those . 
Let this be the last crisis in which all that elected governments can do is pick up the pieces after the disaster has occurred . 
Mr President , if there is anything certain today in Russia , it is uncertainty . 
The crisis is both a political and an economic one . 
Learning what real democracy is has not been easy against the background of tsarist rule or the Soviet system . 
A philosophy of social welfare and exploitation have produced , on the one hand , vast wealth concentrated in just a few places and , on the other , widespread poverty . 
Money pouring in from the West has not helped . 
It has got into the wrong hands . 
Russia 's politicians must themselves acknowledge the facts and act accordingly . 
Work and real enterprise must be accorded their true value . 
People must be encouraged to stand on their own two feet while adhering to the rules of democracy . 
The EU now has to focus on humanitarian aid for its neighbouring regions . 
We have to take care that food supplies do not run out . 
Famine has before now been the cause of revolutions , unrest and uncontrollable floods of refugees . 
For Finland , with its long , eastern border with Russia , the only EU country to have a border with Russia , it is important to underline the importance of this . 
It is also important to see that aid reaches its proper destination without border or customs officials hampering operations or the goods ending up on the black market . 
Political leaders in EU countries must support the new government , especially by improving the basis for commerce . 
In this way , Russia can acquire the foreign currency she needs to discharge her obligations . 
It also has to be emphasised that the idea of the regional redeployment of armed forces , which some in Russia have proposed , must be given up . 
It would only increase distrust in the West and weaken our citizens' desire to deliver voluntary humanitarian aid to the people of Russia . 
Mr President , it was significant that when the President of the Commission spoke to us this morning he talked about the Russian crisis and not the overall problem that we face in the global economy . 
That is a very worrying sign for the European Union . 
While we talk about the fact that the Union intends to be a partner with the United States in managing the global economy , the Commission and the Council have to show confidence that with the coming of the euro we are actually going to exercise that responsibility . 
What I would like the Commission to do , if it intends to reply today , is to say what it means to propose in terms of intervening in this global crisis ; not just about the Russian crisis , which is partly institutional and political and partially due to the immaturity of Russia 's market economy , but about the global operation of the world 's economy . 
What role will we play in the global summit meeting that President Clinton has proposed ? 
Will we speak with one voice when we go to events in the future since we now have our single currency about to be born ? 
Will we propose major reforms of the IMF and for the future role of the Bank for International Settlements ? 
Are we going to try and ensure a return to stability and confidence by having greater supervision ? 
Frankly it is not acceptable for the President of the Commission to come here and only talk about the situation in Russia . 
Unless we can try to intervene as the European Union in the global economy , then the Russian situation will not improve . 
I would like to see Parliament , the Commission and the Council take an initiative early in the new year to press for reform of the Bretton Woods institutions . 
We have got to use institutions like the Bank for International Settlements to bring about greater supervision of cross - border lending , which would also help to bring stability and transparency in the system . 
Commissioner de Silguy , if you intend to reply this morning , we would be very grateful for facts and firm commitments rather than simply an analysis of the crisis . 
Mr President , Europe has gained in stability owing to the fact that many former Communist countries in Central and Eastern Europe have been trying harder than Russia to put their dismal past behind them . 
Their systems are therefore not in the same state of collapse as the Russian economy . They are however affected indirectly -- just like the EU countries -- by disruption to trade and investment . 
One key reason why reform has been taken more seriously in the CEECs is that they have applied for membership of the European Union and know what this entails . 
No one would dispute that the Russian situation is extremely dangerous , but matters would be many times worse if Europe had not minimised the risk of a domino effect by preparing for enlargement to the east . 
Equally , cooperation on EMU has helped us steer clear of much of the currency turmoil triggered by the crisis in Russia and south east Asia . 
Confidence building is an issue for the EU , particularly when it comes to Eurosceptic countries like the United Kingdom , Denmark and Sweden . 
In our future efforts to promote European cooperation , we need to stress the positive spin - off of the two major European projects : EMU and enlargement to the east . 
If the EU countries can emerge relatively unscathed from the current crisis , they will be better placed to assist Russia financially . 
A healthy economy at home should enable us to resume trade and investment . And , provided Russia gets back on its feet , we will be there to provide constructive support . 
In its desperation , Russia might be tempted to return to centralised control . All the more important that there should be onetime Communist countries nearby with a track record of reasonably successful economic reform . 
Communist nostalgia in Russia will soon fade once people see how well things are going across the border . 
Mr President , Madam President - inOffice , Commissioners , the world is not yet on fire . Flames are flickering , but there is no sign of a fire brigade or even of any firefighting plans . 
The Asian crisis , the financial collapse in Russia and the difficulties in many Latin American countries demonstrate the fragility of the finance markets and of many national economies . Prosperity , growth and employment are in the stranglehold of these finance markets . 
Reform of the international finance system is needed more than ever before . 
Let us not be fooled by the calm in Europe . 
The finance markets , after all , are entirely globalised and are independent of any political control . 
Although only 3 to 4  % of the capital flow of USD 1300 billion has anything to do with trade in goods and services , these money movements have a huge adverse -- or sometimes actually beneficial -- effect on national economies , disrupt growth and investment trends and thereby destroy jobs . 
The liberalisation and deregulation of financial markets , as well as progress in communications technology and the complete withdrawal of the State from financing have allowed the national finance markets to become intertwined . 
International free trade undoubtedly requires an open global finance system . 
However , the benefits of globalisation -- better allocation of capital , cost - cutting , new means of hedging risks -- must be weighed against the potential for instability in the finance markets . 
Increasing monetary assets and leverage ratios lead to problems with volumes , prices and derivative instruments , and these problems vent themselves in the form of speculation , volatility and crashes . 
The real economy cannot cope with that . 
The exclusive growth of trade in derivatives -- amounting to a volume of some USD 40 billion in 1994 -- and the separation of this sector from the realm of economic policy have contributed to the malfunctioning of the financial markets . 
Since national economic policies can no longer be pursued , it is high time that we had international cooperation and coordination in the domain of economic policy as a means of preventing crises . 
Harmonisation is essential ! 
For that reason , I explicitly welcome the Clinton initiative and call on the Council presidency to endorse this initiative wholeheartedly and to become involved in it and help shape it . 
The crisis - torn nations of this world must sit down at the bargaining table with the G7 . 
The development of the world economy is no longer determined by G7 meetings . 
Perhaps we even need an international security council . 
Such ideas must be discussed on a global scale by those who are now responsible for monetary , financial and economic policy decisions . 
We need to find ways out of this crisis , as well as a new financial order which brings stability to monetary and financial relations through transparency and through supervisory , earlywarning and support systems . 
The calls of some speculators for international credit - insurance systems must , however , be rejected . 
Tolerating speculation is one thing , but using tax revenues to reward it is out of the question . 
A common international economic policy would admittedly be difficult -- of that there is no doubt -- but it is necessary and must involve appraising the roles of the International Monetary Fund , the Bank for International Settlements and the World Trade Organisation , without calling the institutions themselves into question . 
We must organise an efficient new international regulatory and supervisory framework , as well as actually reforming the institutions and improving the ways in which they work together . 
Above all , a regulatory system must include measures for the compulsory disclosure of financial data of a comparable standard , for transparency in all finance market transactions , for more efficient financial markets , for better supervision by creditors and borrowers , for measures to reduce the volume of short - term borrowing and to curb speculation , as well as incentives for long - term cross - border loan agreements . 
In democracies , all economic data must be disclosed by governments , so the finance markets cannot be permitted to conceal such information . 
Moreover , prosperity , growth and jobs are becoming increasingly dependent on these markets -- that is undeniable . 
Exchange rate stability will also be important in these globalised markets . 
The euro will be able to contribute to this within a multipolar world currency system , even though I believe that target - area agreements are still a long way off . 
But one thing can certainly be achieved , namely close cooperation between the European Central Bank and the US Federal Reserve , which is in the interests of all of us and will serve to promote stability . 
This would also help Russia , since I believe that the Russians have reason to be disappointed with the G7 proposals . 
Even if Russia does its homework , we cannot go on assuming that IMF policy will automatically put things right . 
Manchester - style capitalism has been too much for Russia to bear . 
Every possible step must be taken to ensure that a social market economy is finally established in Russia and that a socially acceptable transformation is effected . 
I believe that even temporary controls on capital movements for Russia are tolerable and necessary from our point of view as a means of ensuring that the development process in Russia can be guided in a way which will benefit the Russian people too . 
We have heard many wise words today about the world economic crisis , but especially about the situation in Russia , which the presidency and the Commission President have also covered in detail . 
Let me round off this debate with a few observations , and my colleague Mr de Silguy will add a few more words on the economic and monetary aspects of the world crisis . 
I would say to begin with that all today 's speakers have expressed great concern , but also great solidarity with Russia in her time of trouble . 
The interest of this enormous country on our own continent of Europe is that the situation should stabilise as swiftly as possible . 
That is not only in Russia 's interest , but certainly in our interest too . 
At the same time I should add , and a number of honourable Members have made the point in a number of different ways , that of course the impetus for real change , for real reform , has to come from Russia herself . 
It cannot be imposed from outside . 
All the international community can do , all we can do , is to give aid if Russia does indeed pursue a further policy of reform . 
Consequently the top priority at present is to overcome the political crisis and to reach and develop a consensus between the government and the Duma , because without that , further reform can never be possible . 
That political process is showing a few hopeful signs at the moment , at least . 
We hope things will be clearer towards the end of the week . 
Once more I would stress that reform in Russia is not a concession to the West but is in Russia 's own interest . 
And that those , like President Santer , who have pointed out that sound economic policy in itself clears the way for social policy must bring that point to the attention of members of the Duma -- not for the first time either . 
We can hold ideological debates , and that is very interesting and worthwhile , about what kind of market economy would be best for Russia , but a number of basic facts must on no account be neglected . 
This means that the total lack of any regulatory system in Russia , of any legal framework , makes all forms of economy and economic policy vulnerable to excess . 
And this is precisely what we have seen . 
If business profits disappear abroad , if taxes are not paid , if banks are not supervised , and so on and so forth , the whole system collapses . 
Liberalisation is no bad thing in itself , but completely uncontrolled liberalisation or liberalisation solely for the benefit of a small oligarchy is a very bad thing indeed . 
That too is a phenomenon we are clearly witnessing in Russia . 
Much has been said about what specific action the European Union itself might take at this stage . 
When preparing for this debate , I looked again at what exactly was contained in our TACIS programmes with Russia . As Mr Santer told you , some ECU 2 billion have been earmarked under these in recent years since 1991 . 
These were mainly programmes designed to restructure the Russian economy , plans for economic but also political reform to which we gave our support . 
Specific examples include programmes intended to revamp the tax system , banking supervision , investment safeguards which would also give foreign investors more confidence to put more capital into Russia . 
There are plenty of other examples : training programmes for young managers and so on . 
A start has been made on many of these programmes , but the fact is and remains that on the Russian side their transposition into new legislation , checks on implementation or actual programmes which actually convert the reforms into real deeds , real practice , has been only fragmentary . 
The best thing we can do just now is to see how far existing programmes need to be adapted further or to focus more closely on the most acute needs of the moment . 
We have already put ideas on this to the Russian authorities , even before this crisis broke in mid - August , and we shall have to see to what extent further changes are needed to the programme being prepared for 1999, work on which has already started . 
It has been said here , and President Santer has frankly admitted , that in implementing these programmes we are often held up by our own red tape . 
With many of these programmes , once the management committee , which represents the Member States , has given its approval to certain programmes it then takes about ten months before a contract is actually signed . 
Just as we did in consultation with Parliament over reconstruction in Bosnia , where the same complaints were heard , we are more than willing to try to speed up these procedures , whether or not this involves changing the regulation , though that would seem inevitable . 
But to do that we shall need to have the Council on board as well . 
But where we are able to speed up our procedures in - house , you can be sure that we shall do so . 
We may perhaps need to deploy more people here and there in order to be more effective in the current crisis . 
But I wish to avoid giving the impression that our aid programmes or even those of other international organisations , including the IMF , or insufficiently effective action on the part of the international community are in fact responsible for the crisis . 
No , Mr President , the solutions have to be sought in the first place from within Russia herself . 
This remark needs some qualification . 
It is not really all that surprising , given all that had gone before , that after only seven years of the reform process in Russia , one cannot as yet point to any truly spectacular results . 
Too little has been done . 
There are countries which have had far more success with their reforms , but these are also countries with a different history , a different culture from Russia's . 
I say that not as an excuse . 
I am saying , by way of encouragement to Russia , that the present situation as such has to change if the political leadership and parliament in Russia are genuinely and jointly dedicated to pursuing true reform . 
I am convinced that the international community too will be prepared , taking account of the present situation , taking account of the very difficult social situation , to adapt its aid as far as possible , provided there is some prospect of progress -- and provided a number of basic rules are complied with , particularly that the establishment of all kinds of legal frameworks is not shelved . Because that would mean just throwing good money after bad . 
This is the basis on which we are currently negotiating with Russia . 
I am particularly glad that the EU - Russia Joint Parliamentary Committee is sitting this afternoon . 
I am glad to have the opportunity of addressing it at the invitation of both chairmen . 
A summit is planned with the President of Russia in October . 
Meantime there is an invitation from the Prime Minister to Mr Santer and myself to discuss the situation . 
The G7 are particularly busy and are getting ready for possible new measures . 
One thing is certain and I repeat it : it is Russia herself who is anxious to be part of the G7 / G8 . 
It is Russia herself who wants to join the World Trade Organisation . So Russia herself must take the measures which will allow her to play an effective part in these bodies and show results . 
She will then be able to count on the full support of the international community . 
Welcome 
International financial crisis and political developments in Russia ( continuation ) 
Mr President , ladies and gentlemen , in the short amount of time which I have , there are two sets of comments which I should like to make on the economic situation in Europe and on the Russian situation . 
Turning firstly to the economic situation in Europe , it is indeed fortunate that the decision of 2 May is behind us ! 
What would the monetary situation in Europe be today if , on 2 May , Europe had not decided on the list of countries adopting the euro and on the conversion rates which will be used to fix the euro on 1 January ? 
As a result , it is clear that the euro has already had its initial success -- the monetary stability experienced by our currencies . 
This is certainly a defensive role -- we have heard a shield mentioned -- but it is still an indisputable fact . 
Now , what will the effects of the current crisis be on the European economy ? 
Certainly the crisis is serious and will have effects , but these will necessarily be limited by Europe 's assets . 
The crisis is serious because it is primarily cumulative . 
All the talk this morning has been about Russia . We have heard little about Asia , and yet overall Europe is much more committed in Asia , in commercial and financial terms , than in Russia . 
Even though the situation in Asia has now set a course , with stabilisation in South - East Asia , and even though China is showing remarkable responsibility at the current time , the Japanese problem is still waiting in the wings . On the one hand , Japan is suffering from a recession and on the other the programme for stabilising and re - establishing the financial and banking system is not yet effective . 
There are therefore uncertainties , so why hide from them ? 
The crisis will have effects on world trade , if only in certain sectors . It is clear that this disruption is not likely to develop and encourage world trade and so this is not good news for Europe . 
Among the sectoral effects , the President earlier highlighted the importance of the Russian markets for European agricultural exports . 
Some countries such as Finland and Greece have more trade with Russia than the Community average . 
What will these effects be ? 
I would refer you to the forecasts which we will be making at the end of October to try and quantify these effects . 
However , it still applies that they will necessarily be limited by the assets which Europe has at its disposal . 
There is no need to panic at the moment . 
Why ? 
Because the foundations are firm . 
I remember a year ago that we discussed in this House the effects of the Asian crisis and we wondered what was going to happen in Europe . 
It should be noted that European growth will be 2.8  % in 1998 and that since last year at the same time , as reported before the House , long - term interest rates have fallen by 1  % in Germany and in the euro zone . This is considerable and is despite the crisis . 
I would add that , in 1998 and 1999, among the main economic groupings , Europe will be the one with the most growth . 
What a change this is from the situation of two years ago when we wondered in this House why there was growth everywhere except in Europe ! 
The fundamental economic structures are therefore sound and there is currently no reason to panic . 
The only question is to decide how to maintain confidence in Europe . 
I believe that the way to maintain the current dynamism is to maintain the policy mix . 
This is essential . 
We must not therefore allow any budgetary relaxation , as only the pursuit of the policy which bore these fruits will allow strong demand in Europe to be maintained , and I would add that this demand must be sufficiently robust to counterbalance the negative effects which I have just indicated . 
With regard to the international economic situation , we must firstly be careful of mistaking the right solutions . 
The international financial organisations are doing their best . 
We must not forget that , when all is said and done , their shareholders are the states themselves . 
Thirty per cent of the capital of the International Monetary Fund -- or 30  % of the shares -- is held by the European countries , compared with 18  % by the United States . 
We should firstly therefore look to ourselves and our countries . 
In addition , I believe that monetary stability , which is the task of the International Monetary Fund , is essential and must be assisted . 
It is therefore now essential to adapt the working methods and tasks of the international monetary system and of the International Monetary Fund . 
I believe that we must reflect on this . 
We must adapt the IMF to the new order and we must see how its financial programmes must and can be supported on the social level . 
We must also adapt the IMF to the new order represented by the euro which will of course fundamentally change the landscape . 
A second mistaken solution is the tax on capital movements . 
We must be careful , as this is dangerous and unrealistic . 
It is dangerous because I would be concerned about penalising investment . 
We need investment and we therefore need capital . 
We must not discourage this , especially today in Europe as this is where capital is being attracted , thus allowing us to maintain growth . 
We must not therefore penalise our companies or the developing countries whose current accounts are in the red and which need money . 
In addition , these taxes on capital movements are unrealistic as they would not eliminate the tax havens which would not apply the tax . This would be an encouragement to fraud and speculation . 
So what is the solution ? 
I personally believe that there are four possible avenues to be explored . 
Firstly , more transparency of transactions , whether these are financial , commercial , public or private . 
Transparency should be extended . 
Secondly , it seems essential to me to examine the rules of banking supervision and surveillance , to ensure that the standards which we apply in Europe can also be broadly applied throughout the world . 
It is also necessary to bring the private sector into the management of crises and it is absolutely essential to have more international macro - economic cooperation . 
This is where the euro has a part to play if we want Europe to take an active role on the international scene , and not just to be an observer . 
We must take advantage of the consequences of the euro 's arrival . 
The Commission must use these consequences . 
The Member States still need to accept this , and the coming months will place a heavy responsibility on our shoulders , on your shoulders and on those of the Austrian Presidency of the European Union . 
Europe must work within the international system so that this is representative and therefore effective . 
Finally , before ending , a word about Russia . 
The problem with Russia , unlike the problem with Europe , is that Russia must restore confidence . 
We must maintain confidence . 
Restoring confidence is the responsibility of the Russians themselves , which we have spoken about a great deal this morning . 
Do not lose hope about the Russians , but help them . However , the Russians must also restore the confidence of the international community . 
They have a government . 
We are now awaiting their economic programme . 
We will judge this programme when we receive it . 
I believe that confidence will be based not only on the political consensus which will support this programme , but also on four simple principles , on four analytical keys which are : the capacity to contain inflation , that is to stabilise the rouble ; the capacity to remedy the budgetary situation ; the capacity to consolidate and restructure the banking system and , finally , the capacity to honour its international financial obligations . 
It is in the light of these elements that the Russian plan will , I feel , be judged by the international community . 
To conclude , there is certainly a crisis , but a crisis is not necessarily the end of the world . 
Remember that despite the crash of 1987, growth in Europe in 1988 was 4  % . 
We must therefore keep calm . 
We must be vigilant and we Europeans must now use our assets , our opportunities , and in particular the arrival of the euro . 
I have received seven motions for resolutions tabled pursuant to Rule 37 ( 2 ) concerning the international economic crisis . 
I have also received six motions for resolutions tabled pursuant to Rule 37 ( 2 ) concerning political developments in Russia . 
Mr President , ladies and gentlemen , since the vote is about to be taken , allow me to avail myself of the customary prerogative of the presidency to say a few words in conclusion . 
First of all , may I thank you for this very interesting debate on absolutely crucial aspects of the Asian crisis , the crisis in Russia and the impending crisis in Latin America . 
So what is the most important thing for the European Union to do ? 
Let me summarise that again very briefly . 
On the one hand the Council is naturally aware of the role that Europe is called to play on the world stage by virtue of its economic and financial strength . 
I should like to place particular emphasis on that point , because it was raised in the discussion . 
Of course the Council , like the Commission , will make its proper contribution to this effort . 
On the other hand , the Council and Commission are to cooperate closely in formulating the proposals that we can present to the Russian side at the forthcoming meeting . 
Optimum coordination within the European Union is of the essence . 
This applies especially to the provision of European know - how in the areas of banking and finance , in administration , in the establishment of structures that will guarantee the rule of law and in the fight against organised crime . 
The Commission will naturally also develop more proposals for ways of helping Russia to overcome these complex transitional problems , especially through TACIS but through other programmes too . 
However , I should like to re - emphasise what has frequently been stated in the discussion and has also been referred to by the Commission , namely that the reforms must of course be initiated in Russia and that we can only provide assistance . 
I consider it very important that the mechanism of the partnership and cooperation agreement should be used to intensify our dialogue with Russia . 
The reflections of the EU Finance Ministers should naturally take full account of the human and social dimensions of the situation in Russia -- another point that has been raised time and again in this debate . 
Through our joint monitoring of developments in Russia and through their assessment by the Foreign and Finance Ministers of the EU as well as by the Commission , the coherence of the EU 's actions can be guaranteed . 
I believe that to be hugely important too . 
Allow me to address a few key points that surfaced , so to speak , in the debate . 
Both sides should continue to conduct their relations on the basis of cooperation , partnership and of a dialogue between equals . 
There has , of course , been enormous solidarity on that point in today 's discussion . 
Secondly , I should also like to endorse what Mr Silguy said , namely that the situation should not be overdramatised . 
It is a crisis , but we are certainly not starting from scratch , and much has already been achieved . 
Early signals indicating the course that is to be pursued and prompt measures are especially important . 
It is absolutely vital to stress , as I do once more on behalf of the presidency , that the current situation will not lead to a retreat by Russia 's partners , but to an intensified dialogue . 
What shape will this dialogue take ? 
As you know , the troika of Foreign Ministers is to be received tomorrow by the Prime Minister , Mr Primakov , and on 27 October the EU - Russia summit will take place in Vienna ; thorough preparations are already under way for the summit , at which we shall discuss all the matters that have been raised in the debate here today . 
The debate is closed . 
We shall now proceed to the votes . 
VOTES 
I should like to begin by informing the House that I have received a formal letter of opposition to the simplified procedure applicable to the sale of genetically modified maize in Austria , Doc . 
C4 - 0373 / 98 . This motion was tabled in accordance with Rule 99 of the Rules of Procedure by Mrs Flemming and others . 
The proposal is therefore referred back to committee pursuant to Rule 99 ( 2 ) . 
I should also like to inform the House that I have received a formal letter of opposition to the simplified procedure applicable to the sale of genetically modified maize in Luxembourg , Doc . 
C4 - 0374 / 98 . This motion was tabled in accordance with Rule 99 of the Rules of Procedure by Mrs Roth - Behrendt and others . 
The proposal is therefore referred back to committee pursuant to Rule 99 ( 2 ) . 
Mr President , I signed the request calling for these proposals to be referred back to the Committee on the Environment , but I would like to have some assurance from the committee that it will examine them properly . 
On 24 June , the coordinators of the Committee on the Environment did in fact discuss the Commission 's decision on the sale of genetically modified maize , but the proposal has not been examined in committee . 
As a result , I would like to make sure that it is properly examined this time round . 
Let me be clear . 
We have no choice but to refer the matter to them under the Rules . 
How they handle it will be a matter for the Environment Committee . 
Mr President , we also naturally support the referral motion . 
But I cannot help pointing out that the Green Group in the European Parliament tabled the selfsame motion before the summer recess , and those very Members who have now tabled the motion refused to discuss it at that time in the Committee on the Environment , Public Health and Consumer Protection . 
However , my concern is this.. . 
( The President cut the speaker off ) 
Colleagues , we are not having a debate on this matter . 
The Rules are very clear . 
It has to go back to committee . There is no room for explanations or justifications . 
Mr President , this is a very complicated report and it would be to the benefit of the House if I briefly explained that the European Parliament is to vote now on two Commission proposals to modify the same regulation on financial and technical cooperation with the Gaza Strip and the West Bank . 
The first proposal was presented at the beginning of the year and the second in July . 
The Commission , however , insists on maintaining the two proposals separately . 
They are therefore being treated together . 
They constitute the basis of the compromise between Parliament and the Commission , being sought after Parliament 's vote on 18 June to send the first report back to the Commission under Rule 60 ( 2 ) . 
On that occasion , Parliament approved 12 amendments to the first proposal . 
These 12 amendments were all rejected by the Commission . 
Some of the amendments on the first proposal have now been taken up in the second Commission proposal . 
Following negotiation with the Commission for a global compromise on the two proposals , I , as rapporteur , managed to persuade the Commission to accept almost all the amendments , except those concerning comitology . 
Here Parliament is examining the new Commission proposal on comitology and requires that what is decided in that context be applied here . 
Therefore , before proceeding to the vote , the Commission should here in plenary first of all confirm that the Amendments Nos 1, 2, 7 and 8 to A4 - 180 / 98 voted by the Group of the European People 's Party last June to the first Commission proposal have been incorporated already in their second proposal . 
If the Commission can so do , they can be considered as withdrawn . 
Secondly , it should commit itself to modify rapidly its second proposal to take in Amendments Nos 5 and 12, already voted last June , as well as the compromise Amendment No 1 to the first proposal , which is in the batch of 6 new amendments tabled for voting today , and also Amendment No 6 to the second proposal . 
If the Commission can both confirm the first and commit itself to the second , I would recommend to the European Parliament that of the new amendments in Document A4 - 300 / 98 it should vote in favour of compromise Amendment No 1 and Amendments Nos 4, 5 and 6, and Amendments Nos 2 and 3 can then be withdrawn in favour of Amendment No 6 . 
The success of this agreement will depend on the rapid presentation by the Commission of a modified text of its second proposal respecting the political position of this Parliament . 
Thank you , I am glad you said that . 
Mr President , ladies and gentlemen , I must first express my gratitude to the Committee on Budgets , and especially to the rapporteur , Lord Tomlinson , for their painstaking work . 
On 25 June , the Commission presented a second proposal for the amendment of the Financial Regulation to Parliament and to the Council . In line with the promise I made at the plenary sitting of 17 June , this included various modifications suggested by Parliament to our initial proposal , namely Amendments Nos 1, 2, 7 and 8 to the first proposal . 
I can therefore confirm that the Commission accepts them . 
Thanks to the Parliament 's determination to reach a pragmatic solution , you presented a single report which did indeed deal with the two proposals in two separate parts , and this has enabled us to resolve a large number of queries raised between the two institutions . Essentially , these concerned comitology , which as you are aware , is an area where the Commission would like to see change . 
However , some issues requiring further consideration remained outstanding , and I can present our position on those today . 
Firstly , the matter of the duration of the Financial Regulation . 
The Commission had proposed an eight - year programme , from 1999 to 2006 ; but we can now agree to the five - year period , from 1999 to 2003, in the second proposal . 
Secondly , the Commission also agrees to accept the other three modifications to its second proposal suggested by the House . 
I am referring to Amendments Nos 5 and 12, to compromise Amendment No 1 suggested by Parliament for the first proposal , and to Amendment No 6 to the second proposal . 
I can confirm this . 
As a result of this compromise , from 1 January 1999 the Commission will have at its disposal , thanks to the European Parliament 's help , a much more flexible and pragmatic method of maintaining the European Union 's support for the Palestinian people and the peace process . 
I have to point out , however , Lord Tomlinson , that unfortunately the success or failure of this ambitious programme for the peace process will depend on how that peace process develops , and we should be very much aware that at present , the situation is critical . 
The Commission will therefore propose these instruments immediately , but it has to be quite clear that the implementation of these instruments on Palestinian territory will depend essentially on the peace process . 
If the peace process moves forward , we shall be able to undertake a major programme of economic cooperation ; if it remains stalled , we shall be faced with the kind of difficulties which I do not need to spell out to you . 
( In successive votes Parliament adopted both legislative resolutions ) 
Mr President , I am not entirely clear about the substance of the matter on which we are voting . 
May I ask someone from the Party of European Socialists to explain it ? 
Amendment No 4 calls on the Commission to submit proposals extending the right of family reunification to children and relatives in ascending line who are not entitled to maintenance . 
Is that intended for citizens of the Union , or is it supposed to apply to nationals of third countries ? 
That would trigger a wave of immigration , which is why I am asking for an explanation as to what is meant here . 
Does it only apply to citizens of the Union , or are third country nationals included ? 
The answer will naturally have a decisive influence on the vote . 
Mr President , ladies and gentlemen , I believe the wording is clear as it stands . 
It refers to those who live in the Union and to the reunification of families there . 
That actually emerges clearly from the text . It applies to all those who are already legally resident in the Union . 
Amendment No 8 : 
Mr President , I would like to raise a procedural motion and ask the House to authorise a separate vote on one word . 
I realise that this request is being made rather late in the day and I do apologise for this . 
The word at issue here is  'political' in the last sentence which , and I quote , '  urges that such nationals... ' -- the nationals being discussed here are legally residing in the Union -- '  that such nationals be treated in the same way as EU citizens with regard to their political , social and economic rights' . 
On behalf of the French members of this group , I would like to call for a separate vote on the word  'political' since , whilst we are in favour of their right to vote at local elections , we are not in favour of the right to vote in national elections . 
In this case , the idea of equal political rights encompasses both local and national elections . 
So in short , if a separate vote is authorised and the word  'political' is deleted , then we will vote in favour of this amendment . 
If this word is not deleted , then we will vote to reject the amendment . 
I would like to be helpful but we have strict deadlines for informing the services of intention to request split votes . 
I can tell by the mood of the House that if we take this as a split vote we will have a long debate on it . 
( Parliament rejected the resolution ) 
Mr President , as you know I take an interest in roll call votes . 
Could you tell me whether we have just had five roll call votes or one roll call vote ? 
How many times did you press the button ? 
I will leave you to work it out . 
( The President declared the common position approved as amended ) 
Mr President , on a point of order . 
On the subject of roll call votes , on a personal basis and on behalf of a few other Members of this House , I wish to make the following statement to you and have the matter checked . 
For almost all of the first half of this year -- I do not have the dates on me now -- I was accredited with not voting , despite the fact that I knew that I was here and voted . 
I raised myself afterwards the question of the soundness of my voting card . 
In fact , Mr President , you yourself on one occasion asked for the machine to be changed . 
But I still continued to question my voting card . 
Today I arrived without the new card which I received in June and I went to the offices at the back of this building to obtain a spare card . 
I was given back my old card . 
I then went to the technicians' office to have it tested , to find out that my old card , which I was dependent on in this House for the four or five months of this year , was not functioning correctly . 
I knew it all through that period of time myself . 
I paid the price financially but that is not really what is at issue . 
I was accredited with not being present in this House to record my vote when , in actual fact , I was here but my card was faulty . 
I want to raise that matter with you now for the benefit of the other Members of this House who felt exactly the same way . 
Thank you very much . 
Mr President , I would like to ask that this report be referred back to the committee responsible . 
At the opening of this part - session , the President of the Parliament made his wish to respect the Treaty clear , as well as his hope that texts which contravene the Treaty would not be submitted to the House . 
As you will recall , this discussion was in relation to the Bsch report . 
It would appear that we must show the same legal vigilance today with the Christodoulou report . 
Articles 4 and 209 of the Treaty state that , for any expenditure , there must be a dual legal basis , both financial and legislative . 
The Court of Justice made this very clear in paragraph 26 of its judgment of 26 May and only excluded non - significant Community actions that do not require this basis . 
There are two main criticisms of the draft interinstitutional agreement we have received . 
The first criticism is that it provides for appropriations entered in the 1998 budget to be implemented without a legal basis , whereas the Court only allowed this for appropriations which had already been committed . 
The second criticism is that it expands the concept of pilot schemes , preparatory actions and specific measures , whilst putting a ceiling on the overall amount . 
This concept of action limited in time was condemned by the Court , which specifically stated that there is nothing to stop significant Community action incurring limited expenses , or taking effect for only a limited period of time . 
Therefore , nonsignificant actions were excluded by the Court , and consequently this is a highly irregular legal situation . 
To check this , I suggest that this text be referred back to the committee responsible , as happened with the Bsch report . 
Mr President , the judgment to which the last speaker referred , and which was delivered by the Court at the request of the United Kingdom , relates to the legal bases of European Union expenditure . In its statement of grounds , the Court makes it clear that insignificant amounts of expenditure do not require a legal basis . 
The statement of grounds explicitly indicates that insignificance is not determined by the amount and duration of the expenditure , but depends on a decision that must be taken by both branches of the budgetary authority . 
This is precisely the principle we followed when the Interinstitutional Agreement that is now being put to the vote was concluded by the 15 Member States , the Commission and the European Parliament . 
This agreement is therefore the means by which the Council and Parliament have performed the task of interpreting and implementing this principle as the Court enjoined them to do at that point in its judgment . 
Accordingly , there are no grounds for not dealing with Mr Christodoulou 's report . 
I move that the vote be taken now . 
Mr President , I quite agree with what Mr Samland has said . 
( Parliament decided not to refer the report back to committee ) 
Amendments Nos 1 to 4 : 
Mr President , these four amendments embody very sound principles . 
However , I am compelled to ask for a vote against them , because they do not belong in the text we are referring to . 
We have agreed about a plain text , and through the principles , I say again , are good ones , they are superfluous . 
The same applies to Amendment No 5 by Mrs Ewing . 
After the answer given by Commissioner Liikanen about the issue of less widely spoken languages , that amendment is superfluous . 
I am therefore opposed to all the amendments . 
Mr President , I thank the rapporteur , the content of whose report is consistent with the position of our group . 
The amendments address the substantive points on which we sought clarification in the framework of the Interinstitutional Agreement . 
Since Mr Liikanen signalled clearly in yesterday 's debate that every effort will be made to create these legal bases together with Parliament in future , as well as to guarantee maximum implementation of the budget in 1998, I am prepared to withdraw the amendment on behalf of my group . 
( Parliament adopted the resolution ) 
Mr President , we appear to have a problem here as the text is entitled  'Transatlantic relations / Echelon system' . 
Seeing as a few of our colleagues -- and not just one or two of them either -- have gone to great lengths to ensure that the word  'Echelon' does not appear anywhere in the text , I suggest that we delete the word  'Echelon' from the title itself , if the text remains unchanged . 
If this happens , then our colleagues will have been 100  % successful in their task . 
Mr President , the motions for resolutions discuss problems linked to economic information and these are directly related to the Echelon system . 
In view of this , we must keep the term  'Echelon' in the title of the motion . 
Mr President , I should like to ask you not to take a block vote but to take separate votes , certainly on Amendments Nos 4, 12 and 13 . 
Moreover , there was an unfortunate mistake in the vote on the Schaffner report . 
The motion requested a vote by roll call at the end of the debate , and I should like you to tell us why you did not allow a roll - call vote . 
The services have just told me that it was their fault . 
It was an administrative problem . We apologise for that . 
( Parliament adopted the joint resolution ) 
Mr President , may I come back to your statement in reply to my previous question . 
You said it was an oversight by the services in not passing on the motion for a roll - call vote on Mrs Schaffner 's report . 
That is just one of those things that can happen to anyone . 
But you , as the President of the sitting , are able to have the vote taken again as a roll - call vote . 
That is what I am now asking you to do . 
The fact that a mistake was made is no reason for not repeating the vote . 
I therefore request a roll - call vote on the Schaffner report . 
It is on the suface a perfectly reasonable request . 
However , the problem is that people leave and enter the Chamber and we will not have the same presence now as had when we took the vote . 
It is an error on my part and I can only apologise for it . 
I do not think we are in a position to repeat the vote . 
Mr President , I refer again to Mrs Schaffner 's report . 
You have said that it is not possible to vote again now because the composition of the House may have changed . 
But it is possible for you to defer this vote until voting time tomorrow , and that the groups themselves , knowing that the vote is taking place , can ensure that they are duly represented . 
Then we can vote by roll call . 
It does make a difference whether we vote by roll call or in secret ; it even sways Members' voting decisions . 
That , in fact , is why this request is being made . 
I have admitted and apologised for an error . 
But it is quite clear that once a vote is declared in this House you cannot at a subsequent date go back on that vote . 
The result of the vote has been announced . That is the end of the matter . 
Mr President , I just wish to respond to the comments made by Mr Killilea . 
It is a shame he is not here to hear them . 
As a Quaestor of this House I am surprised that he had to raise something like that on the floor of the House . 
He , more than anyone else , should know how best to deal with that . 
One has to wonder at his motives for raising it on the floor . 
The Danish Social Democrats have today voted for the annual report of the Europol Drugs Unit . 
In view of the increase in international organised crime in fields such as drugs , it is very important that the Europol Drugs Unit should operate effectively . 
The fight against organised crime will be most effective if Europe 's police forces work together . 
Europol is there to facilitate police inquiries in the individual Member States by providing a framework for the rapid exchange of information between police authorities . 
Secondly , Europol can carry out overarching analyses of trends in crime which benefit the national police forces . 
We cannot endorse any call for actual investigative powers to be assigned to Europol . 
Europol must not acquire the character of a European police authority ; the investigation of criminal matters must be carried out , as hitherto , by the police in the Member States . 
Europol must instead prioritise the very important tasks it already has , for example exchange of information and expertise , support for investigations , analysis and training . 
   COM in rice ( C4 - 0276 / 98 ) 
As we give our opinion on the Council regulation on establishing an integrated management system and control system for certain regimes of Community aid and in particular for rice growers , I would like to ask my colleagues , the Commission and the Council to bear in mind the tragic situation of French rice producers who are mainly based in the Camargue region and in French Guiana . 
Indeed , we have had lengthy debates here in the House highlighting the Commission 's failings in its management of the cereals market . 
Last year at the beginning of our campaign , when world prices were at their highest , the Commission did not issue any export certificates and , as a result , the EU lost the large Arab markets . 
I must remind the House that a similar situation developed in the rice markets , if only because European production is on too small a scale to cater for our internal market . 
The Commission agreed to import rice from third countries -- albeit under pressure from the WTO -- whilst  'forgetting' to manage our internal market . 
Today , the producers' and cooperatives' silos are full and there is no longer any storage capacity specifically set aside for rice , such as ventilated silos . 
Soon we will have to harvest our 1998 production , and what is the Commission suggesting we do to address this problem ? 
Nothing . 
Therefore , I am formally asking the Commission to take urgent action to allow our rice producers to continue with the 1998 harvest and to allow our cooperatives to stockpile our production . 
Having progressively reduced aid to rice producers and having caused the bottlenecks in our silos , it would appear that the Commission does not want us to maintain any rice production in Europe ? 
Or has it simply decided that the European Union should be dependent on rice produced in third countries for its entire rice supply ? 
   Schaffner report ( A4 - 0108 / 98 ) 
Mr President , we have rejected the Schaffner report , although it deals with a very important subject , and all because of a number of unacceptable amendments , not least those tabled by Mrs Zimmermann , which explains why her Social Democratic Party is freefalling towards the 20  % mark in Bavaria . 
Amendment No 4, for example , sought uncontrolled immigration of grandparents , unmarried and homosexual live - in partners and the like . 
I believe that if Parliament continues to treat such important matters so flippantly under pressure from the Socialists and Greens , it will trigger protests among broad sections of the population . 
Given these important responsibilities that are now being entrusted to us , we have a duty to return to constructive cooperation and to stop playing this sort of demagogic game behind the backs of our citizens and taxpayers . 
It is indeed striking that a similar paper was referred back by the Socialists themselves when Mr Schrder was here in Strasbourg , because they were embarrassed by it . 
But no sooner has Mr Schrder left than they are at it again . 
( Heckling from Mr Schulz ) 
The Schaffner report on the free movement of persons has just been rejected in this House by a coalition formed out of contradictory reasons . 
Nonetheless , we must point out that , before the report was rejected , Amendment No 8 had been adopted by a clear majority -- 276 votes to 250 -- and this should not be forgotten . 
This amendment stated that  'the free movement of persons pursuant to Article 7a of the Treaty on European Union ( Article 14 of the consolidated version ) must also apply to third country nationals residing legally in the European Union' and then went on to ask  'that these members be treated in the same way as EU citizens with regard to their political , social and economic rights' . 
The first part of the quote comes from the draft Amsterdam text , which sets a deadline of five years for the abolition of all border controls within the EU for citizens of Member States and for third country nationals . 
The Europe of Nations Group is opposed to this measure as it would lead to us losing control of our territory -- a fundamental basis for our sovereignty . 
How can territorial integrity be preserved if we no longer have the right to control our own borders ? How can we defend a territory , which the French constitution states must be defended and even , in Article 16, goes as far as allowing exceptional powers to be invoked for the defence of this territory ? 
Yet what follows Amendment No 8 goes even further than this . 
It calls for equality amongst nationals and citizens of third countries as regards their economic , social and political rights . These political rights , for example , include the right to vote in all elections , ranging from council to presidential elections . 
This text did not come about by accident . 
It is indeed an expression of this House 's lasting philosophy ; namely the desire to erase any difference between citizens and foreigners in all areas . In our opinion , such a philosophy will not lead to the construction of Europe , but rather to its destruction . 
French citizens must be on their guard : the Amsterdam Treaty allows for decisions on the international movement of persons to be taken by qualified majority voting in the Council , in codecision with Parliament . 
If we grant such powers to Parliament , then they will be used as has been made clear today , and this will not change in the future . 
This House will always remain a Parliament too far removed from its citizens and manipulated by pressure groups who only want to go over the heads of the different countries in order to destroy Europe . 
I would ask French citizens to remember this when ratifying the Amsterdam Treaty . 
We cannot support the Schaffner report under any circumstances . 
The report is in our opinion completely out of step with reality and , at its worst , is an expression of EU federalism . 
The Schaffner report shows a contempt for national democracies that is inadmissible -- for example in paragraph 1, where it proposes that the Council implement Article 7a , which covers the removal of internal frontiers and the strengthening of controls at the Union 's external frontiers , without any noticeable concern for national law . 
At the same time we can only call on the Danish Government to stand firm in the Council and continue to block the Commission 's proposal to extend Regulation 1408 / 71 . 
We do not merely oppose the litist view of how political decisions can be implemented , we will also at all times fight to uphold the exclusive right of national parliaments to determine national border policy , visa policy , social policy , etc. At the same time , having regard to the electoral process by which we have been elected , we will also affirm the obligation of democratic states to observe the international conventions that have been adopted under the auspices , for example , of the Council of Europe and the United Nations and will actively defend their principles . 
In that context we energetically reject the proposal of the Austrian Presidency for a common EU policy on immigrants and refugees , which is in clear conflict with , among other things , the UN Convention on Refugees and common humanity . 
Unfortunately , the Austrian initiative is not the only EU - related ploy in the refugee field which conveys a 'Fortress Europe' mentality . 
The Danish Prime Minister even stated , in the context of the referendum on the Amsterdam Treaty , that a vote for the Amsterdam Treaty would mean fewer refugees in Denmark . 
We are in no doubt that the Schaffner report is to be seen as yet another brick in the construction not just of the United States of Europe but also of a 'Fortress Europe' . 
We are therefore voting against the Schaffner report . 
Along with other members of the Liberal Group , I note with dismay that the European Parliament was unable to deliver an opinion on the reports from the High Level Group on Free Movement , chaired by a respected European and former Member of this House , Mrs Simone Weil . 
The voting behaviour of the conservative side demonstrated a lack of any desire to create a level playing field for third country citizens legally resident within the Union . 
Can we really speak of free movement if the rules apply to EU citizens only ? 
The operation of such a system beggars belief . 
Those British Labour Members who clearly abstained also bear responsibility for the fact that Parliament cannot fulfil one of its primary missions , namely to create a citizens' Europe . 
The report charts the day - to - day difficulties dogging the lives of many people in Europe . One of our main concerns should be to remedy this state of affairs . 
   Lannoye recommendation ( A4 - 0278 / 98 ) 
I would like to congratulate our rapporteur , Mrs Mosiek - Urbahn , on her work and on all the effort she has put into reaching an agreement on this important directive on supplementary supervision of insurance undertakings . 
Mrs Mosiek - Urbahn has succeeded almost completely in getting different points of view to agree . 
The Council has in fact adopted the amendments voted through at first reading . 
The common position , adopted by 14 votes to one , seems to us to be a good compromise . 
Mrs Mosiek - Urbahn does , however , suggest a number of amendments at second reading . 
We regret to say that we do not agree with these amendments . 
We believe that the balance struck by the common position is the right one and we are concerned that the proposed amendments will alter the directive and thereby jeopardize the protection offered to policyholders and the insurance groups sector -- something which is very important in our eyes . 
The French Socialists will therefore accept the common position without amendments , as will the majority of the Socialist Group . 
I would personally like to ask the European Commission to defer its critical stance on the French mutual insurance associations and to reopen talks on this question with the French Government . 
It is essential that both citizens and firms in the internal market can have full confidence in the insurance industry . 
It is thus a very positive development that the European Union is now effectively seeking to prevent insurance companies from resorting to the very serious practice of circumventing the solvency requirements of the EU 's insurance directives , which consists in counting the same capital twice in order to cover risks for which insurance has been issued by different companies . 
After the first reading , the Council showed a very cooperative attitude in that it accepted the great majority of Parliament 's amendments in its common position . 
I also feel justified in expressing satisfaction at this spirit of cooperation . 
   Valverde Lpez report ( A4 - 0279 / 98 ) 
We are voting for the report because it is necessary to prevent Chapter 2 aircraft , which generate more pollution and noise , from the USA ending up in EU countries when they are no longer permitted in the USA . 
Even 'hushkitted' Chapter 2 aircraft cause more pollution and noise than 'proper' Chapter 3 aircraft . 
In order to reduce noise pollution , we also support the ban on recertified aircraft taking off and landing at night . 
There is a general need for a further tightening - up of noise reduction measures in the air transport sector in Europe and the world as a whole . 
However , we strongly oppose Amendment No 1 . 
This area must continue to be regulated by a directive rather than a regulation . 
Regulations enable further powers to be taken away from the national parliaments , and we cannot support such a transfer of legislative power from democratically elected bodies to the EU Commission . 
It is regrettable that despite Parliament 's almost unanimous approval of the amendments to the Green Paper on combating noise proposed by myself as rapporteur for the Committee on the Environment , we should now be presented with these modifications which are far from adequate for achieving noise reduction in the air transport sector . 
It is unbelievable that aircraft fitted with hushkits should still be allowed within the EuropeanUnion , and that the exemptions granted in Article 4 ( 1 ) should be abused . 
Amendment No 5 to the Commission 's text does seem reasonable . It guarantees citizens' sleep , banning night flights . 
I come from the Balearic Islands and have personal experience of the torture caused by Minorca airport , where there is no regulation of noise pollution during the busy tourist season . 
It appears that the Parliament 's unanimous position against noise on the occasion of the debate on the Green Paper went unnoticed . The Environment Commissioner did not even deign to attend , despite sending out splendid  'soundproofed' messages during the recent Copenhagen conference on noise . 
   Christodoulou report ( A4 - 0396 / 98 ) 
Mr President , last July the Europe of Nations Group spoke out against the actions of the Commission which , having been condemned by the Court of Justice for implementing expenditure without the appropriate legal basis , then came to Parliament and asked for its support . 
The Commission was backed up by a host of letters from associations which were benefiting from these illegal appropriations . All these associations did of course claim that they were on the verge of collapse and that the most impoverished of them would suffer terribly if the European Union did not continue to pay subsidies to them . 
We refuse to take part in this game . 
We believe that aid for socially oriented projects will be more carefully and efficiently distributed if it remains under the control of governments and local authorities . 
Today there is absolutely no reason to deviate from this principle , other than the Commission 's wish to intervene in all areas and to build up a grateful client base . 
Also , as the current Treaty requires a legal basis for expenditure , we find the Commission 's proposed solution -- an agreement between the institutions which interprets the Treaty rather liberally -- completely unacceptable , since it would allow the Commission to continue behaving as it has been doing . 
The Treaty was adopted by the people of Europe , and the Brussels institutions do not have the power to change its meaning without consulting the people once again . 
Our position of principle was made clear in July and was strengthened today when we read the text of the draft agreement . 
The text endorses all the Commission 's requests to implement expenditure on its own initiative for hypothetical pilot schemes or preparatory actions or even for specific or indefinite measures resulting from its institutional prerogatives , and this last category does not even have an established maximum limit . 
We consider this draft agreement to be unacceptable and we call on the Council to reject it . 
Mr President , I voted against this report both for legal reasons and on a matter of principle . 
I explained the legal reason for voting against this report during the final vote . 
I would like to reiterate the fact that the Treaty calls for a dual legal basis before implementing any Community expenditure . There must be a financial basis , so it must be entered in the Community budget , and there must be a legal basis , so a secondary act must have been adopted . 
In its judgment of 12 May , the Court of Justice highlighted these requirements . 
Such bases were only not required for actions described as non - significant . 
The Court held that actions limited in time or with a restricted budget could be other than nonsignificant . 
The draft interinstitutional agreement does not comply with the Court 's decision . 
It allows expenditure to be implemented for pilot projects of an experimental nature , for preparatory actions and for specific measures . 
As my colleague Mr Berthu pointed out , specific measures with a considerable budget can easily be drawn up in this way without a legal basis . 
And then there is the matter of principle , which is very simple . 
We cannot continue to have a European Union that is as devoted to interinstitutional agreements as this one currently is . 
We demand that Treaties be drawn up and that they be ratified by Parliament , yet we deny the people the right to comment on the Treaties by using these interinstitutional agreements which do not go to the people or to national parliaments for comment . 
Through such agreements , we add things , we amend things , we change the Treaties . 
-    Echelon system 
The excellent STOA working document -- An appraisal of Technologies of Political Control -- does not appear to have received the attention it deserves : certainly not from the Commission , which denies knowledge of any agreements when it is known that a memorandum of understanding was signed by the EU states in 1995 but remains classified . 
Also , it seems to me that only the Green Group exhibits any real understanding of the problem . 
The main gatherer of information in the EU for the United States is the spy base at Menwick Hill in North Yorkshire , England . 
This is a spy base set up by agreement between the British Government and the USA in 1948 among other purposes to monitor communications between the West and East and within the East in the cold war . 
While many US bases in Europe have closed since the end of the cold war , Menwick Hill has expanded considerably and is currently having new security precautions installed . 
With its powerful surveillance systems there is considerable evidence that while military - type spying continues , much of the surveillance is of private and business conversations . 
Much commercial advantage is believed to be obtained and used to aid US firms in gaining an advantage over European firms in global competition . 
There is no democratic accountability of the activities of Menwick Hill base and in view of all the evidence I believe it should be closed immediately . 
An explanation by UCLAF is urgently required . Transparency first and last . 
It is self - evident that the two largest trade and economic powers in the world can and should develop a dialogue . 
The question is , under what conditions , with what aims , and for whose benefit . 
It should not be possible for the draft of an agreement to be rejected by the Council , indeed with some countries seeming to have imposed a veto banning its adoption , because it comes into radical conflict with the interests of European countries , and then , after just a few months , and in essence after changing just the title of the agreement , for that draft to be accepted under pressure from the United States and major capital . 
It should not be possible for organisations financed by the Community itself to find that the economic and private lives of the EU 's citizens and the telecommunications and electronic systems of its bodies are subject to monitoring and espionage on an extensive scale , via the Echelon system which penetrates worldwide telecommunications systems , and for the information it gathers to be used to the benefit of the United States , as for example in the case of the GATT negotiations , and for the Commission to allege that nothing of the kind has been reported to it . 
It should not be possible for the EU to be a co - signatory to an agreement with the United States , which supposedly safeguards the interests of European companies against extraterritorial US legislation , such as the Helms - Burton Act on sanctions against companies which violate the economic embargo imposed by the United States on Cuba , and for Mrs Albright then to announce exactly the opposite to Congress , in other words that Europe is subject to US legislation . 
In the face of this continual pressure from the United States and major interests , the European Union responds with continual concessions , in obedience to exactly the same monopolistic interests . 
According to our information , the European Union 's response to unacceptable monitoring by the United States of electronic and telecommunications systems and more generally the media of the digital combined services network , is to decide to set up an analogous system in collaboration with the FBI , quite beyond any democratic control and in clear contravention of the directive on the protection of natural persons in relation to the processing of personal data . 
The aim of this dialogue should be to achieve developments which benefit working people , which safeguard and extend their democratic and labour rights both in the European Union and in the United States , and indeed which take into account that one is the other 's largest partner in both trade and investment . 
Unfortunately , however , that is not possible , because both sides are protagonists of the worldwide capitalist system and the attack it has mounted against working people , and seen in that light , the agreement being promoted supplements the mechanisms which serve their aims and ambitions . 
A characteristic example is provided by demands for the more effective protection of investments by the adoption of basic principles such as expropriation and compensation , through the related Understanding between the European Union and the USA , which attempts to forestall even the Multipartite Agreement on Investments in the context of the OECD , which has not yet been accepted because of the enormous reactions to which it gave rise . 
   Campoy Zueco report ( A4 - 0235 / 98 ) 
Mr President , waste management is an extremely important matter for public health . 
A country which is unable or unwilling to manage its waste in an ecological manner will have polluted waters and air filled with toxic elements churned out by bad incineration methods . On top of all this , that country 's population will feel the full force of this pollution through its food supply . 
So , as well as spongiform encephalopathy , hormones and genetic manipulation , we must now also reckon with the accumulation of dioxins and organochlorates in our food chains . 
In this context , the use of sewage sludge in agriculture -- although this may be stating the obvious -- should be controlled by extremely stringent public health standards , since sewage sludge often contains high levels of heavy metals and other active substances . 
The rapporteur is therefore right to be concerned over a certain degree of laxity being shown by the Member States . 
However , how does he hope to initiate infringement proceedings against Member States when , as he himself freely admits , Community legislation is neither transparent nor coherent ? 
The Commission 's role should be to advise and to provide the necessary tools for a certain degree of convergence between Member States , not to intervene in a policing or fiscal capacity . 
It is a shame that this idea slightly taints the overall tone of this report . 
Mr President , I just wish to say that there is very little point in spending time debating and adopting environmental legislation if it is not going to be implemented . 
We know there is a very low level of harmonisation in this field , which is of vital importance for the single market . 
Is it not absolutely amazing that you see the manic determination to complete the single market with regard to duty free and nothing being done here ? 
It makes you stop and wonder . 
In the short time available to me I wish to correct a remark made yesterday in plenary by my constituency colleague , Ms McKenna , and reported in the Irish Times today . 
My understanding is that the study in the Lancet magazine referring to dangers for pregnant women living near landfill sites refers to sites where hazardous and toxic waste -- not normal waste -- is being dumped . 
In this regard the Irish Government and authorities are not at fault . 
Indeed , many references to Ireland in the report are out of date . 
The only two legal cases pending against the Irish Government include one with regard to the provision of waste management plans ( similar cases are being taken out against several Member States ) . 
Plans are now being rewritten for Ireland and are practically ready for resubmission and so it is likely that this case will be dropped . 
The second case pending against the Irish Government concerns the failure to supply the Commission with information on hazardous waste installations . 
Again , I am assured by the Commission that this matter is now being addressed , and it is likely that legal proceedings will be discontinued . 
Finally , I would urge the Irish authorities to address , without further delay , the deficiency we have with regard to recycling facilities and also the fact that in Ireland agricultural waste is not considered waste , and so we have the spectacle of beautiful lakes -- like the lakes of Killarney -- being full of phosphates and so on and fish being killed because agricultural effluent is going into these lakes . 
I wish the authorities could do something about the fact that we still have a landfill site in Rogerstown estuary in north County Dublin , in an area which is a natural habitat for wild birds and so on . 
I am deeply concerned about the festering waste crisis in Ireland . 
At present the EU is taking action against Ireland for failure to implement a proper national waste management plan and in particular for failing to deal with hazardous waste . 
Ireland has not been measuring up . 
The EU is now demanding a major overhaul and a national hazardous waste plan with individual local authority plans . 
Once more Ireland has been seen to be dragging its feet . 
Toxic and hazardous waste have been the subject of studies in the UK which show that pregnant mothers are still at risk if living within two miles of a hazardous waste facility . 
Babies born within two miles of landfill sites where hazardous waste is dumped are at serious risk of birth defects . 
Deformities and illnesses such as spina bifida , hole in the heart and faulty blood systems have been noted in children born to mothers who live near industrial landfill sites . 
Ireland has officially been exporting hazardous waste . 
However waste has been found illegally dumped around the country and the Commission will be investigating complaints . 
The key question is , who is going to pay for the increase in cost of waste disposal as the EU noose tightens on Ireland ? 
If the polluter pays , this means a revolution with waste reduction and recycling playing the primary role and decreasing the need for landfill to 20  % . 
This is an indictment of the lax attitude in this country to the enforcement of waste laws . 
Our green image is being undermined . 
Agriculture is the biggest cause of river and lake pollution in Ireland and yet agricultural waste has been ignored in previous waste management plans . 
The Commission is specifically aware of this . 
A recent plan for County Waterford failed to provide for the management of approximately 1 million tonnes of agricultural waste per annum . 
While the Irish Government is pussy - footing around legislation , the waste builds up and destroys our environment . 
The Commission has called for a deadline for reports in September 1998 . 
Will Ireland meet the deadline or will fines be imposed ? 
It is very disheartening to note that no Member States have incorporated the European Waste Catalogue into national legislation and that the definition of waste therefore differs from one country to another , leaving large loopholes in the implementation of sustainable environmental legislation . 
It is also particularly regrettable that the Member States do not implement the common policy on waste adopted through the four directives in question more effectively , let alone honour their obligations on reporting to the Commission . 
Thus the individual Member States are failing to apply key environmental principles and , generally , to promote and apply a waste policy which meets the needs of human health and welfare . 
We therefore favour giving the European Environment Agency powers to collect the necessary data on the implementation by individual Member States of the common policy on waste management , if these comparative analyses can promote the codification of European waste policy . 
Nevertheless we are very critical of this report . 
On the one hand , we do not feel that waste should be regarded as a commodity that can be traded across frontiers and hence be regulated as part of the internal market . 
Waste policy is really an environmental matter and should therefore only be dealt with in the context of environmental policy . 
On the other hand , the report recommends in paragraph 3 that the question be covered by a regulation rather than , as now , by a directive . 
This is not the way to improve implementation of the common environmental policy , let alone to pursue more effective , committed and democratic Community policy in general . 
Through regulations , which have direct legal force in the individual Member States , power is taken away from the national parliaments . 
They are deprived of influence on decisions affecting the concrete national implementation of Community law . 
We cannot endorse this transfer of legislative power from democratically elected bodies to the EU Commission . 
A genuine and responsible environmental policy cannot be forced through by legislation -- otherwise many more Member States would have honoured their obligations -- but requires a fundamental change of attitude . 
The common environmental policy is indeed necessary , but not sufficient in itself . 
I would first like to congratulate our colleague on the clarity and openness of his report . 
Such openness is relatively rare and so is worth highlighting . 
Also , I would like to show my support for the requests made by Mr Campoy Zueco and point out a few environmental truths . 
Unfortunately , the Member States' reluctance to apply the directives on waste management is not limited to environmental matters alone . 
I would also like to express my frustration at the repeated statements of good intent made by our governments , when their actions are so far removed from these declarations . 
There is no point in drawing up a list of such breaches of regulations . 
It is of the utmost importance that those in power fully assess the importance of the environment issue as the new millennium approaches . 
At the risk of repeating myself , we cannot offload our problems onto future generations indefinitely . 
The threats hanging over us are real and very worrying . 
I would also like to show my support for the rapporteur 's suggestions , both on a conclusive definition of waste and on taking all the necessary steps against recalcitrant governments . I agree with most of the analyses and proposals made by our colleague . 
Lastly , although I am in favour of some tax incentives , there is a considerable risk of finding ourselves hemmed in by tightening budgets . 
It is very likely that the next few years will be particularly rich in terms of environment policy , and we will have to show our strength , in this field as in others . Of course we must help , but we must first punish those who do not respect the law . 
Despite the good intentions of the Campoy Zueco report and despite the critical matters the report deals with , we cannot support it . 
We think that the Campoy Zueco report touches on the fundamental problem of the EU , which is that the EU does not have legislative legitimacy . 
This means that the Member States often choose to set aside EU legislation , despite the fact that they themselves joined in adopting it . 
The Campoy Zueco report addresses breaches of the EU rules on waste management . 
Let there be no doubt that we find it reprehensible that EU countries -- and moreover other countries too -- resort to sloppy practices in their management of waste , to the detriment of their own citizens , the national environment and the global environment . 
Thus we can only call on all countries , not least the industrialised countries , to take their global environmental responsibilities seriously , also where waste management is concerned . 
Our position is that the proposals of the Campoy Zueco report on an increased role for the Commission and the EC Court of Justice with respect to the Member States are unlikely to help all that much . 
They are not proposals that will strengthen the EU 's legitimacy in the eyes of the citizens of the EU Member States . 
The best means of strengthening the will of the countries to take their environmental responsibility seriously is to strengthen national and local democracy , so that the citizens themselves can ensure that the elected authorities are aware of their responsibilities . 
What we need is not more EU government from the top , but more democracy . 
Waste management is such an important economic and environmental issue that we must step up our efforts in this field . 
Firstly , on behalf of the Europe of Nations Group , I wish to protest at the fact that , at Commission level , the definition of  'waste' in the European Union was deliberately omitted , even before the single market was established and therefore before customs checks were abolished on commercial transactions . 
As a result , different interpretations of the definition of  'waste' in Member States have meant that hazardous waste has been channelled through some of the less diligent countries , and this is the main reason why we have seen a certain level of hazardous waste traffic develop . 
Our group has tabled two amendments on ecotaxes . 
For several years , we have seen ecotaxes becoming more common on packaging , and in this particular field , all measures introduced by the Member States must be coordinated at Community level . 
All too often , these ecotaxes are established to hinder the internal market , and this is not acceptable . 
In Germany and France , we have developed a common logo -- a green dot -- which means that all packagers marketing finished products in these two states must make a contribution and help solve waste - related environmental problems . 
This sort of easy , clean and efficient measure must become more common and must be used to counter measures introduced by other Member States such as Belgium , which is trying to promote its national production by imposing particularly heavy and discouraging procedures . 
Finally , on a more general note , the Europe of Nations Group can only regret the fact that European legislation is so cumbersome in the field of waste management . 
There are in fact 20 different legal acts on this matter , undermining the principle of transparency , and this is further compounded since the concept of waste is not defined in the same way in the different Member States . 
Consequently , we would like to ask the Commission to fulfil its proper role , rather than constantly creating a role of political initiative on all matters for itself , which it is not meant to do . 
Its role is to coordinate and simplify legislation on waste management and related issues . 
It is perhaps worth the House reminding the Commission of this . 
   Mohamed Al report ( A4 - 0167 / 98 ) 
Mr President , we all agree with our colleague Mr Mohammed Al in that Averros is an important figure , just as the Arabian Montesquieu , Ibn Khaldun , was an important figure . 
But if we are to believe Maimonides and the Catalan philosopher Raymond Lulle , Averros could be the man who wrote the booklet  'The Three Impostors' about the Hebrew , Christian and Muslim religions . 
So , to use this strong and free spirit to represent the new dogma of multi - ethnic society or the sentimental defence of human rights is an affront to his memory . 
We all agree that a university should be set up , with Mediterranean sponsorship , to celebrate the 800th anniversary of Averros 's death , but to use this man to symbolise violent and arrogant immigrants is a rather odd thing to do with such a refined spirit . 
Can you imagine Averros going to a rap concert in Crdoba , or selling drugs on back streets , behind the wheel of a BMW , all made up and deceiving tourists on the street ? 
Are we , in fact , talking about two Muslim worlds ? 
The world of Al Mansur dominated the West through its intellectual superiority , but today 's Muslim world dominates us through its barbarity . 
So we should not make Averros the godfather of the Taliban , nor of the jihad , since if he were alive today , there would be a fatwa out against him and his throat would have been cut by Muslims , by the same Muslims that we want to use his memory to represent . 
Mr President , I voted against the Mohamed Al report , but not because I could not wholeheartedly endorse its underlying intentions . 
I merely believe that a report which is so short that it only scratches the surface of its subject simply cannot do justice to this highly complex issue with which we are confronted . 
There is much in the report that I can wholeheartedly support , for example its representation of the situation of women in Islam , but there are also parts with which I cannot agree . 
I just believe it does not make sense to try and cover such a sensitive , complex , broad and important subject with a report of this kind . 
It is the wrong approach . 
The European Parliament has just adopted Mr Mohamed Al 's report which calls for Europe to celebrate the 800th anniversary of the death of Ibn Rushd -- Averros -- a twelfth century philosopher with a liberal interpretation of Islam . 
The text which Parliament has adopted does not conceal its aims , since in the first recital , it announces that  'European society has multicultural , multi - ethnic and multi - religious roots which are vital features of its heritage and its multifaceted identity ... ' I am sorry to say that I do not agree with these claims . 
The various societies of European countries are indeed different , but they have some very deep - rooted common references which come from their Christian identity and , if we go further back in time , from their Celtic , Gallic , Roman , Greek or Germanic roots . 
Even if several religions have contributed to a common European background , their contributions cannot be regarded as having equal weight . 
Islam in particular has helped forge our identity as much through contrast with it as through the positive contributions it has made . 
In view of this , I am sorry to say that the Mohamed Al report misjudges our identity . 
Also , it concludes with some absurd proposals , such as calling on Member States of the EU to  'promote the vocational and academic training of imams and other religious leaders in Europe' . 
We must admire the rapporteur 's attempt to keep a balance , as he did write  'and other religious leaders' after mentioning imams . 
Nonetheless , we would like to make our disapproval felt , as we do not believe that Member States should have to make compulsory payments to finance religions when some of the fundamental aspects of these religions go against the principles of our democracies . 
Averros was a brilliant scholar but , at the same time , he was a symbol of failure -- the result of trying to combine Greek philosophy with Islam . 
This is a lesson for all those who dream of seeing a distorted and secularised Islam which incorporates a human rights ideology . 
I do not think that Islam will betray its own nature in this way . 
I also believe that the nature of Europe is rather different , as it is Graeco - Christian . 
Aristotle was more successful in the West than Averros was in the Islamic world . 
In his work  'Politics' , Aristotle explains that all democratic cities are culturally uniform and that uncontrolled immigration can destroy the city . 
We should therefore heed this example . 
As regards Muslims resident in Europe , they should be able to practise their religion with dignity and in private . 
Yet on a public level , Islam has no place in Europe both for its sake -- so that it can maintain its purity -- and for our own . 
Other schools of thought , with the best of intentions , may wish to see a demagogic mix of people , yet history has shown that such hopes are in vain . 
This is why Averros was more successful in the West than in the Islamic world . 
We should face up to this and learn from this clear lesson . 
Our colleague Mr Mohamed Al has single - handedly delivered this report . 
His own - initiative report was conceived two years ago and has just been born . 
In my home town , on the border between the French and Belgian Hainaut regions , when a mother - to - be is late giving birth , we say she will give birth to a donkey . 
In spite of the two - year pregnancy , I find the new - born report we have just seen to be rather underhand . 
By introducing us to Abu - l Walid Muhammad ibn Ahmad Ibn Rushd as Averros , the rapporteur portrays him as a link between Islam and the Graeco - Roman civilisations . He is using a deceit to make a bitter pill easier to swallow . 
I would like to emphasise three truths ; firstly , religious matters do not come under the competences of this Parliament and so this report should never have been born . 
Secondly , Averros was rejected by Islam and severely criticised by Christian theologians . 
And lastly , we cannot talk of tolerance when mosques are springing up at a rate of knots in Europe , but the same cannot be said of Christian churches in Islamic countries . 
The 800th anniversary of the death of the visionary and philosopher Averros would be an excellent chance to review links between the European Union , Islam and its Muslims , a subject often viewed with suspicion and incomprehension by both sides . 
Averros 's modern and humanist thinking should lead us to question the place of Muslims in Europe , without any prior ideological misconceptions . 
The sensible proposals put forward by our Committee on Culture should be carried out in each of the Member States . 
These proposals will be much more efficient than the security - based obsession with fighting a small minority that refuses to combine religion and modernity . 
However , I think it is a shame that such a small amount of space was given over to the concept of secularity in the report , as this would help us to overcome divisive feelings and would be a true exercise in tolerance . 
I also hope that more relevant future actions will be undertaken which will allow us not only to avoid social deprivation becoming the territory of a few fundamentalist movements , but also to make it easier for non - practising Muslims and all those who practise Islam privately to become a full part of society . I would like to point out that more than half of these people are nationals of one of our Member States . 
I agree with many of the proposals , but this is not a matter for the EU or the European Parliament . 
The problems described must be dealt with in alternative ways . And this applies to other religions too . 
We voted against the report drawn up by our colleague Mr Mohamed Al on  'Islam and European Averros Day' . This was mainly out of respect for the principle of subsidiarity -- it is up to each of our different Member States to consider the questions posed by the presence of Muslims in their particular country . 
We also voted against the report because history is different from one country to another and there are different understandings of integration and secularity . Also , as regards paragraph 12, point C , it is not up to Member States to provide training for imams , even if the author of the report does describe this as  'vocational and academic scientific and professional training' . 
This is a rather odd and simplistic way of viewing it , and could even be deemed outrageous from an Islamic point of view . The Muslim community itself is responsible for training imams and it must therefore distance itself from , and even turn down , imams sent by Saudi Arabia and other Islamic countries . 
After some heated discussions in the Committee on Culture on the distinction between secularism and secularity , our colleague did claim to respect secularity . 
At the root of secularity are Christ 's words from the gospel : '  Render unto Caesar the things which are Caesar 's and unto God the things that are God's' . 
I do not doubt the sincerity of this report , but I am sorry to point out that this only represents the author himself , who does not claim to represent other members of his faith in any way . 
There is also a certain ambiguity in the explanatory statement , as the rapporteur sometimes makes claims for Islam on a purely cultural level and sometimes for Islam as a religion . 
But is such a distinction possible when seen from the Koran 's holistic perspective , a perspective which states that the Islamic faith is inseparable from a religious way of life ? It is indeed a culture but it is also a body of political legislation , a family code and so on , and it is the duty of the faithful to live by these rules as soon as they have the means to do so . 
We therefore cannot agree to several of the demands made by Mr Mohamed Al . Nonetheless , there is one point in paragraph 11, point F which , if amended , does seem very interesting . 
Averros day would be the ideal opportunity to set up a  'Euro - Islamic' university in one of our European countries to address matters such as the relationship between faith , religion and politics , from the point of view of Judaism , Islam , Catholicism and other Christian faiths in comparison with , for example , secularity and freemasonry . 
What is the relationship between philosophy and theology according to all these different points of view ? 
Such an initiative would be a way of honouring Averros 's memory , whose thinking was undeniably important for European philosophers but -- and this does not bode well -- his thinking was not as important for the Muslim world . 
The  'Euro - Mediterranean partnership' is not only a fervent wish . 
It is based on a historical reality which , regrettably , is still largely ignored . 
The European West would still be a nonentity today if it had not been able to develop over many centuries as the protg and  'poor relation' of the rich and civilised Orient . 
This applies quite specifically to Islam too , without the culture , literature and philosophy of which neither the modern  'enlightened' Europe nor the Latin Middle Ages , in which some of the main social and intellectual seeds of the Enlightenment were sown , would never have come about . 
Without the Jewish and Arab , Talmudic and Islamic reception of Aristotelian and other Antique philosophy , from which the leading Arab and Islamic philosophers developed key concepts such as the univocity of being ( Avicenna / Ibn Sina ) and the differentiation of truth ( Averros / Ibn Rashid ) , the world would never have experienced either the flowering of Scholasticism , the Renaissance , or the modern sciences with the sense of mission that was shaped for them by Bacon and Descartes . 
The historically conditioned suppression within Western Europe in the early modern age of the decisive contribution made by the Islamic East to the constitution of both the Christian and the humanist West has now become , if it was not already so , an ideological shackle in the quest to understand reality and in cross - cultural dialogue . 
We can therefore only support emphatically anything that will help to create the conditions for our overdue broad dialogue with the Islamic world : colloquia , universities , educational curricula , religious equality , commemoration days , etc . 
Instead of continuing to pursue a mythical Christian definition of the European identity , we should finally open our eyes to reality -- to the multi - religious and philosophically pluralist reality of our common history , the multicultural reality of our societies and the multi - centred reality of the vast Mediterranean region , the peaceful common development of which demands , among other things , robust and mutual cross - cultural understanding . 
( The sitting was suspended at 1.35 p.m. and resumed at 3 p.m ) . 
Customs Union with Turkey 
The next item is the report ( A4 - 0251 / 98 ) by Mr McMillan - Scott , on behalf of the Committee on Foreign Affairs , Security and Defence Policy , on developments in relations with Turkey since the entry into force of the Customs Union . 
Madam President , during the debate in the European Parliament in the autumn of 1995 on Parliament 's assent to the Customs Union with Turkey , the Commission undertook to submit an annual report to Parliament on the evolution of relations with Turkey . That was to include consideration of the economic and political aspects -- among them the democratic process and the human rights situation in Turkey . 
The Commission forwarded its first report to Parliament on 30 October 1996, followed by a second report on 3 March 1998 and then the European strategy for Turkey in July of this year . 
The Commission 's reports were divided into five sections : functioning of the Customs Union ; other aspects of implementation of the agreements ; economic situation in Turkey ; the political situation ; and human rights . 
In both reports the Commission gives a favourable assessment of the functioning of the Customs Union , remarking on positive aspects such as the setting up of a competition authority , the signing of free trade agreements with a number of Central and Eastern European countries , progress in harmonising tariffs , and so on . 
Mention of course is made of the political difficulties within the EU in making operational the financial instruments agreed by the Council . 
As far as the economic situation in Turkey is concerned , the Commission notes the strong growth achieved but , at the same time , points to the difficulties in sustaining that growth -- Turkey 's ability to control inflation , currently at about 100  % , its public deficit and other structural problems . 
Some may consider the Commission 's report unduly pessimistic . 
In the political , diplomatic and human rights fields the Commission sees few signs of encouragement and little in the way of progress . 
With regard to human rights , the public recognition by the authorities at the highest level of the need to tackle this serious issue is seen as a positive development . 
The European Parliament voted in favour of the Customs Union in December 1995 despite considerable reservations in the light of the political situation in Turkey . In so doing , Parliament wanted to stress the importance of this partner in the geopolitical context ( Turkey is a NATO member , a WEU observer and a participant in the new Euro - Mediterranean partnership ) , and , at the same time , to register a gesture of confidence in the Turkish Government , to encourage it to pursue the anchorage of Turkey in the democratic values of Europe . 
Parliament has also reached an agreement with the Commission that a joint working party of the two institutions will examine whether the MEDA programmes with Turkey are in accordance with its resolutions , particularly that of 15 September 1996 . 
Myself -- along with Piet Dankert , who is co - chairman of the EC - Turkey Joint Parliamentary Committee -- are members of this working party . 
The economic effects of the Customs Union appear so far to have been substantially beneficial for the EU . 
I am very grateful to the REX Committee and its rapporteur , Mr Schweiger , for its examination of this particular point . 
It should also be remembered that the Luxembourg European Council , on 12 and 13 December , confirmed Turkey 's eligibility for EU accession and stipulated that it would be judged on the same criteria as the other applicant states . 
Turkey was also invited to take part at the European Conference on 12 March -- confirmation that it would in future figure in the enlargement process . 
However , we are disappointed at Turkey 's failure to appear at that meeting . 
The entry into force of the Customs Union is an essential stage on the road to Turkish accession . 
Although Turkey does not at present meet the accession criteria , its eligibility to join the EU at some stage has never been in doubt . 
It has been confirmed on various occasions . 
The Union 's general objective must be to help Turkey overcome its problems and continue its integration into the EU . 
The Association Agreement and the Customs Union Agreement form the basis for the establishment of ever closer political and economic ties . 
As part of this process the EU must give special emphasis to the following points : firstly , moving Turkey towards full democratisation and safeguarding human rights ; secondly , establishing good neighbourly relations between Greece and Turkey ; thirdly , observing the principles of international law ; and lastly , finding a solution to the Cyprus question . 
Madam President , the excellent report by our colleague Mr McMillan - Scott on the development of relations with Turkey has aroused a great deal of interest in the Committee on Budgets . The committee has tried to improve the report slightly by proposing six amendments which we hope will be considered favourably by the House in the final vote . 
I believe that the European Union has a duty to offer a helping hand to Turkey . 
Does not the word  'Europe' come from the banks of the Bosporus , a place of magical exchange between East and West and also the birthplace , over twenty centuries ago , of modern day Athens and scene of the Trojan war ? 
I would like to be able to say today , as Jean Giraudoux said , that  'the Trojan war will not take place' and that the efforts made over recent years by the Turkish authorities are enough for us to open the doors of the EU to Turkey . 
However , there are still a few remaining obstacles which are included as amendments . 
The Committee on Budgets first asks that we examine in more detail the budgetary impact of the implementation and strengthening of the Customs Union in relation to the EU 's revenue . 
We would then ask that , as part of the MEDA programme , the work of the working party on democracy and the protection of human rights should be taken into account , since Parliament attaches particular importance to it . 
In the third amendment , the Committee on Budgets calls on the Council to notify Parliament of initiatives jointly undertaken with the Turkish authorities to unblock the adoption of the financial regulation on special aid for Turkey . 
Amendment No 4 highlights Parliament 's interest in Turkey 's participation in the Youth for Europe , Leonardo and Socrates programmes . 
Lastly , Amendments Nos 5 and 6 note the need to use the European Union 's budget to consolidate the Customs Union , which was also highlighted by the Commission . 
But the Committee on Budgets would like to take this opportunity to remind the House of the role of codecision in the annual budgetary procedure and therefore of the need for the committee 's approval if funds are to be made available . 
Madam President , Commissioner van den Broek , ladies and gentlemen , in all its reports and opinions concerning Turkey , the position of the Committee on External Economic Relations has been based on practice and actual problems . 
Its motto has been  'Out with all - or - nothing postures and in with a gradual deepening of relations' . 
What we are discussing today is not the question of Turkish membership but the consolidation of the achievements of the Customs Union and the implementation of the accompanying policies that have not yet been put into effect ; these things need to be done in a spirit of partnership and equality between the two sides . 
Every step taken by the European Union and Turkey , separately or together , to solve the problems relating to the Customs Union and to develop accompanying policies injects fresh impetus into political cooperation and brings eventual Turkish membership a little closer . 
It is therefore particularly gratifying that , in its memorandum of 23 July 1998, the Turkish Government responds to the proposals of the Commission and Parliament , abandons the path of confrontation with the European Union and returns to the step - by - step approach as formulated in Cardiff by our side , by the European Council . 
We in the Committee on External Economic Relations support most of these proposals , such as the intensification of dialogue on the liberalisation of capital movements and the coordination of economic policies in general , as well as closer cooperation in the agricultural sector . 
We are also gratified to note that the Turkish side is favourably disposed to our proposals on the opening - up of the market in services and calls for a relatively high consistent level of integration in the framework of the association agreement . 
Initial steps towards this goal are a technical study and negotiations on the mutual recognition of diplomas and certificates . 
The flexibility of the Turkish side on freedom of movement for Turkish workers in the European Union must also be welcomed . 
However , the Committee on External Economic Relations also calls on the European Union and Parliament to remove obstacles and prior conditions where they still exist and to ensure that the accompanying measures provided for in the agreement on customs union are adopted at long last . 
As Mr Giansily said , and as was also expressed in Mr McMillanScott 's excellent report , we should let Turkey enjoy the benefits of the Leonardo , Socrates and Youth for Europe programmes as soon as possible so that it can work with us on these programmes , since they help to strengthen pluralist society and consolidate democracy . 
The regulation on special financial aid for Turkey should also be released from the Greek veto as soon as possible and enter into force . 
Here too the Commission bears particular responsibility in the search for a means of finally ending this blockage . 
The same applies to Turkish participation in the tourist - related Interreg , Leader and Philoxena programmes , the specific conditions of which remain to be negotiated . 
There is also a need for small and medium - sized businesses to be promoted through the extension to Turkey of the third multiannual programme . 
The same applies to the Euro - Info Centres , PC Net , Europartenariat and Enterprise . 
Madam President , ladies and gentlemen , in contrast to the previous speaker , whose task on behalf of his committee was to highlight the economic aspects of cooperation within the Customs Union , the Committee on Civil Liberties and Internal Affairs has to examine the Customs Union from a different perspective , namely in terms of the human rights situation and the development of democracy in Turkey . 
In his extremely interesting report , Mr McMillan - Scott addressed a number of such points , on which I should like to reiterate three fundamental observations that played a significant part in the debate on the Customs Union back in 1995 . 
In a two - stage process , the European Parliament held two debates in the spring and in the winter of that year to pave the way for its decision . 
These debates were invariably dominated by three points . 
Firstly , the intensification and advancement of democracy in Turkey is an indispensable condition for the development of the Customs Union into an instrument of ever closer cooperation . 
Secondly , as a regional power , Turkey also has an obligation to proceed on the principle of peaceful resolution of external and internal conflicts and to be active in search of solutions . 
Thirdly , as a partner of the European Union , Turkey must ensure that human rights are fully protected and defended by the Turkish State within its territory . 
How do things look in practice ? 
In practice , it looks as though some progress towards democratisation may have been made here and there . 
The external and internal military conflicts remain unresolved . 
On the human rights issue , although the freely elected government is trying hard -- I certainly will not dispute that -- it cannot be said that human rights are fully protected by the authorities in Turkey . 
On the contrary , in some cases the authorities are still the instigators of human rights abuses . 
That is why our committee does not believe that the circumstances we criticised in 1995 have altered very much in the intervening period , a view I can substantiate by reference to the Kurdistan conflict , the situation in the Aegean and the cases of torture that still persist . 
Nevertheless , I do not wish to deny that Turkey has made progress , and we can only appeal to the politicians in Turkey to keep trying to achieve still higher levels of compliance with the criteria I have enumerated . 
Madam President , ladies and gentlemen , as draftsman for the Committee on Civil Liberties and Internal Affairs , I would like to join Mr Schulz in expressing my general satisfaction with the excellent report drawn up by our colleague Mr McMillanScott . 
As far as general principles are concerned , there are three elements in this report which we believe should form the basis for relations between the European Union and Turkey . 
The first guiding principle should be that of non - discrimination . 
Mr McMillan Scott quite rightly reminds us that Turkey should not be treated any more harshly than any other candidate country . 
Any request for membership should be examined solely on the basis of respect for the Copenhagen criteria . 
The second principle is not being too lenient . 
We must not turn a blind eye to serious violations of human rights because Turkey is an ally , or because it is in a strategically important position , or because the majority of Turkish leaders are constantly announcing their desire to join the EU . Nor should we turn a blind eye to the lack of respect shown for minorities , the constant use of violence , or the temptation to resort to violence to solve problems with neighbouring countries . 
This application for accession is a demand for quality . 
It should not be considered as a safe conduct to do as they please , and nor is it a passport for impunity . 
The third principle is to reject a policy of isolation . 
The European Union will not make a worthwhile contribution to development and democracy by isolating Turkey . 
It is in the interests of development and democracy that Mr McMillanScott 's report suggests holding planned ministerial meetings , fully honouring all aspects of the Customs Union and developing aid for Turkish civil society . 
On behalf of the Committee on Civil Liberties in particular , I would like to express my pleasure at finding two requests in this report which match our priorities and which have already been pointed out by other speakers : the enlargement of the Socrates , Leonardo and Youth for Europe programmes and the need for the Turkish Government to cooperate fully and actively with the European Union in the fight against organised crime and drug trafficking . 
Before giving the floor to Mr van den Broek , I would inform the House that he unfortunately has to leave us after his speech for pressing reasons connected with the situation in Russia . 
I would make it clear that Mr Monti will take over from him immediately . 
My thanks to Mr McMillan - Scott and his colleagues Messrs Giansily , Schwaiger , Schulz and Deprez for their contributions to the debate and for Mr McMillan - Scott 's report which I read with great interest . 
More generally , I am grateful to him for his efforts to move forward our often rather complicated relations with Turkey , both as rapporteur and above all as a member of the European Parliament 's contact group or Joint Working Party . 
The conclusions of this report of Mr McMillan - Scott 's broadly square with the Commission 's own findings . 
We share your view that generally speaking the Customs Union is working satisfactorily , despite a very considerable trade surplus in the European Union 's favour . 
At the same time , we note that progress has not been good enough in the areas of democratic reform and human rights , though I am happy to agree with Mr Schulz that there are signs of improvement here and there . 
You rightly pointed to the importance of not isolating Turkey . 
I think we have a duty to remain actively involved in developments in Turkey . 
Using the means open to us and the MEDA programme on democracy , we must cooperate with nongovernmental organisations and give support wherever possible to positive and democratic forces in Turkey , with a view to consolidating civil society as a basis for stable , democratic developments in that country in future . 
Turkish participation in student and teacher exchanges under the Socrates , Leonardo and  'Youth for Europe' programmes can make a very positive contribution here . I am happy to echo Mr Schwaiger in saying that . 
And I hope Parliament will be quick to support the Commission 's proposal on that . 
The European Parliament has always followed the progress of relations with Turkey very attentively and has played a very prominent part in them . 
Through the Joint Working Party you are kept informed of what the Commission is doing under the MEDA programme . 
Cooperation in this group is certainly working satisfactorily at present , we believe . 
So far the Commission has accepted virtually all the European Parliament 's opinions on project proposals . 
So I honestly see no virtue in proposals to change the operation of this group even though in essence it is , I have to agree , an institutional anomaly . 
Your report urges the Commission to submit an annual report on the functioning of the Customs Union to the European Parliament in advance of the budgetary procedure , before the end of October . 
I promise you that the Commission will make every effort to get the report out as swiftly as possible . 
But I should add that there may always be reasons for delaying publication , as you will recall from last year when the intensive discussions with the Turkish authorities , prior to the European Council in Luxembourg , warranted delaying the publication of that report . 
And this discussion continued in Cardiff , as you will remember , where the conclusions of the European summit expressly reaffirmed Turkey 's eligibility for membership of the Union . 
As you know Turkey did not -- much to our regret -- take part in the first European Conference in March 1998 and also decided at the very last moment not to attend the proposed Association Council meeting in May . 
And Turkey 's decision following the European Council meeting in Luxembourg to break off political dialogue with the European Union in areas we regard as very important , namely Cyprus , Greek - Turkish relations and issues of human rights and democracy , naturally did little to move forward our relations in general . 
I am convinced , Madam President , that the European strategy for Turkey which the Commission adopted in March and which received the blessing of the Heads of State and Government in Cardiff points the way towards a deepening of ties between the European Union and Turkey . 
Turkey herself reacted positively to this document and the two sides will shortly be consulting on a programme and timetable for implementation of this strategy . 
I hope that Turkey , in tandem with the deepening of the relations between us based on the Ankara Agreement of 1963, the Customs Union and the European strategy , will come to the realisation that she has everything to gain from reopening the political dialogue . 
Cardiff reaffirmed that Turkey 's future lies in Europe . 
It was also decided that an annual progress report would be compiled for Turkey and for the ten countries in Central and Eastern Europe , plus Cyprus . 
It was stated in Cardiff that this report had to be based on Article 28 of the 1963 Ankara Agreement and on the conclusions of the European Council meeting in Luxembourg . 
This report is no different , in terms of its approach , from the reports for the other countries . 
I think it is in Turkey 's interest to take part in the second European Conference scheduled for 5 October , given that issues of mutual concern will be discussed there . 
But I understand , if the rumours are correct , that Turkey is not at present intending to take part in this meeting on 5 October . 
As you know , the Commission made it clear in its document on a European strategy for Turkey that certain proposals could not be implemented without appropriate financial aid . The Member States also acknowledged that in Cardiff . 
Thus the Commission is currently , also at the request of the Heads of Government , studying the various ways and means of putting a proposal to the Council accordingly and it goes without saying that the European Parliament too will play an important part in that process . 
To conclude , Madam President , I believe the European Union has made considerable efforts to get relations with Turkey back on track . 
Madam President , we are delighted that at long last we have received the McMillan - Scott report in plenary . 
It is a very important report that gives us the opportunity not only to look at the operation of the Customs Union but to give some preliminary reflections on the future direction of relations with Turkey , in anticipation of Mr Swodoba 's report which hopefully we will have before the end of the year . 
It also gives us a very important opportunity to stress once again in public to Turkey that as far as we are concerned : they are a strategically important country ; we recognise their European vocation ; and they will be treated exactly the same as other countries which seek to join in the European Union in terms of applying the Copenhagen criteria . 
It is clearly important that we keep stating and restating that case . 
Having said that , we should always bear in mind that Turkey is essentially an agrarian society rapidly transforming itself into an industrial society . 
Many of the economic , political and social problems that we identify stem from that single fact . 
Clearly part of our job is to aid that transformation to an industrial society and aid the transformation to a modern democratic , pluralistic society . 
The Customs Union is part of the strategy which , as Commissioner van den Broek has indicated , the European Community has been pursuing since 1963 . 
Notwithstanding what Mr McMillan - Scott said about the asymmetrical nature of the Customs Union benefitting us more than it has benefitted Turkey , that position is definitely beginning to change gradually . 
One of the effects of Customs Union is to encourage the business community and greater entrepreneurial activity . 
That is the area we should be concentrating on in the development of the Customs Union ; encouraging more entrepreneurial activity , more activity with the business community , more activity with the free and democratic trade unions . 
We also need to improve administrative and professional standards in Turkey which are frequently woefully inadequate . 
We must focus on that and indeed encourage the development of better academic and professional standards through exchanges and interrelations with academia in the European Union . 
I am also told that one of the problems we have in Turkey is that there is often very poor quality of translation into Turkish from European Union languages , which leads to misunderstandings about standards . 
Again , we could be working on those areas . 
That is not to say we should ignore the areas which have been outlined by Commissioner van den Broek and Mr McMillanScott . 
We still have to state constantly and categorically our concern for human rights and democracy in Turkey . 
We also have to make it clear that Turkey has to recognise the right of Cyprus to negotiate to join the European Union if we are to develop relations . 
Finally , I urge us to work with the media , work with politicians who are looking to liberalise Turkey and work with lawyers and members of the judiciary to improve standards in Turkey as a means of developing greater political dialogue . 
Madam President , my thanks to the Commission for its reports on the operation of the Customs Union and , it goes without saying , to Mr McMillan - Scott too for his very readable and interesting document . 
I expected nothing less from him . 
The Commission 's reports give us every opportunity to trace the pattern of developments in Turkey . 
There is every reason why we should , because after all these years relations between the Union and Turkey have got considerably worse . 
The Turkish Government 's refusal to take part in the European Conference and Turkey 's action in breaking off the political dialogue with the Union are bad and regrettable developments . 
Commissioner van den Broek was right in identifying them as such . 
The Union 's position is plain . 
Turkey is treated just like all other applicants , very simply , on the basis of criteria , the Copenhagen criteria . 
Turkey is and remains a candidate for membership . 
But she does not meet the criteria which have been set . It is entirely up to her : if she changes things , the situation can be reviewed . 
Meanwhile we have to work with the instruments we have to keep relations with Turkey on a good footing . 
Happily , the Customs Union is working well . 
The Commission is quite properly looking to see if ties can be consolidated in other areas too . 
The impasse over the MEDA funds and the financial protocols is a cause for concern , but we hope that creative thinking on Europe 's part and moves towards democracy on Turkey 's part will lead us out of the impasse . 
The Customs Union was not only about free markets , but also about European aid to Turkey . 
Europe is willing to help . 
All the Turkish Government has to do now is to act on its word -- its word of March 1995 . 
We are still waiting for an improvement on human rights . We are still waiting for a change in Turkey 's position on the Kurds . 
We are still waiting for a breakthrough on Cyprus . Instead of a willingness to compromise , Turkey is showing rather the opposite , with a process of gradual but at least verbal annexation . 
I urge the Turkish Government to resume its dialogue with the Union . Only through talking can we find common ground . 
Only then can we survive together . 
Only then can we find solutions to the problems we share . 
Only then can we make progress along the road to Turkey 's accession . 
Madam President , in his report Mr McMillan - Scott sets out all the problems which tarnish relations between the European Union and Turkey , and attempts with his well - founded comments to indicate , mainly to Turkey , the path it should follow if such debates are to become unnecessary in the future . 
The problems are familiar and have often been explained . 
In December 1995, the European Parliament gave the green light to the agreement on a Customs Union with Turkey , but it laid down specific prerequisites concerning human rights , which are constantly being violated , the Kurdish problem , and the more general issue of relations between Turkey and Greece -- a Member State of the European Union -- and the situation in Cyprus . 
The Commission is still responsible for strict monitoring of the situation and for keeping Parliament informed well in time before the next year 's budget is considered , and it is encouraging that Commissioner van den Broek promised to do this a little while ago . 
The rapporteur stressed all this and also explained that any harsh statements he made apply to those in power in a Turkey under military control and not to the Turkish people , who have themselves had much to put up with . 
Unfortunately , however , as we all know , nothing has changed in Turkey since the Customs Union . 
Human rights violations have intensified and threats outside Turkey have multiplied . 
On the other hand , in the West there are many who speak in favour of Realpolitik . 
Europe , they say , has major economic and strategic interests in Turkey , so large , it seems , that it often sets aside some of its principles to accommodate them . But the question remains : what is to be done ? 
Mr McMillan - Scott 's proposals are very interesting . 
The idea is not to isolate Turkey , but to make it understand that Europe has set certain terms and that it insists absolutely on them . 
Most of the measures proposed by the rapporteur go in the right direction , and so do the amendments tabled by the Committee on Budgets , which Mr Giansily referred to earlier and which we should support . 
Madam President , I feel that at this stage , we need to ask ourselves two basic questions . 
Firstly , how has the situation in Turkey developed since December 1995 ? 
Secondly , how far has the entry into force of the Customs Union , approved by this Parliament at that time , influenced developments ? 
I believe that the answers to both questions are fairly obvious , but also disheartening . 
No positive developments have taken place in Turkish political life . 
There has been no progress concerning democratic principles nor in respect for human rights . 
Turkey is failing to observe international law and to control its dirty war against the Kurdish people . 
In this sense , we did not send out the right message when we approved the Customs Union in December 1995 . 
The authorities in Ankara were not encouraged to move forward , to restructure and modernise the State , and start to transform Turkey into a fully democratic state , subject to the rule of law . 
On the contrary , the effects of the message were patently harmful . 
However , a few months ago , in Luxemburg , the European Council returned to the position of requiring exactly the same from Turkey as it does from all other countries , exactly the same as is required from any individual . 
We have to be in favour of a relationship on equal terms between the European Union and Turkey . This relationship must be shown to be open and of mutual benefit , whilst contributing to the development of the country . 
Anything else would be a mistake . 
There is a great deal of truth in Mr McMillan - Scott 's report , although it is , in my view , too weak . 
Perhaps , on the occasion of the award of this year 's Sakharov Prize -- I understand that Mr Birdal has been nominated -- Parliament will be able to send out the right message . 
Madam President , I am especially pleased to see Commissioner Monti here with us today , but no national parliament would tolerate the minister responsible leaving the chamber during the debate . 
Anyway , now to the matter in hand . 
I think we should be worried , ladies and gentlemen , that since the introduction of the Customs Union the economic benefits have been so unilaterally in the Union 's favour , with so little benefit to Turkey . 
I know there has been a slight improvement , but unless the balance is redressed properly in the near future this will naturally be perceived in Turkey as a very bad thing . 
I well recall hearing a majority view during the debate here in the European Parliament that this Customs Union ought to benefit to both sides . 
In economic terms at least , our finding is that this is not yet altogether the case . 
Nor has this Union brought much by way of the hoped - for improvements in human rights , protection of minorities and so on . 
But I very much feel that the prospect of membership should remain open , though that does not mean we can scale down the demands we have to impose by way of political criteria . 
But I would like to make the point that the argument of non - discrimination , so clearly adduced here by everybody , would have carried greater weight if the European Union had taken a tougher line on Slovakia , since the Commission document clearly states that Slovakia does not meet the political criteria either . 
Lastly , I hope that in the interests of the Union and the Turkish people , relations within the framework of the Customs Union will help to foster prosperity and democracy in both areas . 
Madam President , ladies and gentlemen , if the European Union was as it should be , we would not be here today debating the Customs Union with Turkey . 
And the reason for this is very simple ; Europe should be European and Turkey is not European . 
Whatever the advantages , respect or friendship we can offer to this large country , the truth is that it does not share our common European civilisation . 
Turkey is not similar to Europe , neither geographically , historically , culturally nor religiously . 
And although for geopolitical reasons , stronger relations between the Europe and Turkey may seem an attractive prospect , to bring these relations into the EU 's structures and to talk of possible membership is preposterous . 
Yet the fact that we are indeed doing this shows how dangerous the current idea of Europe is , since it misjudges our identity completely in order to concentrate on purely commercial needs . 
Worse still , on a purely economic level , all the indications are that bringing Turkey further into the EU will damage our productive apparatus because of major structural differences between Turkey and Europe , in particular the low labour costs in Turkey . 
And this is without mentioning the fact that Turkish immigration in western Europe is destabilising the social balance of our nations . 
Consequently , it is rather surprising to see the European Union consistently easing the conditions it claims to impose before granting aid . It is an appalling situation for the Union to be in , almost begging for greater cooperation with Turkey . 
For our part , the National Front does not approve of the Customs Union and we refuse to accept Turkey 's membership of the Union , whilst maintaining friendly relations , as such a policy is against the essence and the interests of Europe . 
Madam President , Commissioner , ladies and gentlemen , today we are examining the success or failure of the Customs Union with Turkey . 
I should like to congratulate Mr McMillan - Scott on his report and to thank him for our close cooperation . 
Since I am to present the next report to the House , this cooperation was very important to me . 
As far as economic success is concerned , there is every reason to conclude today that , as Mr Titley has already said , after an initial phase of disequilibrium , a balance is gradually being established in economic relations between Turkey and the European Union . 
To that extent the Customs Union can certainly be termed a success . 
In social terms it is also possible to speak of success , in so far as those elements in Turkish society with an interest in a Western - style democratic republic have been strengthened . 
I refer primarily to the entrepreneurs , employers' associations and trade unions , who can now cite the benefits of Customs Union to back up their call for a modern Turkey , for a country organised in accordance with the rule of law . 
From a political point of view , however , I sadly have to note that progress on the way to parliamentary democracy , respect for human rights and the will to resolve the internal and external political problems and conflicts in a peaceful manner are not as much in evidence as we would wish . 
For that reason , let me appeal most earnestly to the Turkish Government to remember that it not only needs good economic relations with the European Union , that it not only needs to develop democracy in Turkey but that it also needs to live in a peaceful environment if it is serious about joining the European Union . 
I should like to stress once again that Turkey certainly has the potential to accede to the European Union and must be equipped to do so . 
We shall assess Turkey against the same criteria , the Copenhagen criteria , which we apply to all the other candidate countries . 
But Turkey should also make greater use of the existing Customs Union in order to carve out its own path towards the European Union . 
Madam President , ladies and gentlemen , it is a fact that relations between the European Union and Turkey have deteriorated over the past few months . 
There are many different reasons for that , and we need not discuss them all today . 
What is clear , however , is that Turkey has contributed to this worsening of relations through the defiant attitude it adopted after the Luxembourg summit . 
Our concern -- and the purpose of Mr McMillan - Scott 's report , to which I add my support -- is to find a new beginning . 
Now that our colleagues have given us all these economic data on the Customs Union , it is time to make political progress , and there are some questions here for the European Union to answer . 
For example , there is the question why we have not yet put the financial part of the Customs Union into effect after all this time . 
Why have we failed to provide ECU 30 million to train customs personnel and to equip the customs services when there are Turkish customs posts at the external border of the European Union ? 
Is this the proper way to proceed ? 
We have this coordination between the Commission and Parliament under the MEDA programme , and rightly so , but if we want to put our relations with Turkey on a sound footing again , we must face up to our own responsibilities . 
That is why our group seeks a new beginning . 
Despite the lack of progress on human rights and democracy , we want the Customs Union to be implemented in a balanced manner and we do not want to block its financial resources any longer . 
We have tabled some amendments to this end , and I hope that the amendments proposed by the Committee on Budgets pursue the same objective , because at the end of the day how can we make it clear that Turkish accession is possible in the distant future if we cannot honour our own obligations pursuant to a valid international agreement ? 
That is why I argue that , despite all the problems we have with Turkey on human rights problems , the issue of the Kurds or relations with Greece , it is high time we fulfilled our obligations and thereby created a new basis for EU - Turkish relations . 
Madam President , the McMillan - Scott report provides a basis , it contains a few ambiguities , but I believe that with the amendments it will turn out to be a good resolution . 
As for Turkey , the issue must be made clear . 
The problem is not that Turkey is an Islamic country , nor that much of it extends into Asia , nor that it has a large population , nor that it has underdeveloped zones . 
Like any other European country , Turkey indeed has a right to become a member of the European Union , but it also has corresponding obligations . 
Those obligations have been clearly stated with a view to justifying the Customs Union : the Cyprus and Kurdish problems , human rights , and relations with its neighbours . 
But it has taken not a single step towards meeting those obligations , and that is why both the Turkish Government itself and the European Union 's bodies are in an exposed position . 
I think we must insist , we must say that the doors are open and that the ball is now in Turkey 's court . 
Especially today , we must lend weight to two issues and I call on the Commission and the Council to mobilise their efforts towards them and abandon their inertia . 
One concerns the fact that with the presence of Turkey 's Minister for Foreign Affairs the Denktash regime has rejected the UN basis for a solution to the Cyprus problem , in other words a federal two - zone entity , and is talking about a confederation and separate states . 
The other is that Turkey must take steps to withdraw its forces so that more general demilitarisation can take place on the island . 
Madam President , we expressed the view on 15 December 1995 that the vote on the Customs Union with Turkey could be nothing other than an act of political flexibility in recognition of that country 's key strategic role , given the upsurge in intolerable and highly dangerous religious extremism affecting a number of Turkey 's neighbouring states . 
At the same time , we demanded a strong reminder of the need to respect human and political rights , above all those of ethnic minorities , first and foremost the Kurdish people . 
Since then we have kept a careful eye on the delicate shifts in Turkey 's domestic political situation : the formation of the 55th government and the Constitutional Court 's decision to dissolve the Islamic party ; the constitutional situation , including most recently the new law on police custody , while the irregular role of the army in society remains a cause for concern ; the human rights situation -- the Commission has provided a good deal of useful assistance to NGOs in this field -- in particular the Kurdish question , the deterioration of which has caused the exodus that has brought thousands of Kurds to EU countries , Italy in particular , in search of refuge and a future . 
Here we would reiterate the advisability of an exclusively political solution , in parallel with the one for Cyprus , as was agreed at the Edinburgh summit which -- in point of fact -- dissociated the start of accession negotiations from the peace process . 
On 29 April 1997, the Union confirmed to the Association Council that Turkey was eligible to join the EU , stipulating that it would be judged on the same criteria as the other applicant states . 
The same view emerged at the Luxembourg European Council . 
Therefore , although the Commission 's report points out that there has been little progress concerning human rights and democratisation in Turkey , Europe is still of the opinion that Turkish accession is a useful and sensible aim ; the Customs Union was a significant step in this direction . 
The Alleanza Nazionale intends to vote in favour of the McMillan - Scott report . We share in particular its assessment of the importance of the democratisation process and the safeguarding of human rights -- including those of the Kurds -- as well as the aim of establishing good neighbourly relations between Turkey and Greece , partly through a settlement of the Cyprus question . 
Finally , Alleanza Nazionale endorses the proposal to open up Community programmes to Turkish youngsters , and calls on the Commission to appeal strongly to the Turkish authorities to step up their efforts to combat drug trafficking . 
Madam President , I am speaking on behalf of Mr Roubatis , who is a member of the Committee on External Relations and cannot be here today . 
I read Mr McMillan - Scott 's report very carefully and I must say I find it very good . 
I would like to congratulate the rapporteur and assure him of my support . 
I also noted the amendments tabled by the Committee on Budgets , and I hope they will be adopted because I believe they correctly express the call for a closer analysis of the financial consequences of Customs Union and for Parliament to be informed about any political initiatives undertaken by the Council together with the Turkish authorities . 
I would also like to remind the House that when it approved the Customs Union on 13 December 1995, it specified a series of conditions such as compliance with international law , democratic functioning and the protection of human rights . 
The consequence of non - compliance with those conditions is that Parliament should not be disposed to approve the items necessary for operation of the parallel financing protocol , as Mr McMillan - Scott rightly stresses in paragraph 8 of the resolution . 
In many of its resolutions since 13 December 1995, the European Parliament has expressed its dissatisfaction with the meeting of those conditions . 
There is no need to go into all that again . 
The facts are known . 
There is aggressiveness towards my country , the Cyprus problem is worse , there are violations of religious freedom in Turkey itself and , of course , the decision by the European Court of Human Rights on compensation for those who lost their fortunes and on their reestablishment in northern Cyprus was rejected . 
That is a slap in the face for Europe 's bodies and of course makes it impossible to see Turkey in a good light . 
Madam President , I will end by saying that I both know what Turkey must do to become a member of the European Union , and assure you that I wish for it . 
What it must do is what was done by a former province of the Turkish State , namely Greece . 
It achieved a substantive change - over to democracy , which Turkey has not accomplished . 
And until it does , I fear that it cannot possibly become a member of the European Union . 
Madam President , when we discuss the question of the Customs Union with Turkey , we are dealing with an extremely sensitive subject . 
The strategic aspects of this will be discussed in relation to Mr Swoboda 's report later on , so I would simply like to make three comments . 
The first observation is that when discussing relations with Turkey -- beyond the question of the help we are now providing -- we should ask what more we could do to reinforce democratic structures in Turkey , particularly by developing sectors such as energy , the environment , vocational education and administrative reform . 
This is indeed what our rapporteur said , and he is quite right . 
In order to do this , it is perhaps worth considering how financial aid to Turkey is managed and possibly unblocking certain budget lines . 
My second comment is related to the MEDA programme . I believe that this should be fully implemented , as the rapporteur suggests , including those aspects of the MEDA programme which enhance democracy . 
The third comment concerns our working party . 
It is a unique institution that was set up for cooperation with the Commission . 
But I do wonder what the future of this party ought to be . I believe that an interim assessment of how the working party operates should be carried out and the possibility of it being institutionalised should also be discussed . 
Madam President , when the European Parliament voted for the agreement on a Customs Union with Turkey , it was with great misgivings . 
Parliament nevertheless voted in favour , in order to show confidence in Turkey . 
What has Turkey given in return for this confidence ? 
The answer is ready to hand . 
Very little . 
Let me give a few examples : arbitrary arrests , critics of the system who suddenly disappear , prisoners dying in political detention , laws which set aside the personal rights of ordinary people for up to three years , 6000 Kurds murdered in 1997 alone , prisoners of conscience like former Member of Parliament Leyla Zana , who was sentenced to 15 years in prison without evidence . 
Until critics of the system like Leyla Zana and Celim Sadak are released , Turkey will fall far short of the EU 's standards for a state governed by the rule of law . 
If Turkey is still serious about membership , it needs to make many and radical changes , and it must do so right away . 
Madam President , ladies and gentlemen , almost three years ago this Parliament assented to the Customs Union with Turkey . 
Before I deal with that , may I thank Mr McMillan - Scott for the excellent work he has done in producing his report . I can fully endorse its contents . 
Let me take you back to the time when we took that difficult decision . 
We took it because we wanted to give Turkey a tangible token of our trust . 
At the same time as we gave our assent , we expressed four expectations . 
Some Members have already referred to these , but I should like to list them again : progress on human rights , progress in democratisation , a constructive contribution to the solution of the Cyprus problem and a peaceful resolution of the conflict with the Kurds . 
I can see today that our 1995 decision was based on a twofold error of judgement . We made the mistake of putting faith in the promises made by Mrs iller , and the Turkish Grand National Assembly made the mistake of doubting the seriousness of our intent . 
I also note that the situation in Turkey has not improved in any of those four respects and indeed has deteriorated dramatically in some areas , for example in relation to Cyprus and the Kurds . 
Let me categorically express my regret that relations between the EU and Turkey have reached this new low , because I was one of those who consented to the Customs Union at that time in the hope of bringing Turkey closer to the EU and offering her a chance of future accession . 
Every day the policies pursued by the Turkish Government erode our hopes and undermine our quest for rapprochement . 
There is little point in our trying -- perhaps slowly but none the less steadily -- to draw closer to Turkey if she is going to drift faster in the opposite direction towards an uncharted and risky future . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
Situation in Kosovo 
The next item is the statements by the Council and the Commission on the situation in Kosovo . 
Madam President , very briefly : we have the statements by the Council and the Commission about Kosovo , but because a coup is under way -- things in Albania have not quite been settled -- and because Albanian issues are related to those in Kosovo , I think this would be a suitable opportunity -- today , and not tomorrow when it might be too late -- for the Council and the Commission to express their position on events in Albania and their support for the legitimate democratic government of Albania . 
Indeed so , Mr Alavanos . 
- Madam President , I would like to say that the coup d'tat took place over one and a half years ago , cloaked in the scandal which we are now aware of , and so it is not linked to last week 's events . 
What took place last week is the logical outcome of what has happened in the past . 
Ladies and gentlemen , you will be dealing with all this when you come to speak , and I do not think that these are points of order . 
I should like to welcome Mrs Ferrero - Waldner , President - in - Office of the Council . 
I shall give her the floor in a moment . 
Mr van den Broek is still detained elsewhere , but I would remind you that the Commission is a collegiate body and that Mr Monti is here with us . 
He is perfectly competent to listen to our debate and Mr van den Broek will be rejoining us as soon as possible . 
< BU > ) < / BU > adam President , ladies and gentlemen , the Kosovo conflict still constitutes an extremely long - term threat to European security and stability interests . 
This conflict had been smouldering for years . 
Again and again it was pointed out that it could explode . 
Unfortunately , as it turns out , the international community 's efforts here have proved inadequate . 
After President Milosevic failed to respond to the peaceful policy of the Kosovo Albanians under Ibrahim Rugova for seven years , the province found itself in a kind of apartheid situation with the abolition of its autonomy and the Kosovars turned radical . 
The assassinations by the KLA , the Kosovo Liberation Army , provoked violent retribution on the part of the Serb security forces . 
The situation today is alarming . There are now between 250 000 and 300 000 refugees and displaced persons . 
Fifty to seventy thousand of them sleep out in the open in the forests and hills . 
New refugees join them almost daily . 
Some people have cautiously returned to their villages and towns in recent days and weeks , but they are heavily outnumbered by those forced to abandon their houses and villages by Serb police and military action . 
As I am sure you know , the approach of winter will unleash a humanitarian disaster unless the situation improves soon . 
Those most at risk are of course the most vulnerable population groups , babies , children , women , the old and the sick . 
It is quite plain that the Yugoslav Government is chiefly to blame for the large number of refugees and displaced persons . 
The Serb and Yugoslav authorities keep repeating that they are merely defending themselves against terrorists and separatists , and that the military offensive , which has in fact continued unabated since late July , is simply a response to KLA raids and attacks . 
That may be so , but anyone who has been to Kosovo recently knows that the military and police actions against the civilian population can only be described as disproportionate . 
When you see the shelled houses , destroyed villages , burnt - down farms and schools , when you see the wheat fields casually set alight and the slaughtered cattle , it becomes clear that the reaction of the Serb police and the Yugoslav army to KLA attacks is excessive and indefensible . 
Of course the KLA also bears heavy responsibility for the deteriorating security situation . 
But we must keep a sense of proportion . 
There are now 35 000 Yugoslav soldiers in Kosovo , supported by 20 000 Serb police and the notorious paramilitary troops of Seselj and Arkan . 
These troops have heavy - calibre machine guns , tanks and artillery , which they indeed use . 
The KLA , on the other hand , seems to consist of a core group of between 500 and 800 regular troops , plus several thousand , perhaps even tens of thousands of volunteers . 
They may not always be fully organised but they are certainly prepared to use their weapons to defend what they consider worth defending , be it the ideal of an independent Kosovo or simply the safety of their village or family . 
These figures show that neither side can achieve a military victory in this conflict . 
That is a fact that the EU presidency is constantly trying to impress on both sides . 
But unfortunately they both seem to be convinced that they can achieve their aims on the battlefield , the Serbs by the military destruction of the KLA , the Kosovo Albanians by waging a lengthy guerrilla war . 
This bloodshed must be brought to a stop as soon as possible ! 
Clearly , a political solution is the only viable way . 
There are three priority aims here . First , the Serb - Yugoslav offensive must stop and a ceasefire must be observed , informally at least . 
Secondly , the humanitarian situation must be improved rapidly and radically . 
Only when these two conditions have been satisfied can the third priority be achieved , namely the start of meaningful negotiations . 
The EU presidency has taken a number of measures to bring the military action to a halt , ranging from calls for moderation to various economic sanctions . 
But since both sides still seem to believe in a military solution , these endeavours have not so far proved successful . 
Of course , military intervention by the international community could change the situation . 
But that is not within the European Union 's remit . 
Moreover , most EU states are convinced that any military intervention would have to be authorised by the UN Security Council , and this is not the case , for the time being at least . 
It would not be realistic to count on a UN resolution to this effect in the foreseeable future because of the balance of powers and interests in the Security Council . 
I turn now to the second priority , the humanitarian situation . Given the increasingly intolerable state of affairs here , the European Union is trying to step up its humanitarian activity . 
Following an initiative by foreign ministers Mr Kinkel and Mr Vdrine , the presidency has set up working parties in Belgrade and in Geneva made up of interested EU states , Russia , the UNHCR , the IRCC and the ECMM and KDOM observer missions . 
Their aim is to take concerted and locally determined action to identify villages and areas to which the refugees now living in the open can return , in safety and dignity . 
That would make it much easier to provide humanitarian aid . 
The main obstacle to their return , apart from the mass destruction of housing as a result of Serb military action , is their fear of further persecution . 
Incidents such as those in Orahovac , where the police took away returning Kosovars -- especially males fit for national service -- for so - called interviews and searched the houses to which they had returned , do not exactly encourage the inhabitants to come back . 
The first priority , therefore , is for returning Kosovars to feel it is safe to come back ; but only the Serb security forces themselves can ensure that . 
The European Union and its partners can play a part here , if their observer missions carry out frequent patrols in the areas concerned , to convey the sense that there is some form of international monitoring . 
The purpose of the Geneva and Belgrade working parties is , therefore , to identify localities suitable for projects of this kind that will encourage the inhabitants to return . 
At present we have four such local projects : in Klina , Urosevac , Orahovac and Djakovica . 
But this initiative is hindered by the constant clashes in these areas too . 
If , as I said , the fighting comes to an end at some point and a substantial number of refugees can return , then political negotiations could begin between the conflicting parties on the future status of Kosovo . 
The European Union has joined in the efforts of the international community from the outset . 
Via a number of Member States and the current presidency , the EU is closely involved in the contact group that has drawn up a document setting out the options for the future status of Kosovo , which it has transmitted to the warring parties . 
This document discusses possible means of reaching an acceptable solution to the question of autonomy . 
Furthermore , the EU presidency is in close contact with what is known as the Council of Europe 's Venice Commission , which is looking the constitutional aspects of the problem and trying to identify possible solutions . 
The EU is also supporting the efforts of Christopher Hill , the US special envoy , who is currently examining the possibility of a three to five - year interim agreement , after which negotiations would begin on the final status of Kosovo . 
At the informal Salzburg Council meeting of 5 and 6 September , the Foreign Ministers cautiously welcomed Milosevic 's acceptance in principle of an interim agreement of this nature . 
With regard to Kosovo 's status , we support the following . We support neither Kosovar independence nor the continuation of the unacceptable status quo . 
In realistic terms , the only possible lasting solution is for Kosovo to have a large degree of self - determination . 
It is not so important whether this self - determination is called autonomy or by another name . 
What will be more important is for the people of Kosovo to be able to decide and arrange their own affairs themselves , without interference , to have an adequate say in federal matters and for the rights of all population groups and minorities to be guaranteed in line with European standards . 
Whether this self - determination is to be achieved in the framework of Serbia or of the Yugoslav federal state is up to the conflicting parties . 
The EU sets no priorities here , but nor does it want either of these options to be excluded a priori . 
The contact group 's option paper sets out various European models of autonomy that Kosovo could adopt , ranging from South Tyrol via the Finnish Aland islands to Tatarstan in Russia . 
Obviously none of these models could be taken over in its entirety , but perhaps various components of some of them could be singled out , put together and usefully adapted for Kosovo . 
Each side has appointed a negotiating team , most recently Kosovo on 13 August this year . 
Although this negotiating team includes only representatives of the self - styled President Ibrahim Rugova 's KDL party and its coalition partners , the political parties opposing Rugova have not objected to it . 
That is encouraging and means that the months of attempts by the EU presidency to persuade the parties in Kosovo to form a united political platform have succeeded to a degree that should not be underestimated . 
International representatives will observe the negotiations , and they must be conducted without any preconditions . 
Each side must have the right , at least at the beginning , to set out all its major demands . 
What other initiatives is the EU presidency pursuing ? 
In relation to the returnee project which I mentioned earlier , we are also endeavouring to bolster the ECMM EU observer mission . 
The ECMM and the diplomatic observers from EU states working with it form the European contingent of what is known as the KDOM , the Kosovo Diplomatic Observer Mission , which also has an American and a Russian contingent . 
In order to implement these returnee projects , the current European presence of 28 observers will be stepped up to 44 . 
But we must not forget that simply increasing the number of international observers will not in itself improve the situation of the civilian population . 
It could even prove a mistake visibly to increase the number of observers while the humanitarian situation and safety of the civilian population in Kosovo worsened , since then these civilians might well complain of the inefficiency of the international community . 
With each side constantly accusing the other of appalling war crimes , of mass shootings and even humanitarian crimes against women and children , the EU presidency has mounted an initiative to send a team of experienced international forensic medical experts to Kosovo . 
In the past , Belgrade has in principle accepted the idea of international forensic tests , so we hope it will approve our recent request for visas and for the graves to be opened . 
The European Union has imposed a variety of sanctions as a means of exerting pressure on Belgrade , including the refusal to issue visas to members of the security forces , freezing the foreign assets of the Serb and Yugoslav governments , a ban on new investment in Serbia and , most recently , the boycott on Yugoslav airline flights and landings . 
The presidency is aware that so far the sanctions have not had any real impact on Yugoslavia 's attitude . 
But more incisive measures can be taken only if a qualified majority of EU states so decides , which is not the case at present . 
Moreover , there is an EU - wide consensus that the sanctions must not harm the civilian population or the neighbouring states which have close economic ties with Yugoslavia and would find themselves in serious difficulties in the event of an embargo on Belgrade . 
At the informal Council of Foreign Ministers' meeting in Salzburg , the European Commission agreed to investigate any loopholes in the current sanctions by the time of the October Council summit and to propose improvements . 
The neighbouring states of the Federal Republic of Yugoslavia are already suffering severely from the Kosovo crisis , especially Albania and FYROM . 
Given the highly unstable environment , it is most gratifying that in spite of the difficulties , Skopje has managed to retain a high level of stability . 
We hope that the elections on 18 October will produce positive results . 
In view of the current situation , I must add a few words on Albania . 
After the disturbances at the beginning of the week , the situation is now a little calmer . 
Yesterday 's demonstrations in Tirana only tempted a few hundred people onto the streets and there have been no more acts of violence . 
Yet the situation remains extremely tense , not least because Fatos Nano 's government , which has gained strength again , is threatening ex - president Sali Berisha with arrest and proceedings for high treason , which is punishable by death . 
Whether the unrest on Sunday and Monday really represented an attempted coup by Berisha , as the government alleges , or simply an uncontrollable outburst of popular anger at the murder of the much - loved opposition politician Azem Hajdari , as Berisha believes , can be discussed in due course . 
The fact remains that Albania is still not really stabilised , that there is still a high risk of violence and uprising , so that unrest may erupt again at any time , and that neither Nano 's government nor Berisha 's opposition have behaved openly . 
At any rate , Berisha was certainly largely responsible for the deterioration in the situation . 
Ultimatums and threats from both sides will not help stabilise the country . 
And the EU presidency is trying to impress that on the Albanian politicians . 
Furthermore , we support the efforts of President Mejdani to organise all - party talks with a view to resolving the crisis . 
Yesterday the presidency appointed a special emissary , who left for Tirana today . 
Moreover , the EU presidency is taking part in a joint mission of the presidencies of the OSCE , the Council of Europe and the EU , which will be travelling to Tirana on Friday . 
It is particularly important at this moment for the international community not to leave Albania in the lurch but to make even greater efforts on its behalf . 
The international Tirana conference scheduled for late October will represent a suitable forum , provided of course that it can take place under present conditions . 
We will continue to work towards regional stability , not just for abstract political reasons but primarily in order to protect the people against violence , expulsion and oppression . 
Thank you , Madam President - in - Office , for that very full and informative statement . I shall now give the floor without further delay to Mr van den Broek , on behalf of the Commission . 
Madam President , the presidency has made a comprehensive statement , so for the moment I need only add just a few brief remarks . 
Firstly , the Commission is liaising very closely with the presidency to coordinate everything we can do by way of humanitarian aid as effectively as possible , not only with the presidency but also of course with a wide range of international organisations with which we routinely cooperate in this area . 
My second comment is that the Commission is of course undertaking an important task in putting forward proposals for a package of sanctions and the like ; as the presidency intimated just now , we shall be examining the feasibility of a joint front on that . 
I think it is only right to say that the Commission initially suggested a number of tougher measures and that the end result was a package which we hope will be adequate , but which we for our part would have liked to be rather more robust . 
I hope that a solution can be found to the problems which two Member States had with earlier decisions on the boycotting of flights by Yugoslav carriers , because it is naturally not credible first of all to have a joint decision to impose that boycott and then to have a number of Member States unable to take part in enforcing it . 
But again , I have reason to hope from latest reports that the problems which seemed likely to arise in this connection can be overcome . 
We are waiting for news from the capitals concerned . 
My third point is this . Since March of this year we have had the problem of what is going on in Kosovo . 
We now have between 250 000 and 300 000 refugees and displaced persons whose predicament is increasingly serious as the onset of winter approaches -- one more reason why we should not simply give humanitarian aid and merely treat the symptoms , because that is what we are doing , but should focus more directly on the causes of the conflict . 
Consequently I am somewhat encouraged , as I imagine the presidency is too , by the apparent initiative of the French President , who spoke to the Russian President with a view to a meeting of the Contact Group next week in New York to discuss the possibility of a Security Council resolution on the situation in Kosovo . 
The aim of this is doubtless to look again at whether tougher measures can be taken to force a cessation of hostilities . 
It is extremely frustrating for the Commission , and I think for all of us , to be trying out of a sense of great involvement to ease the human suffering in one part of Kosovo , whilst in the other part the aggression and the fighting continue , with new flows of refugees and more and more people being driven from their homes . 
We are in the middle of this vicious circle . 
The Commission believes , and we have discussed this with the Council of Ministers too , that it is vital to bring greater pressure to bear on President Milosevic . 
There are lessons to be learned from Bosnia and we are currently seeing the emergence of scenarios suspiciously reminiscent of what we saw in Bosnia , when the international community reacted too late . 
The Commission feels that cannot be allowed to happen . 
The Commission feels it must not be allowed to happen . 
And the Commission feels that the European Union should push for a firm , clear position in favour of a tough Security Council resolution with chapter seven paragraphs . 
Lastly , I should say that developments in Albania , which the President - in - Office also commented on , make it a matter of even greater urgency to seek an end to the fighting in Kosovo . 
The destabilisation in Albania is extremely serious . 
There is still a very great risk that the fighting may spill over in one direction or another . 
So the European Union too must make a big effort here . 
We very much welcome initiatives which have been taken , among others by the presidency , in consultation with the Italians , I gather , to see how measures might be taken , and perhaps to ask the Western European Union to consider a stabilising police force or something of the kind to try to restore order . 
I would remind you that we had this selfsame debate about a year ago when the collapse of the financial pyramid schemes was followed by popular unrest , and there too we were too slow off the mark with our decisions . 
Three months after the intensive debate , which produced no consensus , we then had a  'coalition of the willing' led by the Italians and a stabilisation force was sent to Albania . 
I hope that decisions can be taken here promptly this time . 
We say that , I repeat , out of a deep sense of duty that we must remain constant in tackling the consequences of these conflicts . 
We are more than willing to help ease the lot of the persecuted , the displaced and the refugees , but the citizens of Europe will not be impressed if we address only the effects of the suffering and not its causes . 
So I trust that forceful action will be taken both on Albania and Kosovo . 
Mr President , Madam President - in - Office , Commissioner , in principle I quite agree with the basic points you made . 
But the Commissioner 's words suggest a certain dissatisfaction that more stringent measures were not taken . 
I would like to know what these measures or proposals were and why the Council did not take them . 
I am in favour of stronger measures . 
I was appalled at the difficulties that arose when it came to imposing the ban on flights . 
What can Milosevic think of a Europe that finds it so difficult to take even such a minor measure ? 
In that respect , I endorse what the Commissioner said . 
One thing I wish to make clear . We must openly oppose all -- and I mean all -- the forces of nationalism , no matter how large , medium or small their responsibility for the current crisis . 
This certainly applies first and foremost to the Yugoslav forces . There is no doubt whatsoever that most of the blame lies at their door . 
But it also applies to the KLA , which must realise that it too bears its share of responsibility and that its activities are certainly making it difficult for Europe to intervene . 
The peaceloving forces , especially those around Rugova , must be supported . 
Unfortunately , as I have said on several occasions , they were not supported at the right time . 
Secondly , the situation is Macedonia is very precarious . 
We are well aware that Kosovar independence or a greater Albania would create serious internal difficulties for this country . 
But at the same time we must ensure that the policy Macedonia is adopting in principle , namely respect for the Albanian minority , is pursued consistently and , where possible , developed further . 
Thirdly , Madam President , let me add a small footnote in regard to your approach to Albania . 
As you indicated , Berisha is exploiting the situation in Kosovo to the hilt in order to destabilise the situation in Albania too . 
Of course I too believe that Fatos Nano and his government must observe the rule of law in their pursuit of accusations , crimes , and so forth , and must not fan the flames . 
But it must be made clear who is chiefly to blame for the current conditions . 
In the final analysis , the pursuit of full independence would create the same difficulties and problems that arose in Bosnia . 
This could further boost the growing power of the nationalist forces as reflected in the elections . 
My final point concerns the refugee question . 
Here we must offer our full support and oppose any tendency in Europe to say that because we did much for Bosnia , we cannot do as much for Kosovo . 
We must do everything in our power to help the Kosovar refugees . 
Mr President , Madam President - in - Office , for some months now -- and in some cases for the past eight years -- we have literally been begging the Community to do something ! 
But the Council talks and talks , with very little too show for it . 
It can never find its way to actually act . 
We have just heard again today that working parties have been set up in Belgrade . 
Nobody is quite sure what their purpose is , or who indeed their members are . 
As you said , the situation down there has to improve . 
That sounds all well and good , but how is it to improve ? 
What are we Europeans actually doing ? 
Just think back to the flight ban that two colleagues and the Commissioner just mentioned , which was decided in Cardiff in July . 
It is now September ! 
It has not been implemented yet . 
That is ridiculous ! 
It is quite inexplicable to anyone . 
Madam President , I believe it was your boss who said that our foreign policy is like a bus with 15 drivers ! 
Each wants to drive at a different speed . 
Some even want to change direction , while Milosevic sits there looking on and laughing at our antics . 
For this not only harms the suffering people of Kosovo ; it also damages the reputation of our Union among its citizens . 
How long can a criminal head of state go on unscrupulously and with impunity even denying his citizens humanitarian aid ? 
Sixty per cent of the 50 000 or 70 000 refugees trying to subsist in the open in the forests of Kosovo are children ! 
They need food , drinking water and blankets . 
They are beginning to die of typhoid , while we look on and say the situation has to improve ! 
This cannot be true ! 
The Serbian Government and the West are calling on the refugees to return to their villages . 
But what does that mean ? 
It means they go back to the villages that Mr Milosevic has razed to the ground . 
Is that where they are supposed to go back to ? 
Where are they supposed to go in these villages ? 
Who is to keep them safe ? 
The situation has to improve ! 
Madam Presidentin - Office , this is not your fault , but we only have you to talk to here . 
So I believe we must realise that Milosevic planned this attack on civilians . 
The KLA is a by - product that suits him well because it allows him to say that he is dealing with terrorists . 
He planned this attack on civilians , children and women and indeed carried it out . 
We cannot send these people back home without guaranteeing their safety . 
Let us finally turn to deeds ; appeals will get us nowhere ! 
You too have made many appeals today . 
And you know a great deal about the situation ; but that does not interest Milosevic at all . 
He has not kept a single promise in Kosovo . 
Do you believe he will keep this promise ? 
Mr Milosevic 's language is the language of force ! 
So let us finally address him in his own language . 
Only then is there a chance of finding a negotiated political solution . 
Unfortunately I have no time to discuss Albania now , but perhaps one of my colleagues will do so and perhaps you can tell me the name of this nice special envoy who is perhaps now to achieve something in Albania . 
Mr President , as we have heard yet again today the Cardiff Summit has reiterated the foundations of EU foreign policy in Kosovo , which calls for the cessation of violence , a return to the negotiating table and engagement in a vigorous political process as the only solution to the Kosovo crisis . 
These are good , decent , nice ideas but they are simply not working . 
In the past few months the political process in Kosovo has suffered serious reversals and has not progressed . 
The situation has altered substantially . 
The time has come now to countenance a qualitatively different policy response . 
The sad truth is that Mr Slobodan Milosevic is the only leader in Europe today with a clear vision for Kosovo and the political will and military means to see it through . 
By his own standards , Mr Milosevic has learned the lessons of Bosnia and is applying them . 
In the past , high profile genocidal outrages like Srebrenica provoked sufficient anger to galvanise the international community into action . 
But by lowering the intensity without changing the objective , Milosevic knows that a village a day is keeping the West away . 
He has learned to play the international community like an old violin , instinctively knowing how much pressure he can put on the strings without causing them to break . 
It is clear from the ethnic subjugation in the past few months that Milosevic has nothing but contempt for our studied , nuanced and impotent words of diplomacy . 
He is a regional bully and unless he is stopped he will go on bullying . 
Several months ago , in a useless bout of sabre - rattling that might even have further radicalised Albanian Kosovars by sending false signals , NATO launched Operation Determined Falcon . 
This proved to be nothing more than an expensive dead duck and was seen and treated as such from the outset by Milosevic . 
Gestures will not halt his aggression any more than our words or resolutions . 
We have to learn the lessons of Bosnia and apply them as well . 
A cessation of violence was the fundamental precondition for the creation of a climate for political dialogue at Dayton . 
It took determined international action to open the way for politics to reassert its primacy . 
Ten days of limited , focused , proportionate bombardment stopped the aggression then . 
That could have been any ten days in those sorry four years . 
If we fail to act quickly we can anticipate humanitarian disaster in the Balkans next winter . 
We have the moral , ethical and political duty to act . 
As far as my group is concerned , the purpose of the European process is to ensure that this kind of horror never happens again . 
For ten years Kosovo has beckoned us . 
If we fail these defenceless people , then our foreign policy aspirations are a failure . 
Madam President - in - Office , I listened to your report with interest but noted your use of a euphemism : you said that a battle is under way between the KLA and the regular Yugoslav troops to settle the Kosovo problem by force . 
That is not the case . 
Let us establish the true facts : firstly , the population of Kosovo is under attack from a criminal known as Slobodan Milosevic ; ethnic cleansing is being perpetrated by a criminal who goes by the name of Milosevic and wishes to rid Kosovo of its Albanian population , which -- as is well known -- holds 90  % of the area . 
So much for the true facts . 
Secondly , I have heard it said , even by distinguished colleagues , that we cannot discuss the refugee question because we have already discussed the Albanians ; rather , we should send them back to the villages razed to the ground by Milosevic . 
I should like you , Madam President - in - Office , and the Commissioner to tell me how we can think of sending the refugees back to those villages which have been destroyed and occupied by Milosevic 's troops . 
Thirdly , I heard Mr van den Broek refer to a firm Europe : he said that our response must be a firm one . 
Until now Europe has been inactive , impotent and cowardly ; we have made ourselves a laughing - stock for the umpteenth time , as happened over Bosnia . Our foot - dragging is allowing Milosevic to pursue his belligerence in the face of total impotence from the international community and Europe . 
Parliament has outspokenly drawn attention time and again to the danger for Kosovo , but neither the Commission , nor the Council , nor the international community has listened to us . 
The tragedy is worsening . 
I now hear talk of working groups and special envoys : I hope that this will not amount to the usual comitology , useful only for counting the dead and displaced persons . 
Mr President , the situation in Kosovo has become more complicated since July . 
Obviously , those most affected are the refugees , the people who are dying . 
The situation has also become more complicated politically , not only there but in all the countries surrounding the region . 
Take the situation in Albania , for example where Berisha is again attempting to subvert the democratic order and put the government against the ropes . It may not have been a very effective government , but it was the government the majority of Albanians wanted . 
The fact is that , once again , the European Union has been shown to be lacking in muscle . 
It has not been in the right place , it has been weak , it has failed to act as a body . 
Initiatives have sprung up all over the place , a whole range of appointments have been made , boycotts set up but not applied -- I am not referring to the country which is forever being condemned , it is the United Kingdom which claims that international contractual obligations prevent it from applying the boycott of air transport . 
What must be done ? 
Pressure on those responsible has be increased . 
Those responsible are Milosevic and his government , for whom things are not complicated in the least , as they are on their way to getting what they want by fire and the sword . 
Kosovo must certainly be granted self - determination within a democratic Serbia . 
Mr President , I have listened to what the Council and Commission representatives have said , but in my opinion , the events in Kosovo call in addition for a short digression into history . 
For over a decade , the Albanian community in Kosovo has been attempting politically and culturally to alter a state of oppression through non - violent means . 
Moreover , throughout these ten years , the appeals for help to the international community from the Albanian political leaders in Kosovo have fallen on deaf ears , and non - violence has been taken for impotence or slavish acceptance of Serbian oppression . 
It is , unfortunately , not surprising that now , in the face of such culpable inertia on the part of the EU institutions among others , the situation has degenerated and those involved have taken up arms . 
The result has been many deaths , villages destroyed and 300 000 refugees ; a peaceful solution now appears less and less likely . 
All of this compounds the already grave situation in Bosnia and the earlier , similar policy of ethnic cleansing pursued by the leaders in Belgrade . They clearly take succour from the passivity of the European Union , which regrettably is devoid of a real common foreign and security policy . 
Decisive policing by the international community is required in such a dire situation , exacerbated by the crisis under way in Albania , so as to bring about an immediate cessation of all armed activity within the context of a United Nations mandate , under the auspices of the OSCE , with active participation of the EU Member States . 
A ceasefire is vital , both to prevent the conflict spreading to neighbouring countries and to initiate a dialogue leading to a real peace process , one which cannot overlook the legitimate aspirations of the Kosovo population for real autonomy in their own lands . 
But peace will not be possible unless the displaced persons are allowed to return to their homes under international protection -- partly because of the enormous difficulties which they would face in the winter -- and unless homes are provided for those refugees whose villages have been destroyed . 
This calls for full support for the humanitarian organisations , which must have complete freedom of movement in Kosovo . 
One first symbolic act from the Commission could be the student housing project in Pristina , by way of demonstrable support for reconciliation among university students . 
In conclusion , Mr President , the Green Group hopes that the Council and Commission will become more active in promoting a peaceful settlement of this conflict within the very near future . 
Madam President - in - Office , Commissioner , I think that we have all felt and heard the indignation expressed over this unbelievable situation we are seeing develop . 
It is beyond belief that , after Croatia and Bosnia , almost exactly the same scenario is developing -- a policy of aggression , more than a police operation , and a policy which is creating 250 000 refugees . 
Here we are looking at the third phase of a war started in Croatia by Mr Milosevic nearly eight years ago . 
It is a war he has planned , a war he is organising and implementing little by little and which he will see through to the end , so that 50 or 60  % of Kosovo is completely free of any Albanian presence . He will see this through so that he can then stand before you , before the Council , and say  'I am the man who has brought peace . 
Let us reach an agreement as we did with Bosnia , let us make a nice little partition which will not be called one at first , but which will be a de facto partition with de facto ethnic cleansing in Kosovo. ' 
We are not talking about a future plan here , but rather a plan that is being put into practice day after day . 
Madam President - inOffice , Mr van den Broek , 250 000 refugees is a sufficiently high number to warrant intervention beyond fact - finding missions or beyond the  'plastic surgery' type of operation we have seen in the past few years . 
We must go straight to the heart of the matter . 
The root of the problem is Mr Milosevic and he must answer directly to The Hague for his crimes over the past eight years in Bosnia , Croatia and now in Kosovo . 
There is no time to lose . 
We do not need to send in assault tanks , nor do we need to send planes . 
All we need to do is send a summons for him to appear before the court in The Hague . This can be done tomorrow morning and would put a stop to this man . 
We are talking here about a man who has killed 200 000 people and who is responsible for two million refugees . 
Currently , there are already 250 000 Kosovar refugees . 
Of course , we could carry on discussing the CFSP , or the majority decisions to be made , we could talk about the European corps we should send , but it would take two months for the first feasibility plans to be drafted . 
We must look to something other than the Amsterdam Treaty which is now showing its true worth -- nothing at all . 
We must take action , we must create a European Union which is not powerless , as it has been for the past ten years . 
It is not only the Members here today who have had enough , but our citizens too who no longer have any faith . 
These are our citizens and yet we are surprised at the way they vote . 
They will stop voting soon because they no longer have any faith in this European Union . 
Mr President , this debate is really a kind of sad exercise in repetition . 
This is the umpteenth time we are discussing the situation in Kosovo and nothing much has changed for the better . 
There is no prospect of a real solution and the situation has , if anything , become more rather than less complicated . 
We are not quite up to date with the reality here , a reality which is primarily shaped by the Serbs and their brutal aggression ; the President - in - Office has just brought us up to date on the facts . 
There is constant talk elsewhere , as here , about tougher action by the international community . 
But so far there have been only half - measures , for example the boycott on Yugoslav flights and the difficulties in enforcing it . 
There are plenty of ideas , but how are they to be implemented ? 
I am glad to hear the Commissioner say that as far as he and the Commission are concerned , tougher measures of this kind should be taken against the regime in Belgrade . 
This House too is discussing ways in which the international community might actively intervene . 
The resolution drafted for this debate more or less intimates that the European Union might on its own initiative have to consider military intervention . 
My group is opposed to that . I am more inclined towards forcing the UN Security Council to pass a resolution which will open the way to possible military intervention , and both the President - in - Office and the Commissioner have hinted at that . 
Let us go down that road first , and there is nothing to stop the European Union from taking that initiative and making it clear to Milosevic that there are limits . 
It will also give an answer to Milosevic 's insidious tactics which the Commissioner described when he compared present events with what happened in Bosnia . 
We think there has to be a ceasefire , not only so that talks can begin , but also so that the necessary emergency aid can be given . 
What we want , and this remains the starting position of the Socialist Group , is to keep trying for a political solution , because we do not believe the situation can be resolved by military means alone and we think that military intervention must always be part of a political approach . 
So we reject this resolution because it baldly suggests that the EU must impose independence for Kosovo by military intervention . 
We are against that independence , because we think this would open up a Pandora 's box and lead to borders in Europe being challenged , in this particular region but elsewhere too . 
In the case of Kosovo this not only goes too far because it makes a political settlement that much harder ; we also think that solution is totally unrealistic , as witness what the President - in - Office of the Council has said on the subject . 
Madam President - in - Office , Mr President , I believe that a new strategy is currently being tested in Kosovo . 
Last week I had a chance to see it in action out there . 
The new strategy is a scorched earth and ethnic cleansing strategy . 
That is a method we simply cannot tolerate . 
We cannot allow the militant Serb forces to roam freely three kilometres left and right of the main traffic routes and create a firing range there , destroy every tree and every house and leave scorched earth behind . 
Nor can we check the flows of refugees into our countries , since we have no means of access there . 
Apparently some 60 000 refugees are now living in the open in the forests or in inadequate shelter . 
We do not know the exact numbers because we have no access . 
But we should demand access by all possible means and under all possible circumstances . 
We must be more specific in our statements . 
When we refer to autonomy , whatever form it is to take , we must also set certain basic , minimum conditions , such as very clear control of the police , the administration and the judiciary by democratically elected Kosovar forces . 
That is one minimum condition we must set in our demands . 
We must also use plain words to Mr Milosevic . 
Let me say one thing quite clearly : the experience of the past eight years has shown that one cannot negotiate with him ; at best one can negotiate about him , and that must be in The Hague . 
Let me now also make a few comments on Albania . After all , this is not the first attack on Mr Hajdari . 
He was murdered on the third attempt . We must not forget that on the first attempt he was shot at in parliament by a representative of the government party . 
On the third attempt he was murdered . 
We must not forget that it was a representative of the government party who fired at him in parliament the first time round . 
I am very glad that Mr Swoboda has spoken up again ; hearing him say that Fatos Nano is acting in accordance with the rule of law really makes me doubt his understanding of the law . 
Fatos Nano is not observing the principles of the rule of law . 
Think of the blockade of the Democratic Party headquarters yesterday evening -- which does not say much about his understanding of the law . 
We must use plain words and we must act ! 
Madam President - in - Office , Commissioner , all we can do here is talk . 
But we should not use euphemisms and must speak plainly to those responsible . 
First of all , I am fed up with hearing that we should learn lessons . 
The tragedy has been going on for eight years , and everyone who saw and heard about the situation in Bosnia knew that Kosovo would be the next time - bomb waiting to explode , the next disaster . 
Yet nothing was done for years . 
Secondly , the civilian population is quite deliberately being driven out by military terror and deliberately being decimated . 
That is quite clearly a war crime . And it needs to be said . 
Next : who is responsible ? 
Milosevic of course ! 
That too has been said often enough . 
But we should also say quite plainly that the national governments of our Member States meeting in the Council bear their share of responsibility after failing for years to find the appropriate political measures to tackle the situation . 
These governments share the responsibility . 
But two governments , those of Greece and the United Kingdom , bear special responsibility today , because they were not even prepared to endorse the Cardiff decisions on airline sanctions . 
They are primarily responsible for the situation . 
Let no one try to talk his way out of this : the lives of 300 000 people are at risk . 
Anyone who is partly responsible but does nothing and does not apply sanctions bears a share of the blame . 
That needs to be said quite clearly ! 
Mr President , I did not intend to speak about Greece , but I think that Greece has very many problems which we do not always grasp very clearly , and crises of this kind can arise very easily . 
I refer to Kosovo . 
It has been mentioned that there are over 250 000 refugees and as winter approaches , some of them are expected to face greater problems . 
There is information -- the Commissioner already said as much -- that the turmoil which has continued for months has had serious consequences for crops , which may result in a shortage of wheat during the winter . 
So far , the international community has rather confined itself to the role of an observer , while a new danger is now on the horizon , namely the recent and very worrying events in Albania , which affect Greece a great deal ; Greece , which has a lot of very strange neighbours , though we often forget that here . If these events continue , they may trigger chain reactions . 
In that context , the safe return of the refugees is essential , as also is any mediation to normalise the situation . 
The Kosovo problem is centuries old . 
With things as they have become today , however , we must intervene with all the means at our disposal -- the Commissioner mentioned them , as did the presidency of the Council -- to put a stop to extremes and back the moderate forces in the area . 
The absolutely unacceptable and foolish violence exercised by Belgrade and the atrocities by the Liberation Army must be stopped by any possible means , and a satisfactory solution must be sought for Kosovo without the right to break away , as the President - in - Office said . 
That solution must be acceptable to all the interested parties , so that any other unpleasant developments can be averted . 
Mr President , each time we in the European Parliament speak about the situation in former Yugoslavia , or in the Balkans more generally after the break - up of the former Yugoslavia , for which the European Union bears a heavy responsibility , militaristic voices abound in the European Parliament , with calls for military solutions to the problems . 
There is one thing we must all realise : there is no military solution to the problems faced by the Balkans and Kosovo , the only chances lie in the direction of a peaceful political solution . 
The question is : does the European Union support such a prospect ? 
Recently , Milosevic made a proposal which was accepted by Rugova . 
The Council 's response was to ban flights by the Yugoslav airline to the European Union . 
Whom is the European Union supporting with that attitude ? 
Is it not backing the intransigence of the Liberation Army ? 
And did not precisely such support for intransigent forces lead to the encouragement of those forces in Albania which has brought the danger of destabilisation in Albania itself today ? 
Madam President - in - Office , let us ponder these responsibilities . 
Mr President , I must say that the greatest humanitarian aid which the European Union could offer would be to bring an end to hostilities in Kosovo , because the continuation of the unsettled situation in Kosovo has direct and very unfavourable consequences for events in Albania . 
The continuing situation or unrest , call it what you will , in the Kosovo area has a destabilising effect in Albania , where there is a very delicate balance , because Albanians in Albania have various beliefs and religions and it would consequently not take much to produce an uncontrolled situation . 
In view of all that , I wish to put some specific questions to the Council . There is an initiative by Mr Hill who , according to the press , has brought the Milosevic and Rugova sides very close together , and we should support him . 
But I have heard no support for him here , no support for this hero , so that a dialogue could begin . 
But dialogue is not enough . 
Dialogue , or an agreement in principle about dialogue should go hand in hand with the presence of a military policing force in Kosovo . 
What was done after the Dayton agreement should happen again . 
There is a precedent . 
Dayton succeeded , and since it did I do not see why , within the scope of a more general agreement between the regime in Belgrade and Rugova , that agreement 's implementation should not be safeguarded by the presence of a military force with a policing mandate . 
Mr President , if the mass murderers Arkan and Milosevic were sitting here in the gallery and listening to us , they could rub their bloody hands with glee . 
Our shameful policy of cowardice has given them victory time and again over the past several years . 
Winter will soon be upon the refugees in the mountains of Kosovo . 
They are without food , medicines and protection from the cold . 
Milosevic wants to make them hostages by only allowing aid in special reservations , which he himself controls . 
But as Emma Bonino has said : it is like letting Dracula stand guard over a blood bank . 
No , Mr President , we must not permit a repetition of the mass murders in Srebrenica , where 7000 men were sacrificed to our policy of cowardice . 
It is bad enough that our own governments are timid and indifferent to our ideals . 
If we do not even dare help people in need , then the policy of cowardice has gone too far . 
Emergency aid must be sent in convoys by land or by air , with or without authorisation from the UN , and the aid must be protected . 
If the convoys are fired on , they must be permitted to defend themselves , and they must be armed to do so . 
It was the democracies' fear that made Hitler smell blood . 
NATO and the EU were set up to prevent a repetition of those events . 
We must now show a minimum of courage , we must at least insist on aid to the victims without turning them and ourselves into hostages . 
Mr President , it did not take much political acumen to realise that the desperate situation in Kosovo would have a negative and destabilising effect , as has happened in the entire area and in Albania . 
It is an age - old story : Kosovo is the spark for a fire which is spreading throughout the Balkans . 
What can be done ? 
Words are powerless . Milosevic was extremely cunning in the timing of his clamp - down -- July and August , when Europe 's politicians go on their holidays . 
And we duly went on our holidays ! 
The statements made , the policy of containment and the sanctions announced by Mr van den Broek have failed ; as has been recalled in this House , not even the Cardiff agreement has held . 
Madam President - in - Office , you said that armed intervention is unthinkable . 
One might agree , but how in practice can pressure be exerted ? 
At the same time , the German Minister of Defence has stated that NATO is to intervene within three to five weeks , once Milosevic has been notified . 
Which line is Europe following ? 
I wonder whether it would be possible to step in with a policy of stabilisation , deploying troops along the Kosovo border , putting on pressure and , above all , achieving stabilisation in Albania , where the wrongs and rights are not so clear - cut -- although Berisha has wrong on his side , so too does the Nano government . 
We must not come out on one side or the other . 
We must intervene to ensure respect for the rules of democracy , but those rules also entail the right of opposition . 
If we fail to intervene , our policy will yet again have been a disappointment , and I should not wish the Austrian Presidency to be held responsible . 
What is more , I fear that the cost for Europe could rise further still , as happened in Bosnia . 
Ladies and gentlemen , clearly this debate is not just about Kosovo but also about the common foreign and security policy and what we can do in institutional terms . 
I am sorry to say that we have simply not made any progress on the institutional aspects . 
But as you know , the principle of unanimity applies in the Council and regrettably there are always some states that do not wish to take certain measures . 
Unfortunately I have to say the same of the Security Council . 
There too some permanent members , but perhaps others too , do not accept certain decisions that some of us would certainly like to implement . 
So we are still in a situation where military threats are empty words . 
That is not to say that they might not succeed in future . 
But as I said earlier , at present there is little prospect of that . 
I am glad to hear , which I did not know before , that unlike in the past the French might after all be interested in drafting a new Security Council resolution , for that could of course bring about at least some change in the situation . 
Let me briefly address the question of stronger measures -- measures other than military intervention -- being discussed but not accepted in the end. The measures we took to halt investment and also to freeze bank assets are fairly weak . 
But here again it is because this was the lowest common denominator we managed to agree unanimously . 
I must say that as President of the Council I have to defend this position for the moment ; but that does not mean I necessarily support it . 
Then I wish to turn to the question of who our special emissary in Albania actually is . 
It is Ambassador Grobmeyer , who worked in Albania last year as representative of former Chancellor Vranitzky . 
He is very familiar with the situation , can immediately open a new dialogue with all the parties concerned on the spot and will of course also coordinate with the OSCE and the other institutions . 
I agree with the Commission that of course we must look at other options too , but unfortunately we did not manage to send a WEU mission to Albania in the past either . 
In the final analysis , the OSCE did very good work there for a brief time , but as we can see , it was of course not in a position to build up the institutions in Albania again . 
The question of safe havens was raised . 
Of course we know the events that led to disaster in Bosnia cannot happen again in Kosovo in the same form . 
I myself have discussed the refugee problem at length with Emma Bonino and , believe me , we too realise that what has been proposed so far is little . 
But it is very difficult to take further - reaching measures at this point and try to achieve the maximum . 
There was a dialogue between the European Union and the United States . 
And in that framework we considered whether we could create a multi - ethnic police force to monitor the return of the refugees in situ and guarantee them a degree of safety . 
But for the time being -- I must say for the time being -- that is not feasible either . 
So the least we could do was to combine the ECMM and the KDOM , in other words to strengthen the two missions I referred to in my opening statement , for I believe one thing always worries Milosevic : monitoring and information being passed on . 
I wish to address one further point . It was said that there is no means of contacting the refugees . 
That is not entirely true . 
The UNHCR and the International Red Cross Committee certainly have means of access . 
Sometimes obstacles are put in their way , it is true ; but by and large they have quite good access . 
Emma Bonino , who was there herself recently , confirmed this to me . 
Mr President , I still believe that there was a degree of consensus that the absolute priorities must be to achieve a ceasefire in Kosovo and to improve the disastrous humanitarian situation . 
I believe we also more or less agreed that only when these two preconditions have been achieved will it be possible to engage in meaningful negotiations on the future status of Kosovo . 
We will certainly continue to devote all our energies towards that end . 
Mr President , I regard this debate as extremely important . 
We cannot expect all the Members of this House to listen to the reports of the Austrian Presidency and the Commissioner , but I would ask the presidency of the sitting to invite at least those who speak to be here for their replies . 
That is surely a necessary mark of respect to Parliament . 
I appeal to your good judgement , which is well known to me ! 
Mr Bianco , this is a particularly important debate , it is true , but that rule should apply to all our discussions . 
Mr President , let me first announce the good news that the presidency and the Commission have just received a note from Robin Cook stating that the United Kingdom has ordered all flights by Yugoslav carriers to the UK to be banned with immediate effect . 
So our optimism that we would make headway there was not misplaced . 
My final remark is that , on the basis of the experience and information that we all have -- the experience of Bosnia and the information about Kosovo -- it is quite clear that as long as there is no ceasefire , as long as the violence does not stop , there will be no meaningful political negotiations and there will be a continuous flow of refugees and displaced persons . 
That misery will continue . 
That is our experience and there is no indication that in this case it might be different . 
To all those who have difficulty , as we had in Bosnia at the time , in making a clear distinction as to who should be considered the aggressor , who should be addressed as the main cause of the misery , I would say that the 250 000 people we are speaking about are not Serbs . 
They are Albanians in Kosovo . 
That does not mean that the UCK does not use violence as such , but the one who carries the main responsibility should be addressed first . 
In conclusion -- and here the presidency has been very frank in depicting the situation within the Union -- it is nevertheless extremely important for Parliament to speak as far as possible with one voice and encourage the Union to take responsibility . 
That is why I repeat that I am very pleased to hear that , if the press information is correct , the French President has said this situation is intolerable and has told the Russian President that we need a meeting of the Contact Group and we need to speak about the Security Council . 
I know that France and the vast majority of our Member States believe that the use of any type of force to end the violence should be covered by a Security Council resolution . 
That is a legitimate point of view . 
But I hope it will not take too long to pass such a resolution and bring about the peace that is needed before negotiations can be started to find the ultimate political solution , because for Milosevic and the UCK there is no military solution . 
But I fear that outside pressures will be necessary to stop the violence and get the political process running . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
Associated companies 
The next item is the report ( A - 0299 / 98 ) by Mr Secchi , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the proposal for a Council Directive on a common system of taxation applicable to interest and royalty payments made between associated companies of different Member States ( COM ( 98 ) 0067 -- C4 - 0195 / 98 - 98 / 0087 ( CNS ) ) . 
Since it is essential to adjourn our debate at 5.30 p.m. for Question Time with the Council , I would call on Mr Secchi to present his introductory remarks as rapporteur , but I would inform him that we shall be obliged to continue the debate this evening after 9 p.m . 
Mr President , I shall begin by protesting at what you have just said . 
I find it rather odd to embark on a discussion of such a major topic and then adjourn it for several hours , during which time colleagues might quite naturally lose sight of the issues at stake and the various opinions expressed . 
Surely the efficiency of Parliament 's work would not be impaired if we were to run a few minutes behind schedule -- especially as there has already been a good deal of slippage today . 
Mr Secchi , in that case we could postpone your introduction until 9 p.m. this evening . 
But we simply cannot hold up Question Time with the Council . 
So it is as you please : either now or at 9 p.m . 
Mr President , I am presenting the report adopted by the Committee on Economic and Monetary Affairs on the proposal for a Council directive on a common system of taxation applicable to interest and royalty payments made between associated companies of different Member States . 
This proposal was put forward by the Commission as part of the so - called  'Monti package' which , as colleagues will recall , is designed to implement the approach to fiscal coordination proposed by the Commission , and fully backed by Parliament . It is an attempt to steer the Member States' taxation systems in directions that are compatible with the smooth functioning of the internal market , averting the adverse effects of so - called harmful tax competition . 
On 18 June , the House adopted an initial report on the first element of the package , namely the Code of Conduct for business taxation ; today we are examining the second element , and the Committee on Economic Affairs has already begun its consideration of the third : the proposal for a directive on the taxation of nonresidents' income from savings . 
This brings me to Amendment No 3, which has been adopted by the Committee on Economic Affairs and argues that the phased adoption of the various elements of the package should not be used as a tool by Member States to delay its implementation . 
Ideally these provisions should be simultaneous , but they will inevitably be implemented as the legislative process advances . 
The purpose of the measure before us is to eliminate double taxation between associated companies of different Member States in the single market . 
The Committee on Economic Affairs also proposes , in Amendment No 2, that this system should gradually be extended to all companies operating in the single market so as to avoid double taxation . 
In Amendment No 1, we stress the importance of this measure , especially for small and medium - sized enterprises , which are less well equipped to face such problems . 
We therefore believe that the rapid adoption of this directive will speed up the process of Europeanisation and allow full advantage to be taken of the internal market . 
In Amendment No 4 we propose restricting the Member States' discretion in the implementation of the directive . 
I realise that this is a very sensitive area , but I do think it was right and proper for us to make the suggestion . 
In our fifth amendment , we propose that the adoption of this directive should be an incentive for Member States to undertake a general review of their company taxation systems , in keeping with the spirit of this directive and of the whole package , in particular the Code of Conduct , in order to promote the process underlying this entire set of measures . 
Finally , our sixth amendment asks that at the end of the three years , when the Commission has to report on the operation of the directive , there should also be a review to ensure consistency with the other elements of the new approach to taxation . 
Mr President , I should like here and now to express my opposition to four amendments tabled by the Green Group : No 7 is superfluous and open to misinterpretation , No 8 repeats ideas already contained in Amendment Nos 1 and 3 by the Committee on Economic Affairs , No 9 is better worded in our Amendment No 4 and , finally , No 10 seems to me contradictory , in that it grants the Member States two additional years to implement the directive . 
I shall end there , Mr President , but it is unfortunate that the debate has to be adjourned . 
Thank you , Mr Secchi . 
I appreciate that the fact that we have to interrupt the debate now is causing you some inconvenience , but you will know that our Rules of Procedure state that the order of business is adopted at the start of each of our part - sessions , and we have agreed that Question Time is to begin at 5.30 p.m . 
Question Time ( Council ) 
The next item is questions to the Council ( B4 - 0482 / 98 ) . 
Question No 1 by John McCartin ( H - 0724 / 98 ) 
Subject : Schengen Agreement 
Can the President - in - Office state whether any negotiations have been undertaken at Council level with the British and Irish Governments with a view to incorporating these two States into the Schengen Agreement , thereby extending the possibilities for passport - free travel to citizens of these States ? 
I should like to welcome Mrs Ferrero - Waldner and ask her to reply to Mr McCartin 's question . 
Mr President , ladies and gentlemen , the United Kingdom and Ireland are fully involved in all Council negotiations and take part in all Council working parties , especially in regard to incorporating the Schengen Agreement in the acquis of the European Union and to the negotiations with Iceland and Norway . 
At present Ireland and the United Kingdom are not bound by the Schengen Agreement , nor , pursuant to Article 4 of the Schengen Protocol , will they be so after the Amsterdam Treaty enters into force . 
However , they can request the full or partial application of that agreement at any time . 
But there is no such request at present . 
I thank the President - in - Office for her reply . 
The difficulty with Ireland is that it already has freedom of movement between Ireland , Northern Ireland and the rest of the United Kingdom . 
Therefore , if Ireland were to ratify the Schengen Agreement without the United Kingdom , we would impose new restrictions on the movement of Irish people which would create great difficulties . 
My concern is that the Single European Act , which both countries have ratified , obliged all members who ratified it to eliminate all borders by 1 January 1992 . 
In the intervening period we have observed that other countries of the European Union , by going their separate ways , have in a rather roundabout way put the Single European Act into effect . 
But the United Kingdom and Ireland have stayed out . 
Can we oblige those countries to live up to their obligations under the Single European Act ? 
Mr McCartin , Article 7 of the Single Act was never really accepted , which is why I must repeat that so long as Ireland and the United Kingdom have not submitted a request for the incorporation of some or all of the provisions , there can be no negotiations in this regard . 
If the United Kingdom or Ireland or both countries make such a request , the Council will discuss it and take a decision . 
Under Article 4 of the Schengen Protocol , this requires a unanimous decision on the part of the 13 Schengen members and the applicant or applicants . 
That is what I have to say on the subject . 
As the author is not present , Question No 2 lapses . 
Question No 3 by Alan Gillis ( H - 0727 / 98 ) 
Subject : Algeria 
Given the current appalling situation in Algeria where hundreds of innocent men , women and children are being massacred by militant Islamic extremists , and given the apparent lack of will on the part of the Algerian Government to take action to protect their own citizens , what steps does the Council envisage in order to impose on the Algerian Government the need to take radical steps to end these gruesome murders of innocent citizens ? 
I give the floor to the President - in - Office to answer Mr Gillis 's question . 
Mr President , Mr Gillis , the Council shares the honourable Member 's concerns about the continuing violence in Algeria , whose main victims are innocent civilians . 
It has on several occasions called on the Algerian Government to make every effort to protect its citizens from terrorist attacks and acts of violence . 
At the same time , given the criticism that has been voiced about the measures the Algerian Government is taking to combat terrorism and fundamentalist violence , the Council has emphasised that these measures must comply with international human rights standards and the principles of the rule of law . 
Furthermore , the Council has pointed to the need to tackle the underlying cause of the violence - namely the poor progress made with political , economic and social reforms -- if the threat to Algerian society emanating mainly from extremist groups is to be overcome . 
I myself took part in the Council 's troika mission on 19 and 20 January 1998 and familiarised myself with the situation at first hand . 
I have also kept in contact with several leading figures with a view to examining possible solutions . 
Even if the reform process was not pursued as energetically as it should have been , some signs of greater transparency seem to have emerged since the troika 's visit to Algiers , as also since the European Parliament delegation 's subsequent visit in February -- I am sure you have more detailed information about that . 
The Council is looking very closely at the political and legislative decisions needed to bring forward the political reform process . 
The Council also hopes that the recent visit of the group of senior officials appointed by the UN Secretary - General -- led , as you know , by Mr Soares -- will strengthen the cooperation between Algeria and the international community and further improve the situation . 
For the rest , the presidency remains in active contact with Algeria with a view to preparing for a broadly based dialogue . 
Indeed we are expecting a meeting between the troika and the foreign minister Mr Attaf in Vienna in the near future . 
One of the main issues to be discussed there would , of course , be how to bring the violence to an end and what role the Union could play there . 
We have always indicated that we are ready to play our part . 
I should like to thank the President - in - Office for her answer . 
I am encouraged that there are some developments and possibly we will get some breakthrough . 
Obviously , serious reforms are needed and will have to be pursued . 
I am wondering if there is any further action . 
We need to try to get the maximum amount of action to encourage an end to this bloodshed and violence . 
If we can do that I think we have moved very far . 
Mr Gillis , there is no further action at this time . 
However , we hope that further political dialogue will be possible during the troika visit , which has been scheduled in principle , and that we can then review all the questions raised during the earlier troika mission . 
Of course they included the question whether the European Union could provide humanitarian aid , which Algeria rejected out of hand at the time . 
As you know , Algeria kept returning to the question of aid to combat terrorism , to which the European Union replied that the Union as such is not competent here , although the individual states could of course assist Algeria in this respect . 
Naturally , there are ongoing contacts here . 
Question No 4 by Alexandros Alavanos ( H - 0728 / 98 ) 
Subject : Inspection of vessels in the Dardanelles , in violation of the Montreux Convention 
The rules governing the passage of vessels through the Bosporus and Dardanelles straits are set out in the international Montreux Convention . 
Major economic and political interests of the Community and its Member States , together with the interest of countries on the Black Sea are immediately bound up with the correct implementation of the provisions in the above convention . 
Since Turkey has in the past and more recently been carrying out inspections on such vessels and preventing their passage through the straits , justifying its action with reference to their freight , can the Council say whether , under the Montreux Convention , Turkey is entitled to carry out inspections if no legal proceedings are pending regarding the vessels concerned ? 
Is it entitled to carry out inspections and prevent passage on the assumption that a vessel may be carrying arms ? 
I give the floor to the President - in - Office to answer Mr Alavanos 's question . 
Mr President , Mr Alavanos , I am sorry to have to tell you that it is not the Council 's business to give its views on the interpretation of an international agreement and , in particular , on the scope of the contracting parties' rights and obligations . 
This is a very brief answer , but there is little I can add . 
Mr President , I must say that the President - in - Office quite disarmed me with her answer , with which I do not at all agree . 
I think that transport through the Straits is of concern to all the European Union 's countries , especially those in the south , and in that sense I think she should comment on the fact that , despite the Treaty of Montreux , Turkey is trying to control it . 
My question , then , is : does the Council not care that Turkey is infringing the Treaty of Montreux by illegally trying to control the shipping going through ? 
Secondly , is the Council considering the possibility of discussing with Turkey the subject of the International Convention on Maritime Rights , which the European Union has signed but which Turkey rejects ? 
Mr President , Mr Alavanos , the freedom of vessels to sail through the straits governed by the Montreux Convention applies to all states and not just to the small group of contracting states . 
Article 7 of EC - Turkey Association Council Decision No 1 / 95 of 22 December 1995 on implementing the final phase of customs union provides that import , export and transit bans or restrictions are admissible for , among other things , reasons of public law and order and security . 
These bans or restrictions may not , however , be applied either as a means of arbitrary discrimination or as a disguised means of restricting trade between the contracting parties . 
With regard to the possibility of settling this dispute , let me point out that Turkey has accepted neither the binding jurisdiction of the International Court of Justice nor the dispute settlement procedure under the Convention on the Law of the Sea , since it is not a contracting party to that convention . 
So let me repeat : unfortunately the Council is not competent to decide the interpretation of the provisions of an international -- and I emphasise the word international -- agreement to which Turkey is clearly not a contracting party . 
Question No 5 by Friedhelm Frischenschlager ( H - 0731 / 98 ) 
Subject : Road - use charges 
Traffic within the EU has increased sharply in recent years . 
The situation has worsened dramatically , particularly in the case of north - south transit traffic through the Alps . 
France and above all Austria are suffering the effects not only of the general increase in traffic but also of the diversion in transit traffic caused by the special regulations in Switzerland . 
What measures will the Austrian Presidency introduce in the direction of EU - wide , generally applicable road - use charges , which would permit the internalization of the external costs of road transport while at the same time providing an opportunity , on the basis of the revenue thus collected , for European rail ( freight ) transport to be subsidized by the more environmentally damaging road transport ? 
I give the floor to the President - in - Office to answer Mr Frischenschlager 's question . 
Mr President , Mr Frischenschlager , this question is broadly covered by the proposal for a directive on levying charges for the use of certain transport routes by heavy goods vehicles . 
The Commission presented this proposal , commonly known as the  'Euro - Vignette' directive , in July 1996 . 
The Council is still deliberating on it and the Austrian Presidency will do all it can to reach a conclusion as soon as possible . 
The discussion of this dossier will , therefore , continue apace during this six - month term , and this item was thus put on the agenda of the Council of Transport Ministers . 
It was not debated at the informal Council meeting in Feldkirch . 
Madam President - in - Office , following on from what you said about the Feldkirch meeting of the Council of Transport Ministers , the problem , after all , is that because the negotiations with Switzerland were not completed , Austria and France are suffering severely from the diversion in transit traffic . 
Since we keep being told the negotiations are nearing their end , although in fact no headway is being made , the following problem also arises : could the European Union not allow France , Switzerland and Austria to harmonise their road - use charges so as to put a stop , for the time being at least , to the transit traffic diversion ? 
I am putting this supplementary question because of what the French Transport Minister said at the Feldkirch meeting , where he openly supported an ecological transport policy for the Alps , which after all are not just Austrian , but indeed European . 
Mr President , Mr Frischenschlager , let me go a little further into this question . 
Transit transport within the Community can really only be resolved by certain new provisions in the road cost directive , the Euro - Vignette . 
The suspension of the transit traffic diversion caused by the Swiss regulations would also ease the situation . 
But this can only be done in the framework of the negotiations between the EU and Switzerland . 
Austria wants to keep the Brenner toll at the existing level and to put an end to the traffic diversion resulting from the restrictions applied in Switzerland . 
At present , as we know , Switzerland restricts heavy goods vehicles to 28 tonnes . 
Austria believes it is crucial to have a comparable charge level and structure in Austria and Switzerland . 
Higher charges in Switzerland should result in equally high toll rates for the Brenner Pass . 
At the Council of Transport Ministers on 10 and 11 December 1997, the ministers called on the Commission actively to pursue the negotiations with Switzerland , while strictly observing the principle that Swiss charges , like Community charges , must be geared to infrastructure costs . 
A breakthrough came in the EU - Switzerland talks at the meeting between Mr Kinnock and Mr Leuenburger , the Swiss minister of state , on 23 January , in the form of what is called the Kloten compromise . It brought political agreement on an average charge of ECU 200 for the longest transit route through Switzerland , namely Basle to Chiasso . 
Other points agreed were : the 40 tonne quota for transit through Switzerland , 120 000 journeys a year for the time being , then 300 000 from the year 2003, and no restrictions from the year 2005 . 
The ban on night driving ban was to remain in force in Switzerland . 
That too was part of the settlement . 
Moreover , in case train use declined , Switzerland was to be granted a protective clause . 
In March this year , the Commission believed there was little room for manoeuvre left in the talks with Switzerland and that the ECU 200 road toll was now a fixed rate . 
It regarded the calculations submitted by Switzerland as by and large plausible . 
The Commission also pointed to the advantages of concluding an agreement with Switzerland , especially because if the talks failed , Switzerland could autonomously levy a road toll , that it could then also take account of the external costs and that this would put any further tunnel building in Switzerland at risk . 
On the other hand , the conclusion of an agreement with Switzerland would mean that as from the year 2005, 40 - tonne HGVs could drive through Switzerland quite freely and the road - use charge system would be fair . 
So the Commission regarded the transport negotiations with Switzerland as concluded , although Austria and most of the other Member States do not agree . 
During the discussion , several Member States called for further improvements in the draft agreement and , in the event that this was not possible , for it to be rejected ; these states were the Netherlands , Belgium , France , Spain , Greece and Italy . 
The others were in favour of accepting it . 
We too believe that there is little margin for improvement . 
That means that our acceptance or rejection of it depends on whether a satisfactory solution can be found to the question of the Euro - Vignette . 
I must say that the matter you have just raised again is more or less what we have already discussed . 
It is now up to the Commission to see whether there is a chance of achieving a uniform rate acceptable to all parties concerned . 
As I said , there was only a short , informal debate on the subject and the next step envisaged is the initial consideration of overland transport under the Austrian Presidency in the Council of Transport Ministers on 1 October , although again merely as a policy debate , since presumably the question of charges will not be debated formally before the German elections . 
As the author is not present , Question No 6 lapses . 
Question No 7 by Jonas Sjstedt ( H - 0738 / 98 ) , deputised for by Mrs Eriksson 
Subject : Leaving the EU 
There is great dissatisfaction in Sweden with membership of the EU , and a series of opinion polls has shown that the majority of the population is against membership . 
At the same time there is a debate on the consequences if Sweden voted against the third stage of EMU in a referendum , and whether this could put the country on a course to leave the Union . 
For example , there is talk of the possibility of organizing a referendum on withdrawal after the people rejected EMU . 
The matter is complicated by the fact that the Treaty contains no clear provisions on withdrawal from the Union . 
What is the Council 's view ? 
What are the requirements if a country is to leave the EU ? 
What actual procedure would be involved ? 
I give the floor to the President - in - Office to reply to Mrs Eriksson . 
Mr President , Mrs Eriksson , pursuant to Article 240 of the EC Treaty , that Treaty is concluded for an unlimited period . 
No provision is made in the Treaty for a Member State to withdraw unilaterally from the European Communities . 
The Council has never been faced with this question to date and nor has it ever discussed it . 
I know that the Council has not discussed this issue , but I would put the following consideration to the President - in - Office . Joining the EU is an act of free will . 
Surely it is not unreasonable to call for discussion on what should happen if people , of their own free will , decide that they no longer wish to belong . It is high time we addressed this eventuality -- and not just because of disaffection in my own country , Sweden . 
Mr President , Mrs Eriksson , I can only add a few theoretical comments on what the doctrine is in principle , but it has in fact never been applied and no provision is made for it in the Treaty . 
Neither the EU Treaty nor the three Treaties establishing the Communities provide for the right for an individual state to withdraw . 
It follows that , in principle , it is out of the question for a Member State to withdraw or resign . 
The Member States are the masters of the Treaties and their commitment to these Treaties is founded on their resolve to accept long - term membership ; of course in the final analysis -- according to doctrine at least -- they can suspend this by an act to the contrary , an actus contrarius . 
But the withdrawal of one Member State would require the agreement of all the others and would probably require amending the Treaty and observance of all the general requirements set out in the Vienna Convention on treaty law . 
Thank you for the answer , Madam President - in - Office . 
Does that mean that membership of the EU bears no relation to international law and the Vienna Convention ? 
Is it not possible under the Vienna Convention to terminate membership of a body , if the preconditions are no longer present or for other reasons ? 
That was one point . 
The other matter is that a question was put to Mr de Silguy yesterday , to which he replied that Sweden was obliged to participate in economic and monetary union and did not have the same freedom to decide for itself as Germany acquired under the Karlsruhe judgment . 
Is it really also the view of the presidency of the Council that Sweden is obliged to participate in economic and monetary union and does not have the freedom that the German Bundestag enjoys ? 
Mr President , Mr Bonde , I already said quite clearly in my initial reply that , firstly , the Treaty does not make provision for this matter and , secondly , it has never come up ; I have also explained the prevailing doctrine . 
To consider a theoretical , hypothetical case is one thing ; the real situation is another , and in general terms , as I indicated , there is the Vienna Convention on treaty law . 
That means I can only repeat what I just said . 
If you like I will repeat it again . 
Thank you very much , Mrs Ferrero - Waldner . 
Mr Krarup , do you not feel that the explanation has already been repeated and that the President - in - Office made it clear that she had no further explanations to offer ? 
If you insist , I can give you the floor for one minute , but I must remind you that subjects cannot be prolonged when no further discussion is possible . 
You have the floor for one minute . 
I agree entirely with you , Mr President , in that the President - in - Office has given an answer to the effect that , if all the other Member States agree , a Member State can terminate its membership , and that is , I suppose , selfevident in law . 
At the same time , the President - in - Office referred to Article 240, which states that the Treaty is concluded for an unlimited period . 
I therefore understand the statement of the President - in - Office to mean that the EU Council of Ministers takes the view that a Member State cannot withdraw from the European Union unless all Member States agree . 
In view of the prevailing uncertainty , I would like to ask the President - in - Office to confirm this understanding . 
Mr President , Mr Krarup , I did not say that . 
I said that I am speaking on behalf of the Council and that pursuant to Article 240 of the EC Treaty , this Treaty is concluded for an unlimited period and that there is no provision made for unilateral withdrawal . 
But I also said that the question has been discussed in theoretical terms , and that is all I have to say on the matter . 
I believe if you want to go into this question in more detail , you will have to consult an expert in international law , not the Council whom I represent here . 
Question No 8 by Maj Theorin ( H - 0742 / 98 ) , deputised for by Mrs Lw 
Subject : The white - slave trade 
Trafficking in women is a serious problem which does not get a great deal of attention . 
Thousands of young women are working as prostitutes in the Member States of the EU . 
Many of them were lured or abducted from poverty and unemployment in the East to be exploited as prostitutes in the West . 
Their lives are spent held captive by pimps in complete isolation from the outside world . 
Their passports and identity papers are taken from them and , deprived of any rights , they are forced to earn the money the pimps paid for them . 
This is a modern slave trade and it is beyond belief that it should be happening in Europe today . 
What steps does the Council intend to take to prevent this abuse of human beings ? 
I give the floor to the President - in - Office to reply to Mrs Lw . 
Mr President , Mrs Lw , the Council is well aware of the serious problems raised by the increasingly worrying phenomenon described by the honourable Member and has taken a number of initiatives aimed at putting a stop to it , both in the general context of trafficking in human beings and with specific reference to trafficking in women for the purpose of sexual exploitation . 
As regards trafficking in human beings in general , given the various dimensions of this phenomenon , the Council has taken action at different levels , covering aspects of migration policy and judicial and police cooperation . 
On 29 November 1996 the Council adopted a joint action on the basis of Article K.3 of the Treaty on European Union , establishing an incentive and exchange programme for persons responsible for combating trade in human beings and the sexual exploitation of children , what is known as the STOP programme . 
On 16 December 1996, the Council adopted a further joint action , also on the basis of Article K.3 of the Treaty on European Union , extending the mandate given to the Europol Drugs Unit to cover , inter alia , the exchange of information and intelligence in relation to crimes involving clandestine immigration networks and traffic in human beings . 
On 24 February 1997, the Council adopted a joint action on the basis of Article K.3 of the Treaty on European Union , concerning action to combat trafficking in human beings and sexual exploitation of children . 
These joint actions require the Member States to take specific action at national level to make trafficking a punishable offence under national law . 
It also establishes forms of judicial cooperation in the investigations and judicial processes relating to trafficking in human beings . 
From 24 to 26 April , an EU ministerial conference was held in The Hague with the aim of drawing up a list of measures in line with the UN General Assembly 's Resolution No 5 / 66 on combating traffic in women . 
These measures are summarised in the final declaration of the High Ministerial Declaration and European Guidelines for Effective Measures to prevent and combat Trafficking in Women for the Purpose of Sexual Exploitation . 
In addition , the Council is following with great attention the developments taking place in this matter within the United Nations , specifically the initiatives aiming at the conclusion of universal instruments against trafficking in children or trafficking in illegal immigrants . 
The Council is coordinating the positions of the Member States with a view to a rapid successful outcome of these initiatives . 
Concerning trafficking in women for the purpose of sexual exploitation , in particular , in April 1998 the European Union launched two information campaigns in Poland and Ukraine , together with the United States -- and in the framework of the new transatlantic agenda -- to combat such trafficking . 
All I really wish to do is to thank the President - in - Office for a very thorough answer . 
The purpose of Mrs Theorin 's question was to obtain an assurance that the Council agrees with the Commission and Parliament on the need to address this matter . 
We are all aware of the difficulties involved . 
It is a hidden problem and therefore not easily located . 
An efficient system of police cooperation is required , and I am pleased to see that Europol has now had its mandate broadened accordingly . 
The whole issue also needs to be raised in the context of enlargement . 
We have an ideal forum here for real dialogue with the Central and Eastern European countries . 
In Sweden at any rate , it tends to be women from the CEECs that are exploited the worst . 
Mr President , Mrs Lw , I certainly have a few more comments to make on this particular question . 
In autumn last year , the federal minister presented a draft convention on trafficking to the UN General Assembly . 
In his statement to the 52nd General Assembly , he said that this draft would probably be submitted to the next meeting of the UN Commission on crime prevention . That has now been done . 
After the very positive feedback from this initiative , it was agreed with Italy to pursue this initiative jointly , with the Italians concentrating mainly on the question of trafficking on the high seas . 
At its meeting in April , the UN Commission on crime prevention decided to further pursue the project of an international framework convention against organised crime , although restricting its scope to general legal assistance and extradition provisions . 
Specific crimes were to be dealt with in protocols to the framework convention . 
It was agreed to draw up a protocol against trafficking as such . 
It was also agreed to draw up protocols on traffic in women and children and on handguns . 
With a view to formalising the negotiations on this framework convention and the protocols , the UN General Assembly 's Commission on crime prevention recommended the adoption of a resolution providing for the creation of an ad hoc committee to draft a framework convention . 
This committee was tasked immediately to start negotiations on a trafficking protocol on the basis of this Austro - Italian initiative . 
At the first informal meeting of the ad hoc committee in Buenos Aires from 31 August to 4 September this year , Austria and Italy submitted a draft protocol on trafficking supported by the EU , which was endorsed by the 60 or so delegations who attended it . 
Formal negotiations on the protocol will begin in Vienna in January and it is expected that we shall conclude them by March . 
The convention is scheduled for completion in the year 2000 . 
On the question of traffic in women and children , it was emphasised that it is particularly important carefully to observe the procedure under the human rights convention for drafting an additional protocol to the convention on children 's rights . 
But since we do not yet have a draft text for that protocol on traffic in women and children , the USA agreed to submit one no later than March ; so this too is an ongoing process . 
In addition to specific provisions on police cooperation and combating trafficking on the high seas , the protocol provides in particular that the traffickers must either be punished or extradited to other treaty partners , aut dedere aut iudicare . 
However , the illegal immigrants must not be punished as accessories . 
They can only be accused of infringing immigration provisions but not of having committed a crime . 
That is what I wished to add . 
Question No 9 by Nuala Ahern ( H - 0744 / 98 ) 
Subject : Proposed measures by the Council on the unacceptable risks to citizens and the environment posed by nuclear plants 
What steps will the Council take during Austria 's Presidency to intervene in cases such as Mochovce in Slovakia and Sellafield in the UK , where nuclear plants pose unacceptable risks to citizens and the environment of neighbouring states ? 
I give the floor to the President - in - Office to answer Mrs Ahern 's question . 
Mrs Ahern , as I pointed out in my reply to you and Mr Rbig during Question Time at the July part - session , the Council attaches enormous importance to protecting the population from the risks of ionising radiation and to the question of nuclear safety both within and outside the borders of the European Union . 
So it is closely monitoring the observance of the internationally recognised principles of nuclear safety . 
It pays special attention to this question in external relations and in particular in its relations with the Central European countries that wish to join the European Union . 
The principles , priorities and aims of Slovakia 's accession , of which the House has been informed , provide specifically that Slovakia must apply the internationally recognised principles of nuclear safety when the Mochovce nuclear power station comes into operation . 
Furthermore , accession involves carrying out a realistic programme to shut down Bohunice . 
The corresponding measures must form part of a long - term overall energy strategy , geared to efficiency and diversification . 
The Council has regularly monitored the progress of work on the Mochovce nuclear power station and taken every opportunity to draw Slovakia 's attention to the importance of nuclear safety . 
After the Austrian Government informed the Council at its meeting of 25 May of the imminent entry into operation of the Mochovce nuclear power station , the President of the Council wrote to the Slovak foreign ministry to repeat his concern and at the same time to express his confidence in the competence of the Slovak nuclear supervisory authority and his conviction that the Slovak authorities would cooperate closely with the International Atomic Energy Agency . 
It is worth noting that Mr van den Broek has made a similar approach to the Slovak authorities . 
In adopting Euratom Directive 96 / 29 fixing the basic safety standards to protect the health of workers and the general public against the dangers of ionising radiation , the Council also tightened up most of the existing Community provisions in this field , by making the relevant standards more binding . 
In this respect , it should also be noted that this directive applies in all Member States , so that it covers the Sellafield nuclear plant to which Mrs Ahern refers in her question . 
Your attention is also drawn to the provisions of Chapter III of the Euratom Treaty concerning health and safety and Chapter VII on safeguards for nuclear plants within the European Community . 
As I said in July , the Council will examine any proposals submitted by the Commission on improving the health protection of the population and the safety of nuclear power stations with all due care . 
Let me assure Mrs Ahern that these questions really are of central concern to the European Union and our presidency . 
I have to say that , expressions of concern apart , there do not appear to be any concrete proposals . 
It is quite contrary to what I heard from a government minister when I visited Austria with the Green Group in July for the commencement of the presidency . 
We had assurances that Austria would act and be proactive and make proposals . 
Has the Austrian presidency made any efforts to make proposals in relation to transfrontier contamination or emissions or accidents from radiation ? 
Has it considered tabling any amendments or made proposals to do so to the Euratom Treaty to allow for peer review from another Member State for a neighbouring nuclear power station ? 
Mr President , Mrs Ahern , let me emphasise yet again that we take very seriously any possible threats to the safety of the people of Europe arising out of possible defects in nuclear power stations both inside and outside the Community . 
The Austrian Presidency takes the view that any reasonable policy of protection against nuclear radiation must involve full observance of the EU and international provisions in force , if not of more stringent rules . 
By applying these principles , the presidency seeks to give new impetus to its examination of the Commission 's proposals on the accession of the Community to the nuclear safety convention and the joint international convention on the safe management of irradiated fuel and radioactive waste . 
Mrs Ferrero - Waldner , please stay with us on this subject , since I have another supplementary question from Mr Smith . 
However , before I give him the floor , I must say that I have been intrigued to see that Mr Smith has moved towards the right of the House , along with Mr Falconer , and I wonder if this has any political significance . 
It is just a case of presidential curiosity on my part . 
I give the floor to Mr Smith to put his supplementary question . 
Of course , I have moved to my left and Mr Falconer has moved even further left . 
That may give you some cause for concern . 
I would like to thank the President - in - Office for having replied to Mrs Ahern and for her well - expressed concerns about safety . 
I would therefore draw to her attention a report by the British Health and Safety Executive about the safety of the Dounreay nuclear installation where it says that the team ( Health and Safety Executive ) found many chronic safety problems and , in the fuel cycle area , conditions ranged from the good to the very bad . 
It is my understanding that the directive applies to the United Kingdom . 
The Euratom Treaty too applies to the UK . 
Why has it taken so long to find out this serious state of affairs at Dounreay ? 
Thank you , Mr Smith . 
I am not at all clear as to what you consider to be the right and the left of the House . 
I ought to warn you , however , that if you continue to move towards what you term the left , you will find yourself in the Group of the European People 's Party . 
It is up to you . 
Mrs Ferrero - Waldner , you now have the floor to answer Mr Smith 's supplementary question . 
Mr President , Mr Smith , I would ask you to put this question about the Dounreay nuclear installation to the Commission , because it is up to the Commission to ensure observance of the Treaty and specifically of the provisions laid down by the Treaty . 
So it has all the necessary information to give you a reliable answer . 
But in general terms , let me tell you once again that of course the Council will always check to ensure very stringent compliance with the Community standards and international principles that are in force in the nuclear sector , especially with regard to accession negotiations . 
Question No 10 by Sren Wibe ( H - 0749 / 98 ) , deputised for by Mr Falconer 
Subject : Relations with Israel and Palestine 
It is most important that the outside world should put pressure on Israel to perform its part in the peace process . 
What action does the Austrian Presidency intend to take to bring the collective pressure of the EU Member States to bear on Israel to persuade it for example to hand back the land it confiscated from the Palestinians and to repatriate Palestinian refugees ? 
I give the floor to the President - in - Office to reply to Mr Falconer . 
Mr President , Mr Falconer , the European Union is extremely concerned at the continued deadlock in the Middle East peace process , which is a constant threat to stability in the region . 
The Union regards the peace process as the only means to achieve peace and security for Israel , the Palestinians and the neighbouring Arab states . 
The Union is taking an active part in the endeavours to promote the peace process . It will apply all its political influence to finding a solution . 
In this context , the Austrian Presidency is seeking a dialogue with all the conflicting parties . 
The visit to Vienna of President Arafat on 30 July , during which the Austrian Presidency gathered up - to - date information on the Palestinian point of view , forms part of that endeavour . 
In spite of our attempts to enhance the European Union 's role in the region , we are aware that for the time being the USA will remain the main mediator in the peace process . 
The EU will therefore continue to give strong support to the US mediation efforts in every way and to coordinate its own approach closely with that of the United States . 
A few months ago , the USA launched a determined mediation effort to secure a further Israeli troop withdrawal from the West Bank in accordance with the Interim Agreement and the 1997 Hebron accords . 
The European Union believes that the American efforts , which have been followed by the resumption of direct bilateral negotiations between the Israelis and the Palestinians , offer good prospects for getting the peace process started again . 
With the appointment of an EU special envoy for the peace process in 1996, the Union considerably enhanced its commitment and presence in the region . 
Ambassador Moratinos is in constant contact with all the parties . 
He is putting forward the European Union 's point of view and advancing specific EU initiatives , for example to overcome the effects of the Israeli policy of closures . 
Another area of EU activities is the strengthening of the anti - terrorism capabilities of the Palestinians . 
The EU is also preparing input into the final status talks on the autonomous area . 
One area on which the EU is concentrating is precisely the question of refugees , which will be a central and very difficult point of the final status negotiations . 
Since early 1997, the EU , through its heads of mission in Tel Aviv , has been monitoring Israeli settlement activities , the situation in Jerusalem and the human rights situation in the West Bank and Gaza . 
The Union has made public the information it gathered in extremely summary form . 
As you know , the European Union is by far the largest donor to the Palestinians and will without any doubt continue this supportive role in the forthcoming pledging period , beginning in 1999 . 
Supporting the Palestinian people economically and in the humanitarian field is in itself giving a strong political signal to Israel to break the deadlock in the peace process . 
Mr President , I thank the President - in - Office for her answer to the question . 
Israel is an island of pluralist democracy in that part of the world and obviously we all wish it well . 
But we cannot stand idly by whilst it occupies land which belongs to others illegally in the face of United Nation resolutions calling for the land to be handed back , which was the crux of the agreement you referred to earlier . 
May I draw the Council 's attention to its remarks about its role in certain matters . 
This Chamber is empty because you are the Council , you are the cornerstone of democratic accountability , and it is not good enough to pass it over to the Commission . 
Therefore , I ask you to coordinate a response with the Commission by examining our trade agreements in order to expedite this matter and perhaps assist in resolving this whole tawdry mess we have got ourselves into . 
Mr President , Mr Falconer , the further Israeli troop withdrawal from the West Bank provided for in the Interim Agreement between Israel and the Palestinians is long overdue . 
For several months now , the USA has been trying to mediate with a view to persuading the Israelis to withdraw from a further 13  % of the West Bank . 
An agreement to that effect would enable the parties to resume the negotiations on the final status of the Palestinian autonomous area , which are due to be completed by 4 March 1999 according to the original timetable . 
Although the US proposals do not match up to the Palestinian wishes , Mr Arafat accepted them . 
The Israelis reject them on the grounds of security interests , but have proposed a 10 + 3  % formula , which provides that 3  % of the land around Israeli settlements would be a nature conservation area over which Israel would retain final responsibility for security . 
Of course I know that the Security Council resolutions to which you referred are most important here . 
And we are endeavouring to make the European Union 's role in the peace process more visible too , because the foundation stones for resolving the conflict remain -- and I agree with you here -- the principles of Madrid and Oslo , in particular  'land for peace' , full implementation of the existing contractual provisions of the Israeli - Palestinian Interim Agreement and the relevant UN Security Council decisions . 
We strongly support continued EU economic assistance to the Palestinian people . 
Palestinian economic growth is a prerequisite for political stability . 
Your other point , namely the question of trade agreements , does in fact primarily concern the Commission . 
So I would ask you to put that question to the Commission . 
Question No 11 by Jens - Peter Bonde ( H - 0751 / 98 ) 
Subject : Right of access to documents and plea of confidentiality of Council discussions 
The plea was concern for the confidentiality of Council discussions when access to documents was refused in 6890 instances in 1996 / 97 compared with 4490 in 1994 / 95 . 
Why has confidentiality apparently increased so much when the desire for transparency has been trumpeted to such an extent ? 
I give the floor to the President - in - Office to answer Mr Bonde 's question . 
Mr President , Mr Bonde , the information the Council has on this matter does not seem to tally with the questioner's . 
For the second report on the implementation of Council Decision 731 / 93 / EC on public access to Council documents suggests that the proportion of documents transmitted rose from 58.7  % in 1994 / 95 to 78.3  % in 1996 / 97, although the number of documents requested had increased substantially . 
That means that of the 3325 documents concerned in the period 1996 / 97, 2605 were made available . 
Over the period 1994 / 95 only 378 documents were requested , of which the applicants were granted access to 222 . 
This trend reflects the experience the Council and its General Secretariat have gleaned in the practical implementation of this policy and proves -- as indeed the Council noted in the conclusions it adopted on 29 June 1998 -- that Decision 731 / 93 / EC on openness and transparency has been effective . 
The Council will continue its efforts to make its activities more transparent . 
In this context , in its conclusions of 29 July this year , the Council expressed its resolve to ensure as wide as possible access to documents relating to acts that it issues as legislator and only to apply Article 4 ( 2 ) of Decision 731 / 93 / EC where absolutely necessary . 
We have all noticed that many more documents are being supplied in both the Commission and the Council than before , and it is good that Parliament 's campaign for greater openness has hit home . 
We are glad of that . 
But in the latest report there is a tiresome tendency for the argument , which we really hate in Parliament , invoking the confidentiality of discussions to crop up more and more often as a reason for making refusals , which are -- it is quite true -- relatively fewer , but that justification -- the secrecy of discussions -- does crop up increasingly often , and I find it difficult to see what valid arguments support this view . 
The public interest must weigh more heavily in almost all cases than concern for the confidentiality of past discussions . 
Mr President , Mr Bonde , I have just given you detailed figures that show that confidentiality is in fact being applied less and less . 
At the forthcoming extraordinary meeting of Heads of State and Government in Prtschach in Austria , we will raise the questions of bringing Europe closer to the people , transparency , subsidiarity , and so forth . 
This will certainly offer another opportunity to call for even greater transparency . 
But by and large , I believe that these Council figures -- and I am only speaking for the Council here -- show that we are taking a quite different approach now from in the past . 
Let me add that on 19 March 1998 it was decided to make a data register available to the public as soon as possible to supplement the existing system of electronic data transmission . 
This multilingual data register will be available on the Internet so that every citizen can access Council documents by title , date and number . 
Question No 12 by Olivier Dupuis ( H - 0752 / 98 ) 
Subject : Georgia 
Given that Georgia plainly has a crucial role to play on the European stage and the region in which it lies is of paramount economic and political significance for the EU , does not the Council believe that it would be in the Union 's best interests and highly desirable and essential from the political point of view to send a message to the Georgian authorities that any Georgian application to join the Union would receive the utmost attention ? 
What moves , if any , has the Council already made in that direction ? 
I give the floor to the President - in - Office to answer Mr Dupuis 's question . 
Mr President , Mr Dupuis , when signing the partnership and cooperation agreement with Georgia on 22 April 1996, the EU stressed the common values it shares with Georgia and recognised that both sides wished to strengthen existing links and widen established relations . 
The EU further recognised in this context that support for the independence , sovereignty and territorial integrity of Georgia would contribute to the safeguarding of peace and stability in Europe . 
The partnership and cooperation agreement established regular political dialogue on bilateral , regional and international issues of mutual interest and supported the wish of Georgia to establish closer cooperation with European institutions . 
Pending the ratification and entry into force of the partnership and cooperation agreement , the European Community , wishing to ensure the rapid development of trade relations with Georgia , concluded on 29 April 1997 an interim agreement with Georgia , which entered into force on 1 September 1997 . 
This agreement aims to provide for the speedy implementation of the trade and trade - related provisions of the partnership and cooperation agreement . 
The Council considers that the full potential of the partnership and cooperation agreement should be implemented as a priority before considering new initiatives or agreements between the Community and Georgia . 
I should like to thank the Minister for the long answer which she gave , but I fear that once again , although a great deal has been done , we have not done what is really necessary . 
Georgia is in a strategic position , since it has common borders with Russia , which is currently not in a very good situation . 
It is in a strategic position for the EU and for some countries within the EU , particularly the Minister 's own country . 
I believe that we could do a great deal more , but we need a political signal , a political signal that has never reached the ears of the Georgian authorities . It is a signal which never reached the ears of the Yugoslav authorities either and led to the tragedy which we are all too familiar with , even though we were aware of the situation in the early 1980s . 
There is also the parallel problem of Abkhazia in Georgia , or the problems in Ossetia -- in fact there are many problems , but there are also some positive aspects . 
Azerbaijan is very close to us and we could conceivably draw up a far - reaching plan which , using Georgia as a platform , would create an area of stability in this region . 
Does the Minister think that we could go a little further and work towards a political approach to the situation ? 
Mr President , Mr Dupuis , let me point out first of all that an application for accession represents a statement of political will on the part of a third country to become part of a wider community of states such as the EU . 
But to date Georgia has not applied for accession to the EU . 
For the rest , as you know , the European Union 's normal practice in its relations with third countries consists first of exhausting all the opportunities offered by existing agreements , such as the partnership agreement ; which has not yet been done to the full . 
Prior to taking any other steps , the EU must first act within that framework and develop its economic relations and extend its cooperation with Georgia . 
Let me also tell you that the Austrian Presidency of the Council did indeed initiate a new discussion of principle , at the informal Salzburg Council , where we considered how we could involve states that do not at present have any prospect of accession in a special partnership system , for instance a partnership for Europe , similar to the NATO partnership for peace . 
We discussed that informally in the Council at the time , but many states still felt the time was not yet ripe and rejected the idea . 
Question No 13 by Alex Smith ( H - 0753 / 98 ) 
Subject : Radioactive and toxic waste 
Following the ministerial agreement at the meeting of the Ospar Convention controlling the discharge to sea of radioactive and toxic wastes , held at Sintra in Portugal in July , what monitoring of policy commitments by EU Member States not to radioactively pollute neighbouring states is planned by the Presidency ? 
I give the floor to the President - in - Office to answer Mr Smith 's question . 
Mr President , Mr Smith , no proposal to this effect has been presented to the Council since the conference of Ospar contracting parties in July , and as the honourable Member surely knows , the presidency does not have the power to introduce an instrument or mechanism for monitoring whether the Member States have fulfilled their obligations in relation to environmental pollution . 
The Council notes that Articles 21 and 23 in particular of that agreement contain provisions for monitoring whether the contracting parties are fulfilling their obligations and ensuring that they do so . That means the contracting parties can do so , but not the Council . 
President - in - Office , it is a pretty sad state of affairs if we have no instrument to ensure some monitoring of commitments freely entered into at ministerial conferences . 
Could I ask the Council , before the end of the current presidency , to give us a progress report on how these commitments have been carried out during the presidency ? 
Mr President , Mr Smith , I am sorry but unfortunately I have to deny your request , since it is not within the Council 's power to introduce environmental monitoring instruments . 
Madam President - in - Office , we are all concerned about nuclear safety . 
Can you envisage a new legal basis for settling nuclear safety questions on a Europe - wide basis in future ? 
Mr President , Mr Rbig , this is a question the Council has not considered so far . 
I believe we ought to discuss it in the appropriate working parties . 
I am quite happy to do so . 
But we do not have a proposal from the Commission , which is usually the first step . 
And we must have a Commission proposal before we can discuss any options at all . 
Madam President , Slovenia is operating a nuclear power station near the Austrian border . 
We have been informed that irradiated waste is being stored in a surface storage facility , but that final storage has not yet been decided . 
We find this unacceptable and unsafe . 
If accession talks are held with Slovenia , will the question of nuclear safety and final storage also be raised in those negotiations ? 
Mr President , Mr Pirker , in general let me say that this and similar questions are of course raised during accession negotiations , in particular the question of nuclear safety . 
The Council will always ensure during accession negotiations that the Community norms in force , and in particular all the international principles in the nuclear sector , are stringently observed . 
For the rest , the Austrian Presidency holds regular bilateral talks with Slovenia . 
That is a subject I do not want to go into here , but the talks do also cover these specific matters . 
As the author is not present , Question No 14 lapses . 
Question No 15 by Wayne David ( H - 0756 / 98 ) 
Subject : Human rights in Iraq 
Is the Council aware that the Muslim spiritual leader , Al - Shaik Mohammed Al - Ghorawi and three of his aides were killed in Najaf , Iraq on 18 June , possibly by Saddam Hussein 's agents . 
What pressure is the Council bringing to bear on the Iraqi regime in order to end abuses of human rights of this kind ? 
I give the floor to the President - in - Office to answer Mr David 's question . 
Mr President , Mr David , the Council is deeply concerned about the massive and systematic violation of human rights in Iraq . 
However , the fact that Iraq is under a severe UN sanctions regime , and the very limited EU diplomatic presence in Baghdad , limits the Union 's possibilities for monitoring and taking steps in reaction to specific cases of human rights violations in Iraq . 
I thank the President - in - Office for her reply . 
I am encouraged to hear of the Council 's concern over the situation in Iraq and in particular the death of these four clerics . 
I should like to emphasise the gravity of the situation . 
Bad as these four murders are , there is a strong suspicion that Saddam Hussein 's government is seeking to eliminate the entire leadership of the Shiite Muslims in that country . 
This is completely intolerable . 
I would urge the Council in the strongest possible terms to do whatever it can to make sure there is at least some modicum of respect for human rights in Iraq . 
I therefore call on the President - in - Office , as a matter of urgency , to make sure that all efforts are made to put the greatest possible pressure on the regime in Iraq to improve the situation . 
Mr President , Mr David , let me reply as follows . In its resolution submitted at the 54th meeting of the UN Human Rights Commission in March / April 1998, the European Union set out its position on the situation in Iraq and condemned the widespread and systematic violation of human rights and the use of terrorist measures . 
The Union will do the same in a resolution to be submitted at the next UN General Assembly and will once again urgently call on Iraq to cooperate with the UN human rights agencies , and in particular with Mr Max van der Stoel , the special rapporteur for Iraq , whose mandate was extended for another year at the 54th meeting of the UN Human Rights Commission . 
Unfortunately the European Union 's presence in sovereign Iraqi territory is extremely limited , which makes it impossible for the EU to denounce the human rights violations by Saddam Hussein 's regime and effectively monitor the respect for human rights . 
But the presidency will not fail to seek detailed information about the case you have raised here and will then discuss this question again with the UN General Assembly and with Mr van der Stoel . 
Question No 16 by Jos Apolinrio ( H - 0758 / 98 ) 
Subject : Political situation in East Timor 
In view of the latest developments concerning East Timor , and , in particular , the positions taken by the Council , can the Presidency state what initiatives it intends to take over the political situation in East Timor ? I give the floor to the President - in - Office to answer Mr Apolinrio 's question . 
Mr President , Mr Apolinrio , in pursuance of the objectives set out in its common position of 25 June 1996, the European Union continues to support the initiatives undertaken in the UN framework ; these may contribute to resolving the question of East Timor through a fair , comprehensive and internationally acceptable solution which fully respects the rights of the East Timorese people , in accordance with the relevant resolutions of the UN General Assembly and in conformity with the principles enshrined in the UN Charter . 
The European Union sent a troika mission to East Timor , which was there from 26 to 30 June . 
Following a Council decision , the troika mission report was published on 24 July . 
The main outcome of this mission is as follows . Firstly , according to its members , any long - term solution to the East Timor issue must respect the wishes of the East Timorese people . 
Secondly , a dialogue should be opened without delay , which should include the representatives of the East Timorese people . 
Thirdly , all partners must show flexibility in the negotiations . 
Fourthly , visible confidence - building measures should be implemented immediately . 
Let me also emphasise that the all - inclusive intra - Timorese dialogue has now been held three times , with Austria acting as host on all three occasions . 
The next round of talks is scheduled for October , again in Austria . 
On 3 and 4 August , tripartite talks were held in New York between the UN Secretary - General and the foreign ministers of Indonesia and Portugal . 
The European Union noted the results with satisfaction . These include closer involvement of the East Timorese people in the search for a solution . 
The members of the troika mission also supported this . 
I believe it is enormously important that we make further progress in confidence building among the various East Timorese groups , and I believe that in future we must play an even greater role in seeking a satisfactory solution acceptable to all parties . 
Mr President , I would like to begin by acknowledging and thanking the Austrian Presidency for its comprehensive , exhaustive and diligent answer to my question ; I would also like to emphasise that , since Austria hosted the Timorese discussions , we naturally have the highest expectations as regards the Austrian Presidency 's endeavours concerning East Timor and would urge it to pursue an active policy in order to advance the situation there . 
I should also like to raise the matter of the steps the presidency intends to taken in the light of Parliament 's insistence on the unconditional release of all political prisoners , particularly Xanana Gusmo , and given that , in the context of relations between the European Union and the ASEAN countries , it is becoming necessary and desirable to enhance the protection of human rights and respect for fundamental freedoms and , finally , to secure the right of the Timorese people to self - determination through consultation . 
I would like to acknowledge the presidency 's response and restate my confidence that the Austrian Presidency will persevere with the efforts begun by the Austrian Government in hosting and promoting intra - Timorese dialogue , thereby contributing to the advancement of this issue . 
Mr President , Mr Apolinrio , thank you for your words of encouragement . 
Let me add a few comments . 
On 22 July , shortly before the summer recess , I myself spoke with Ramos Horta in Lisbon ; he told me he was prepared to support the proposed autonomy provided this was only an interim solution , and that a referendum would be held on East Timor 's final status in a few years' time . 
Let me also say a few words about the matter of the prisoners that has been raised . 
We too are monitoring the health of the prisoners being held in Dili jail with great concern . 
Last week this matter was discussed in the Asia - Oceania working party . 
The presidency 's representative in Djakarta is in constant contact with the Red Cross , which keeps him up to date on the health of all the prisoners on hunger strike . 
He has also urged the Indonesian authorities to provide the necessary medicines and medical care . 
According to the Austrian embassy in Djakarta , which represents the presidency , a doctor visits the hunger strikers regularly and has confirmed that the health situation is under control . 
On Xanana Gusmo , let me point out that of course the question of the prisoners and the release of Xanana Gusmo was also raised during the talks with Ramos Horta , but clearly there will have to be further talks under the aegis of the United Nations in New York . 
As you know , a few of the East Timorese who took refuge in the Austrian embassy in Djakarta are still there . 
Here too , we are seeking a solution acceptable both to the East Timorese and to the two conflicting parties . 
Madam President - in - Office , I have two quite specific questions . 
The first concerns the proposal to demilitarise East Timor that keeps coming up in the discussions . 
The second concerns the emergence of new parties in Indonesia , where a new phenomenon is arising , namely that some of them are Islamist . We know that East Timor has a largely Christian population . 
There are fears that this could create tensions , and I wish to ask whether it might not be possible to involve the newly emerging parties in Indonesia in the democracy programmes on a partnership basis . 
Mr President , Mr Posselt , on the first question , demilitarisation , I can tell you that the talks held under the aegis of the United Nations in New York are quite certainly aimed at the withdrawal of the Indonesian troops so that the first stage of demilitarisation can commence . 
The freedom fighters are pursuing the same end . 
On the question of political parties , all I can say is that the Austrian Presidency is seeking to invite as many future parties as possible to the dialogue in East Timor in an attempt to move forward here too , as there is little chance of a future peaceful settlement without political parties . 
As the author is not present , Question No 17 lapses . 
Question No 18 by Jan Andersson ( H - 0765 / 98 ) 
Subject : Structural aid to larger countries 
Aid to particularly deprived areas of major cities is a completely new feature of European structural policy . 
The application of the rules on aid to urban areas contained in the Commission 's proposal for a programme for cities in the European Union is , therefore , a somewhat inappropriate instrument in countries with a small , sparsely distributed population since the rules are geared to regions and not parts of cities . 
The Commission should , therefore , exempt certain areas with low population density from the nominal criterion of 100 000 inhabitants . 
What action does the Council intend to take on this matter to avoid the somewhat inconsistent treatment ensuing from the present proposal ? 
I give the floor to the President - in - Office to answer Mr Andersson 's question , which will be the last in this Question Time . 
Mr President , the Commission has submitted no proposal to the Council for a programme for cities in the European Union . 
As the honourable Member is aware , certain general Community aid measures are provided for cities of more than 100 000 inhabitants under the URBAN Community initiative for the period 1994 to 1999 . 
By its nature , this initiative falls solely within the remit of the Commission . 
Furthermore , on 18 March 1998 the Commission submitted a proposal for a Council regulation laying down general structural fund provisions , which include structural aids for deprived urban areas . 
The Council has not yet completed its examination of this proposal . 
Nor has it determined the selection criteria for deprived urban areas . 
So the Council is unable to answer the honourable Member 's question . 
I am grateful to the Council for its answer . 
I can appreciate that it has not yet adopted its position , but I would nevertheless like to draw attention to a problem arising from the proposal submitted by the Commission . 
I can point to my own country , Sweden , as an example -- although the problem undoubtedly also arises in Austria and several other countries -- since only two per cent of the population can benefit from this aid , which in my country means 185 000 people . 
We have no areas with 100 000 inhabitants , but some with perhaps between 30 000 and 50 000 inhabitants which are fictitiously depicted as having 100 000 . In my country , this means that just one area is likely to be able to receive assistance , so that very little of this aid can be put to use . 
I therefore hope that you will bear this in mind when considering this matter in the future . 
Mr President , Mr Andersson , all I can say is this . There are two articles that provide for exemptions regarding the size of the target area . 
Article 9 provides that , in exceptional cases , urban areas in fairly small cities -- i.e. cities with fewer than 100 000 inhabitants -- can also be included . 
Article 10 of that European Commission communication defines this rule more precisely and provides that , in duly justified cases , support can also be given for actions in small and mediumsized cities suffering from general economic decline . 
So this means that smaller cities can also be supported under the URBAN programme . 
Thank you , Mrs Ferrero - Waldner . 
Since the time allotted for Question Time has now come to an end , Questions Nos 19 to 43 will receive written answers . 
I should like to thank the President - in - Office of the Council once again for attending , and for the high quality of her answers . 
That concludes Question Time . 
( The sitting was suspended at 7.05 p.m. and resumed at 9 p.m ) . 
Associated companies ( continuation ) 
The next item is the continuation of the debate on the report ( A4 - 0299 / 98 ) by Mr Secchi , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the proposal for a Council Directive on a common system of taxation applicable to interest and royalty payments made between associated companies of different Member States ( COM ( 98 ) 0067 -- C4 - 0195 / 98 - 98 / 0087 ( CNS ) ) . 
Mr President , Commissioner , ladies and gentlemen , I have closely examined Mr Secchi 's report , together with the opinions and the Council directive on a common system of taxation applicable to interest and royalty payments made between associated companies of different Member States . 
The first point I would like to make is that it seems to me that we should be discussing this directive in conjunction with another draft directive relating to savings in general , about which we have already been informed but which has not yet been submitted to the European Parliament . 
I therefore feel that attention should be drawn to a certain inadequacy in the coordination and discussion of such important matters as income tax harmonisation . 
We could , indeed perhaps should , have drawn up a multilateral agreement on harmonisation which the different countries could have used as a basis for bilaterally regulating their interests in the area of investments , economic affairs and taxation . 
However , an alternative approach was adopted and I should certainly say a few words about that too . 
The directive still contains a number of discrepancies regarding particular definitions , such as the concept of the establishment of a company for tax purposes . 
As we all know , traditionally the location of the registered office or effective administration has been the relevant factor in international tax relations . 
Here , a different criterion has been adopted . 
The concept of interest , for example , and that of permanent establishment will no doubt give rise to a number of problems , particularly between those Member States which enter into agreements to eliminate double taxation of income . 
In my view , this topic needs to be examined in greater detail . 
Mr President , the question which is before us for discussion here is certainly a difficult one , and one and a half minutes is really only long enough to examine one aspect of it . 
I think that the point about reducing VAT on labourintensive jobs is the most far - reaching . 
Here , of course , the extremely difficult question of delimitation arises . 
If we include broad areas , it undoubtedly leads to endless debate . 
We would have to establish very clear social and ecological criteria , including first and foremost the employment requirement , and we would have to define a limited list on which to negotiate . 
Basic principles , then , will enable us to make headway along the right lines . 
There is a willingness to tackle this issue , and individual Member States have generally had very positive experiences here . 
If the Commission were able to make progress along these lines , then we could actually achieve political success in this otherwise very technical sector . 
Mr President , we are beginning to make progress with the agreement to monitor fiscal differences , which are so counterproductive for the economic future of the single market . 
I welcome this first directive , which sets us on the path we need to take , and my only comment is on the timetable for its development . 
I think that this report by my colleague Mr Secchi , whom we should thank for his work , should give a certain impetus and specify dates and undertakings . 
Progress on fiscal matters may have to be made  'slowly but surely' , as we say in Spain , but we should not allow the fact that the directive is to be revised in three years' time to create doubt as to whether what we approve will also apply to other companies . 
I think that we should consider a three - year period long enough , and we should announce now that this measure that is being established today for associated companies will definitely be applied to all companies . 
This would prevent associations from relocating and would give legal security to this process , which is what I think it needs most . 
Fiscal harmonization requires maximum political support -- which this Parliament is giving -- and maximum legal security . 
Congratulations Commissioner Monti , my dear colleague . 
I should like to begin by thanking Mr Secchi not only for his excellent report on the proposed directive on interest and royalty payments , but also more generally for the guidance and support on taxation matters which he provides in this House . 
I should like furthermore to thank the Committee on Economic and Monetary Affairs and Industrial Policy , the Committee on Legal Affairs and Citizens' Rights and , indeed , Parliament as a whole for your support for the Commission 's initiatives . Your speed of response is tangible evidence of your supportive attitude . 
As you know , this proposal is one of three measures contained in a package adopted last December by the Ecofin Council , and I shall say a few words at the end on the state of play concerning the other two measures . 
Like you , I too regard this instrument of Community law relating to interest and royalty payments as very important because , at present , neither unilateral measures introduced by the Member States nor bilateral agreements outlawing double taxation have succeeded in eliminating completely the phenomenon of double taxation on such payments . 
I am delighted that the honourable Members are supporting this proposal . 
I have taken careful note of the amendments put forward by Mr Secchi and , in particular , Amendments Nos 1 and 2 stressing the importance of the directive for SMEs and the advisability of extending the scope of the directive to non - associated companies in the future . 
The Commission shares the spirit of these two amendments , Mr Secchi , and will endeavour to ensure that it is reflected in the wording adopted by the Council . 
The other amendments from the Committee on Economic and Monetary Affairs and Industrial Policy , Nos 3 to 6, stress that the approach designed to produce a package of measures should not be used as a means of destroying the various elements making up that package . 
These amendments also seek to restrict the Member States' autonomy to deny companies the benefit of this directive , and to ensure that this proposal is in keeping with the Code of Conduct and the other elements of the taxation package . 
The Commission endorses the thinking behind Amendments Nos 3 to 6 . 
The Commission nevertheless thinks that it would be inopportune to accept them at the moment and in their current form . 
Indeed , the proposal for a directive was submitted in its present form after much thought , with the intention of balancing the interests of the various Member States : those wishing the directive to apply to all types of companies and those standing to lose a considerable amount of tax revenue following the abolition of withholding tax ; those wishing this directive to be closely linked with the other elements of the package and those wishing it to be taken in isolation . 
You will appreciate that , in an area still governed by the rule of unanimity , it is not easy to find an ideal solution . 
In any event , the amendments have been carefully noted and will all be taken into account during discussion in the Council , once the Member States' positions have become clearer . 
The same applies to Amendments Nos 7 to 9 from Mrs Soltwedel - Schfer , Mrs Hautala and Mr Wolf . 
As to Amendment No 10, I agree with Mr Secchi that it would be inadvisable to delay the entry into force of the directive . 
Once again , Mr President , I am extremely grateful to the Members of this House for their assistance . I shall conclude with a few words concerning recent developments on the other two measures included in the taxation package , because we are all convinced of the need to preserve a close linkage -- both logical and political -- between these measures . 
With regard to the Code of Conduct , all the Member States have emphasised their commitment to the principles of the Code drawn up last December , and have agreed a work programme and timetable ensuring that an initial report will reach the Ecofin Council by next December . 
In order to conduct an initial assessment of the measures relating to inter - group services , financial services and off - shore companies , two sub - groups have been established under the Code of Conduct Group , which is , as you know , chaired by Mr Primarolo . One sub - group is likewise chaired by the Minister , Mr Primarolo , the other by Dr Noltz . 
Several meetings of these sub - groups and the main group are scheduled for the autumn . 
The proposal to ensure a minimum of effective taxation on income from savings is currently before the European Parliament . The rapporteur has been appointed , and I am confident that this House will see fit to express its opinion within a few months . 
In general terms , the Commission is to report on progress made with the various elements of the package in time for the Ecofin Council on 1 December 1998 . 
We therefore have a ship that is not easy to steer , charting an ambitious course . 
We are all convinced that its route will be followed with the greatest attention . 
There will be no lack of opportunities to report back to this House , but let me take this opportunity to thank Parliament once again for its support on this difficult voyage which is in all of our interests . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
Welcome 
Ladies and gentlemen , Commissioner , you will see in the gallery a group of young Italians who have won a competition organised by the Italian organisation 'Movimento per la vita' to mark the fiftieth anniversary of the Universal Declaration of Human Rights . 
I welcome these young people to the European Parliament . 
Common system of VAT -- Products subject to excise duty 
The next item is the joint debate on the following reports : 
A4 - 0084 / 98 by Mr Langen , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the proposal for a Council Directive amending Directive 77 / 388 / EEC on the common system of Value Added Tax ( the Value Added Tax Committee ) ( COM ( 97 ) 0325 -- C4 - 0365 / 97 - 97 / 0186 ( CNS ) ) ; - A4 - 0064 / 98 by Mr Miller , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the proposal for a Council Directive amending Directive 92 / 12 / EEC on the general arrangements for products subject to excise duty and on the holding , movement and monitoring of such products ( COM ( 97 ) 0326 -- C4 - 0394 / 97 - 97 / 0181 ( CNS ) ) . 
Mr President , ladies and gentlemen , Professor Monti has just explained that tax policy in Europe is an example of how not to take the easy way out . 
The matter we are dealing with here today -- amending the VAT directive -- also falls into this category . 
This subject has been on our agenda once before , in March , and at that time we postponed the report because the Council had failed to reach unanimity . 
We decided by agreement with Commissioner Monti to allow more room for manoeuvre so that a majority could be obtained in favour of an amended proposal , even if this were under the new Austrian Presidency . 
In March this majority could not be obtained . 
Professor Monti has now worked out a compromise proposal , which is going to be dealt with on 12 October at the ECOFIN Meeting . 
It is not the full proposal from March , but an amended one , which should at least make a Commission committee responsible for dealing with the main problems arising from cross - border treatment of VAT issues . 
Professor Monti , Parliament welcomes the fact that there has been progress . 
I would particularly like to thank you on behalf of all my colleagues here , because you belong to that group of Commissioners who set such a good example in fostering cooperation with Parliament . 
You are always telling us about the Commission 's latest initiatives , you involve us . 
Although we unfortunately only have the right to be consulted and unanimity in the Council is required for tax harmonisation , I would nevertheless like to emphasise our gratitude -- the Parliament compliments you for your exemplary attitude . 
When we need to criticise , then of course we do so -- but in this case we can only praise . 
The Member States have been very selfish in this field , which is why we have not been able to reach agreement hitherto . 
But I believe that , once we have a single European currency , the Member States will be no longer be able to maintain their delaying tactics on harmonisation of VAT and other excise duties ( Mr Miller 's report follows a similar line to my own ) . 
The single currency is a fact . 
It will come into force on 1 January 1999 and by 1 July 2002 at the latest it will be the only currency , the only means of payment in the participating countries . 
If we have not resolved the interpretation question by then , we should not be surprised at the huge extent of VAT and excise duty fraud in Europe . 
According to recent estimates from the European Court of Auditors , the volume of fraud is now on a par with the European Union budget . 
The President of the Court of Auditors , during a hearing of the Subcommittee on Monetary Affairs four months ago , estimated the amount at about DM 150 billion -- the sum total of the European budget . 
If we fail to resolve these issues , we no longer deserve to be taken seriously in the fight against fraud . 
Professor Monti has proposed that the existing VAT Committee , which up to now has had only an advisory capacity and could only present and discuss proposals , should in future have regulatory powers on matters of interpretation . 
In Parliament 's Committee on Economic and Monetary Affairs there was widespread support for this proposal . 
I also believe that the fact that it is part of the overall Commission programme shows that we are thinking along the right lines . 
Up to now the VAT Committee could only recommend non - compulsory guidelines , but in future , at least in the implementing provisions , it is to have wider powers to prevent double taxation and , conversely , to prevent non - taxation , in other words to excluding possible ways of legally avoiding tax . 
I must admit that the Member States are being very reluctant about this . 
The Federal Republic of Germany has said , with reference to Article 99 of the Treaty on European Union and Article 23 ( 2 ) to ( 5 ) of the German Basic Law , that the unanimity principle could be circumvented and the co - decision powers of the German Bundesrat no longer observed . 
I consider that to be a superficial argument , because all the fundamental decisions will in future still have to be taken by a unanimous vote in the ECOFIN Council . 
Professor , we have tabled two amendments . 
If this Committee is to have greater powers , then we would like the Commission to draw up annual reports on its work . 
Furthermore , we would like to see the administrative and legal provisions transposed by 1 January 1999, in other words when the single European currency comes into force . 
Mr President , I agree with a lot of what my colleague , Mr Langen , has said tonight , and he has covered a lot of the ground I was going to touch upon . 
As Members will remember , we had to take this item off the agenda in March to allow the Commission and the Council more room to manoeuvre . 
I understand that , as Mr Langen has pointed out , there is a compromise position going to the ECOFIN Council in October . 
It might not have been  'the Full Monty'  that we would ask for in the UK but at least it is something . 
Turning to the report on excise duty which is in front of us , one of the problems that a report like this highlights is that much of the decision - making within the EU is surrounded by secrecy , which , I am sure , a lot of citizens are very worried about . 
At the moment there are about 43 comitology committees dealing with indirect taxation . 
To me , that is 43 too many . 
We have to accept that they are there , but what we have to do is make them far more open and transparent . 
That is why I and the Committee on Economic and Monetary Affairs and Industrial Policy have submitted a number of amendments . 
I shall begin by going through the amendments . 
The first one I found to be somewhat ironic . 
It corrects a statement made in the directive . 
The directive states that :  'it should be borne in mind that the finishing line for Community harmonisation of excise duty was crossed only a few months before the entry into force of the single market . 
'  I do not know who wrote that or whether that person had actually been sampling some of the products of excise duty prior to writing it . 
But if you go to places like Dover or Malm and see the goods that have been brought in from other areas , you realise that there is no harmonisation within the field of excise duty . 
For somebody to write that the finishing line has been crossed is a total falsehood . 
Obviously we have to correct that . 
I was gentle on him ; instead of putting  'finishing line'  I just said we have crossed a  'starting line'  , because I realise that Commissioner Monti is moving towards harmonisation in the field of indirect taxation , and I wish him all the best . 
The other amendment I have tabled concerns the Plumb / Delors agreement , which , if my memory serves me right , was six or seven years ago . 
It was an initial agreement in an exchange of letters between the President of the Commission at that time , Jaques Delors , and the President of Parliament , Lord Plumb . 
That was supposed to have been implemented in order to highlight and open up the whole question of these comitology committees . 
It has never been implemented fully . 
We are asking the Commission to go back and look it . 
We are not asking to have power over the committees , we just want to have a look at the work they are doing . 
The third amendment by the Committee on Economic and Monetary Affairs and Industrial Policy concerns the computerised monitoring system . 
We ask for that to be introduced when the computerised monitoring system for Community transit comes into place . 
Again , a technical amendment , which I would have thought very acceptable to both the Commission and business . 
We would also be prepared to accept the fourth amendment by Mr des Places . 
It does not say a lot but in effect it says that the administration procedure should be improved , and nobody really could argue against that . 
I wish to finish on the plea that these comitology committees are operating in secret . We are not doing anything to remedy this . 
We ask the Commission to please let us have more information , so that the public in the EU can see what it is doing . 
Maybe that will dispel some of the mistrust that surrounds us today . 
Mr President , the Commission 's proposal to change the status of the VAT Committee from an advisory to a regulatory committee and the two amendments in the Langen report certainly represent progress . 
The current transitional system of VAT has done a great deal to help the development of the single market , but administrative procedures in the Member States and the different interpretations they have given to the basic directives affect the operation of the single market and the legal certainty that should be guaranteed . 
Until there is a uniform interpretation and the VAT rules are applied uniformly the neutrality of the VAT system cannot really be guaranteed and we shall continue to have a problem . 
The discrepancies in the way the legislation is applied in practice undoubtedly have something do so with the Commission 's lack of executive power . 
The proposal to give the Commission the executive power it needs and to make the VAT Committee a regulatory committee will put both in a stronger position and should certainly mean that the implementation of the VAT regulations is brought into line in all Member States . 
The Committee on Economic and Monetary Affairs and Industrial Policy was right to agree to this , but of course we also need to ensure that we in the House can continue in our role as political watchdog over the executive arm , which is why the amendment proposing an annual report from the VAT Committee deserves support from all groups . 
We shall certainly be voting for it . 
Thank you , Mr President , and my congratulations to the rapporteur . 
Mr President , ladies and gentlemen , I would like to start by supporting the speech I have just heard from Mrs Thyssen , which highlights two important aspects . 
One is that unfortunately for years we have been using a provisional scheme for applying Value Added Tax , not for want of hard work and effort from the Commissioner responsible for the matter , Mr Monti , but because , as you know , in order to arrive at a definitive VAT system we need unanimity between the Member States , and this is unfortunately not possible . 
I would particularly like to highlight one of the proposals put forward , because I feel it is especially relevant for the sector of business which is most important for economic development and employment in the European Union : small and mediumsized undertakings . 
We understand that under the Commission 's proposal , the regulatory powers given to the committee -- as highlighted by Mrs Thyssen -- and the scope which this would then give the Commission itself , would obviously improve the way things work , simplifying the system , giving more security to all businesses and especially offering a greater guarantee for small and medium - sized firms , which form the basis of Europe 's economy . 
Mr President , I should also like to welcome the comments from the Commissioner and , in particular , from the two rapporteurs . 
The points that they touch on are very important . 
The sixth VAT Directive , which was originally designed to allow the abolition of tax frontiers and the creation of a common tax system , is a very important political message , particularly now when we speak about a market of 340 million people . 
It is essential that we simplify and modify the VAT collection system to guarantee that success . 
However , as those speakers have mentioned , very little progress has been made on this , partially because of the unanimity requirement under Article 99 but also because of a lack of action on behalf of the Commission and other institutions to force out the boat with regard to giving proper representation to the true ideals of the single market . 
Members have mentioned the question of comitology . 
Last night in Parliament we had a discussion with Commissioner Oreja on comitology , the proposal coming from the Commission . 
I highlighted to him last night , in the context of our discussion on Mr Miller 's report tonight , that when the issue of abolition of duty - and tax - free sales arose an excise question arose , namely where excise would be paid on sales etc . 
The Commission , instead of submitting a proposal to Parliament and discussing with Parliament how to overcome this problem , referred the matter to the quango of unelected , unrepresentative officials from Member State governments , to make a decision in secret and not refer it back to Parliament . 
What we are looking for is more consultation , more interaction . 
The euro coming into operation provides an opportunity to simplify the bureaucratic procedures . 
Finally , as my Liberal colleague said , we need to have a differential VAT regime to allow for employment creation and employment growth , in particular for small and medium - sized enterprises . 
Mr President , I should like to start by apologising , as I have just opened up the wrong file in my head . 
I have a belated comment to make on the Secchi report . 
This is rather unusual , I know , but it is a practical point . 
We tabled our amendments because we do not want the necessary changes that Mr Secchi has suggested to lead to new opportunities for tax evasion and tax avoidance being created . 
We would like the Member States themselves and Community legislation to take steps to ensure this does not happen . 
Moving on to the issue of the VAT system , I have already made some comments on this . 
What has basically happened -- and here for once I really am of the same opinion as Mr Langen -- is that the single currency has made the Member States prisoners of their own selfishness . If there is a way to break out of the prison then it is through binding Community regulations . 
For that reason the Green Party also welcomes the regulatory powers that are being envisaged for the VAT Committee . 
Like Mr Langen , we also believe that the report to the European Parliament , which will provide transparency and also facilitate dialogue , constitutes a type of precondition . We agree , too , that the provisions must be transposed by 1 January 1999 if the system as a whole is to be efficient . 
We also regard Mr Miller 's comments as useful . 
We need to look at comitology once again , going back to its origins in the Plumb / Delors Agreement , and we need to be sure that we are indeed creating a logical and coherent system , one that guarantees transparency and efficiency . 
That , however , is another matter . 
Mr President , we are discussing the proposals for Council directives amending the Community 's taxation system . 
In such a fast - changing world as that of the new market which is taking shape , as little as five years can render a directive obsolete , causing it to need updating in the light of a Community framework that is constantly moving closer to companies -- especially small ones -- on the one hand and , on the other , to consumers . 
The current difficulties and limitations of the system of excise duty and VAT , necessarily geared towards harmonisation among the Member States , must be overcome so that a real single market can be launched . 
The advent of the euro should accelerate fiscal harmonisation . 
To this end -- as rightly recalled by Mr Langen in his report , for which we thank him -- it is essential to ensure neutrality of taxation and to eliminate the remaining obstacles to the free movement of goods and services between Member States . 
The fiscal requirements of certain economic and social sectors , especially in respect of VAT , must be taken into account and paid greater attention in this and the forthcoming proposals for directives . 
I am thinking here of the non - profit and voluntary sectors as well as , in the production sector , the hotel and restaurant trade , and , finally , in the tertiary sector , commerce and tourism above all . 
A more efficient VAT system , not to pay fewer taxes but to pay them more effectively , should ultimately help these sectors to create growth and investment , and hence new jobs . After all , unemployment regrettably remains the European Union 's number one problem . 
Mr President , Commissioner , all of the groups in this Parliament are unanimous in criticising how slowly the VAT process is moving . 
What could we do in order to move a little more quickly ? 
Would we be able to explain to society just how much the inefficiency of not having fiscal neutrality costs ? 
Perhaps we should mention those countries which , instead of thinking about the justice and fairness of the system , are thinking about how much more or less they would collect depending on the form of the Commission 's proposals ? 
You are right , Commissioner Monti , to appreciate the political impetus which this unanimity between the groups gives Parliament . 
And you should also take advantage of the impetus , the lan vital that is going to permeate so many areas of the economic life of the European Union once we have the euro , in order to try and speed this process up a little . 
Once you have identified which countries do not want to overcome the cost of inefficiency , then , Commissioner , you will have -- as you know -- the complete support of this Parliament . 
I think that we need to find a way to encourage the Council to see that adopting the definitive VAT system involves more than just calculating exactly what each Member State collects , and to bear in mind that the Member States have a lot to gain from the establishment of a definitive system . 
I think that , in this era of the euro , if the single market is to be efficient , VAT needs to have a definitive procedure . 
We will all support it , Commissioner . 
I would like to thank the rapporteurs for the other reports that they have drawn up , and to encourage them , because we need to adopt a different tack if we are to speed up this inefficient process , the cost of which , I would suggest , Commissioner , should be assessed quantitively . 
Mr President , it is doubtless a wonderful advertisement for the closer integration of Parliament into the law - making process when we do not only discuss abstract political subjects here in the plenary , but also talk about actual examples of implementation . 
This morning , for example , we talked generally about comitology and debated the need for this House to be included in the process of formulating objectives , and now with the Miller report from the Committee on Excise Duties , we have the possibility of putting this into practice . 
This Committee is a very important instrument . 
It has more than an advisory role , it also ensures the uniform interpretation and application of provisions on excise duty . 
Our concern is with preserving transparency and the rules of democracy , particularly because Parliament deals with common legislation . 
We need to know about developments in the various committees and we have to implement parliamentary guidelines . 
This also applies to the Committee on Excise Duties . 
In this respect , then , I find the proposal from DirectorateGeneral XXI that the Committee should not apply certain procedures in Directive 97 / 12 and particularly Article 7 interesting . 
That would automatically mean amending the law without involving Parliament . 
That is why I would ask the Commissioner how this proposal ties in with the general wish for Parliament to have more say and with the policy being pursued by the Commission in its reform of comitology ? 
I should like to begin by thanking the rapporteurs , Mr Langen and Mr Miller , and the Committee on Economic and Monetary Affairs and Industrial Policy for the support which they are giving , through these reports and resolutions , to the Commission 's general aim of applying the legislation on VAT and excise duty in a more uniform manner . 
I am particularly pleased that the draft resolution calls on the Council to notify Parliament , should it intend to depart from the Commission proposal . 
In this respect and in general terms , I deplore the fact that the existing legal base does not allow for greater intervention in matters of such importance for the functioning of the single market . 
As concerns the report by Mr Langen , whom I thank for his kindness , the purpose of this proposed directive is that the Council should confer on the Commission the power to adopt implementing rules in the field of VAT . 
The Commission will be assisted in this specific task by the VAT Committee , which needs to be endowed with regulatory powers to this end. The procedure envisaged for the committee is that of Article 2 ( III ) ( a ) of Council Decision 87 / 373 / EEC , the so - called  'comitology'  decision . 
The proposal is a response to the demands put forward unanimously by all economic sectors . 
Indeed , operators wishing to transact business in other Member States find themselves facing difficulties caused by divergent application of Community legislation on VAT . 
This prevents them from enjoying all the potentially considerable advantages of the single market . 
In other words , operators find themselves without legal certainty and , often , exposed to the risk of double taxation . 
This is one of the unnecessary costs which our operators have to bear when carrying out commercial activity in another Member State . 
For some operators , especially those whose turnover is on the small side -- and , as has been recalled , future economic growth and employment in Europe depends very much on these firms -- the lack of uniform application of Community rules on VAT is an insurmountable barrier to the European market . 
Such barriers can and must be removed . 
The remedy consists in adopting the right measures to ensure uniform application of the Community rules on VAT throughout the European Union . 
The proposed procedure allows the Commission , together with the VAT Committee , to address and overcome these difficulties . 
The Commission welcomes Parliament 's favourable response , as demonstrated by Mr Langen 's report . 
I fully share the spirit of the amendments tabled , and it is for purely formal reasons that I am obliged to reject them . 
The Commission acknowledges Parliament 's desire to be informed about the work of the committees assisting it ; this aspect , however , is dealt with in a Commission proposal relating to a new decision of the committee . 
In relation to the matter in hand , the proposal makes it possible , by way of an across - the - board approach , to avoid specific predictions in the individual legislative measures . 
With regard to the second amendment , I fully agree that the date appearing in the proposal is unrealistic , in that it has already elapsed . 
I am nevertheless rather uncomfortable about replacing it with 1 January 1999 . 
That would in fact mean that we are very optimistic concerning the timetable for adoption and implementation . 
Given that the proposed new procedure does not require transposition by the Member States , the Commission would prefer to remain free to set a new date once the proposal is on the point of being adopted by the Council . 
To conclude on the Langen report , allow me to thank you once again for your valuable support which , I believe , will enhance the likelihood of early adoption by the Council . 
I should now like to touch briefly on the report drawn up by Mr Miller -- to whom I am also most grateful -- on the proposal for a directive , presented by the Commission in July of last year , seeking to expand the regulatory powers of the Commission , assisted by the Committee on Excise Duties , in respect of the implementing rules for the Community provisions on excise duty . 
This proposal became necessary because , once the ( limited ) existing regulatory powers have been exhausted , all the Commission and the committee can do to tackle new problems is to exercise their advisory role . 
The major challenge of combating fraud and contraband calls for joint action by national administrations , for which common rules are indispensable . 
Furthermore , the legitimate expectations of operators to be able to enjoy , here too , all the advantages of a single market are sometimes hampered in practice by the burden of bureaucracy which varies from one Member State to another . 
There are , therefore , two reasons to call for increased regulatory powers . 
So much for the proposed directive in general . Turning now to the content of the report by the Committee on Economic and Monetary Affairs and Industrial Policy , the Commission has to express some reservations concerning Amendment No 2, adding two new sub - paragraphs to Article 24 ( 2 ) . 
The first of these additions basically seeks to confer legal status on the informal agreement of 1988 on transparency in the activities of committees , known as the Plumb / Delors accord ; the second aims to implement the Commission decision setting up the Advisory Committee on Customs and Indirect Taxation . 
As far as the first addition is concerned , I would point out that last June the Commission submitted a proposal for a decision to the Council , amending Decision 87 / 373 / EEC which governs the activities of committees . 
This proposal stipulates in particular that the European Parliament should be informed on a regular basis about the work of committees . 
It will accordingly receive meeting agendas , draft regulations and the results of votes . 
It will also be kept informed of all measures , or draft measures , sent by the Commission to the Council for adoption . 
For this reason , a reference to the Plumb / Delors accord within the directive would appear superfluous . 
Concerning the other matter , the Advisory Committee on Customs and Indirect Taxation is already operational . 
Nevertheless , the Commission would prefer not to mention this committee in the proposal for a directive now before us , the purpose of which is to increase regulatory powers in respect of excise duty . 
The joint Committee on Customs and Indirect Taxation , by contrast , is a purely advisory committee . 
Finally , the Commission agrees in principle with the last amendment . 
Computerisation of excise duty monitoring is one of the Commission 's priorities in this sector . 
Certain initiatives have already been taken to this end , on the basis of existing provisions , namely Articles 18 and 19 of Directive 92 / 12 / EEC , and under the Fiscalis programme . 
In this context the Commission has issued a call for tenders for a feasibility study to be carried out next year . 
I would however point out that the establishment of a computerised system is not the responsibility of the Commission : excise duties , unlike customs duties , are national resources , and consequently subject to supervision by the Member States . 
In other words , the Commission cannot conduct monitoring instead of the Member States , nor can it fully fund such a computerisation project . 
I would conclude by thanking the European Parliament once again for its support , on which we are counting for the negotiations . 
There are so many linkages between the different taxation initiatives under review this evening , Mr Wolf , that I can well understand how easy it is to confuse them . 
I would also recall that , over and above the individual technical aspects of the efforts which -- with Parliament 's support -- we are making to better coordinate taxation , the ultimate object of the exercise is growth and , in particular , employment . 
Without improved coordination of taxation it will be extremely difficult to create new jobs in Europe , especially for young people , who are so much in need of these job opportunities . 
Young people , then , are our main concern , and how well represented they are in this House this evening . If I may , Mr President , I should like to add my voice to yours , and on behalf of the Commission welcome the large group of youngsters here this evening . 
The joint debate is closed . 
The votes will take place tomorrow at 12 noon . 
Tax harmonisation 
The next item is the report ( A4 - 0252 / 98 ) by Mr Castagnde , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the report from the Commission to the Council and to the European Parliament in accordance with Article 12 ( 4 ) of the Sixth Council Directive of 17 May 1977 on the harmonisation of the laws of the Member States relating to turnover taxes -- Common system of Value Added Tax : uniform basis of assessment ( COM ( 97 ) 0559 -- C4 - 0119 / 98 ) . 
Mr President , Commissioner , ladies and gentlemen , contrary to what the ambiguous title may lead us to believe , the report we will be debating today deals with the harmonisation of VAT rates in Europe and , more specifically , with areas eligible for reduced VAT . 
As you know , current Community legislation on harmonising VAT rates provides for a minimum standard rate of 15  % . 
It also authorises Member States to apply one or two reduced rates which may not be lower than 5  % and which may apply solely to the provision of goods and services described in the categories referred to in Annex H to the Sixth VAT Directive . 
Every two years , the Council reviews the scope of reduced rates on the basis of a report from the Commission . 
The last report , drawn up in 1997, has been submitted to us for consideration . 
Before getting to the essence of the report , we would like to highlight the importance of Parliament 's role in this matter , which is in effect to give its consent to tax in a field which is already widely communitised . 
Also , given that we are discussing VAT rates within the EU , Parliament should properly fulfil its role as representative of the EU 's citizens . 
Having analysed the current situation with the reduced rates , the Commission has confirmed that there are indeed considerable disparities . 
Only one country , Denmark , does not apply any reduced rates . Four countries apply two reduced rates but many states which are meant to apply only one rate do in fact apply several special derogation rates such as zero rates , superreduced rates and the so - called parking rates , as they are allowed to do during the transitional period . 
The Commission does not believe that the current disparity between rates causes significant harm to competition , even if certain distortions to trade have been observed . 
The Commission is also not in favour of changing the list of goods and services eligible for reduced rates . 
For our part , we strongly believe that the current situation of reduced VAT rates within the EU is unsatisfactory . 
It is not in accordance with the demands of the single currency in the single market , nor with the attempt to introduce a new common system of VAT based on taxation in the country of origin . 
It is not even in accordance with the changes to fiscal policies required in order to keep pace with developments in economic and social needs . 
Next year , when VAT - inclusive prices are displayed in euros , at least in participating countries , the lack of neutrality of VAT rates in intra - community transactions will become apparent and will cause distortions in competition and increased deflection of trade . 
These problems will almost certainly be amplified by developments in electronic trading . 
Consequently , it is easy to understand that , for political and financial reasons , governments prefer to maintain the status quo . 
As soon as this proves impossible it would , in our opinion , be much better to prepare for change . 
As regards the introduction of a new common VAT system , bringing rates closer together has , until now , been seen as the last stage or as the icing on the cake . 
However , we believe that the excessive disparity in rates and the conservative attitude demonstrated by Member States on this matter have considerably hindered the transition to the final system . 
In view of this , although full harmonisation of these rates may be an unrealistic objective in the short term , we do believe that efforts must be made to streamline the rates structure immediately on the basis of a progressive and realistic method . 
This type of method should be based on adopting precise definitions of categories of goods and services eligible for reduced rates . 
It should include a time - frame for eliminating derogations which would give countries a certain amount of leeway on fixing one , or better still , two reduced rates . 
We are relying on the Commission to implement a mechanism to streamline the structure of rates and this mechanism will have to be subtle . The most important thing is that this process is started . 
We also feel that the categories of goods and services eligible for reduced rates should not remained fixed . 
Technologies develop , as do economic and social needs , and VAT is , by nature , a regressive tax . 
The aim of applying the reduced rate is to make it applicable to a wider range of essential goods and services . 
Certain categories in Annex H should be adapted in this way and this is why we are in favour of certain amendments along these lines . 
Generally speaking , the structure of the EU 's tax systems is detrimental to one production factor -- employees . 
Commissioner Monti 's proposals are extremely interesting as they apply , albeit on a trial basis , to some labour - intensive activities . 
This type of proposal could benefit employment and could lead to a decrease in the underground economy . 
Above all , these proposals are a sign of the EU 's commitment to fighting unemployment and to encouraging full employment . 
It is for this reason , above all others , that we will support this proposal . 
Mr President , the operation of the VAT system in the European Union is not something we can be proud of . 
It is in fact not one system but 15 variations on a system , which makes it extremely complicated . 
We all know that the reason for this is the requirement in the Treaty that changes must be approved unanimously , which means in effect that national exceptions to the general rules are never going to be eliminated . 
It may be that giving the VAT Committee regulatory powers , as we have just been discussing , could indeed promote harmonisation here , but the Castagnde report is a good opportunity to look in detail at the proposed changes to the system . 
The Commission proposal is still to replace the country of destination principle in VAT with the country of origin principle . 
In other words goods and services will no longer be zero - rated if they are being sent to other Member States , but will be taxed at the national rate applicable for those goods and services . 
This country of origin principle already applies for consumer purchases , of course , unless exceptions are made such as for mail order purchases and new cars . 
It also now seems likely that the country of destination principle will continue to apply for telecom services and purchases via the Internet , which is clearly an enormous growth sector . 
In the face of this growing list of exceptions we might begin to wonder whether the original idea of switching to the country of origin principle should not be reviewed , particularly as a number of conditions for ensuring that the country of origin system operates without distorting competition seem to be unrealistic and undesirable . 
Although different rates can easily continue to apply for goods or services in which there is little cross - border trade , such discrepancies will largely have to disappear for products in competitive sectors . 
This means that the standard rates in the Member States are going to have to converge very drastically , and the Member States will then effectively no longer be free to change the rate at their own discretion . 
In short , VAT will cease to be an economic instrument or a means of increasing tax revenue . 
This is a major drawback given that budget expenditure is also restricted by the stability pact and that taxes on labour , which is the easiest factor to tax , are to be reduced rather than increased . 
I myself have raised these problems on a number of occasions , and I take it as a sign of weakness that the Commission has failed to come up with any solutions yet . 
Perhaps the Commissioner could finally take his head out of the sand this evening , or at least promise to give us a reasoned reply . 
Finally , a completely different point . What sort of progress is being made on reducing VAT on labour - intensive services , a subject we are both interested in ? 
Can the Commissioner give us a firm promise that this problem will be on the agenda for the European Council in Vienna , and is there any chance of progress being made or not ? 
Both I and my group regard this as a high priority , and we also intend to bring pressure to bear on the Austrian Presidency on the subject . 
Mr President , the harmonisation of VAT rates is an ongoing saga . 
The introduction of the transitional system was certainly a step forward , but the discrepancies are still too wide . 
The Commission communication appears to show that the different rates are not producing distortions of competition or deflections of trade . 
It may all be working from a macro - economic point of view , but in micro - economic terms there is a real problem , as businesses in frontier areas are constantly pointing out . 
I gathered from discussions in the Committee on Economic and Monetary Affairs that the Council and the Commission have no plans to change Annex H while the transitional system is in force , and it seems that we can look forward to uniform definitions of the categories listed in this annex . 
I would like to hear from the Commissioner what the timetable is for these plans and whether this will be one of the first jobs for the VAT Committee in its new capacity . 
The euro is just around the corner and the definitive VAT system based on the country of origin principle is in the pipeline . 
All of us here in the House realise that both of these will mean that the price differences resulting from the different VAT rates will affect the competitive position of market operators more directly than is currently the case . 
Commissioner , businesses are seriously worried about all this . 
They are not afraid of competition , but they want a level playing field . 
They accept and understand that the rates cannot be standardised immediately , but they will not accept that we are not pushing for greater harmonisation . 
The discrepancies need to be reduced as quickly as possible . 
If the rate categories are being considered for the definitive system , we expect the signals we send out in today 's debate and tomorrow 's vote to be clearly understood . 
Mr President , Commissioner , ladies and gentlemen , Mr Castagnde 's report has a few points in common with the observations that I made in my previous speech . 
Firstly , because it agrees with the observations and the position expressed by Mrs Thyssen , and also because we are trying to move forward in certain areas which will allow us to improve the current system . We know this system is not ideal , but we have to make do with it for the moment , given the lack of agreement between member states on having a definitive VAT system that is applied at European Union level . 
With regard to the Castagnde report , the basic idea , as the rapporteur explained very well , is to try to harmonise reduced VAT rates . Obviously this implies that there is , in some cases , a serious distortion of the basic principle of the single market , and there is discrimination which we would like to see eliminated . 
I would point out that I had the experience of being a rapporteur in the Spanish Parliament when VAT was introduced as a result of Spain joining the European Union , and I know of the enormous pressure that comes from every sector to be included in the reduced tax rate band . 
There are always reasons to be in the reduced rate band , but obviously there are some sectors for which it is justified and some for which it is more debatable . 
This puts us in an uncomfortable position when we come to debate certain amendments , such as those which propose incorporating some specific points into certain articles . 
We in the Liberal Group , despite the fact that it is a rather unhelpful political position to take , will not support this , but we will support all the amendments and the rapporteur 's suggestion that the Commission should draw up a proposal for genuine harmonisation of the reduced rate at European Union level . 
Mr President , I would like to voice my disagreement with the first paragraph of Mr Castagnde 's report , which blames the current problems existing in cross - border zones on the lack of VAT harmonisation in different countries . 
We believe this is the wrong interpretation of the situation . 
As shown in the amendment tabled with my colleague Mr Edouard des Places , our group believes that the lack of VAT neutrality in cross - border transactions is the result of inadequate administrative procedures which cause problems in applying and controlling the rates . 
I realise that some people here would like to see VAT rates harmonised and they see this as the next stage in the development of a federal super state as such a step would restrict national governments' decision - making powers in both financial and fiscal matters . 
The question being asked about cross - border zones is : how can economic operators be on an equal footing on opposite sides of the border and yet not commit VAT fraud ? 
The solution suggested here -- harmonisation of VAT rates -- does not solve this problem at all , and is irrelevant . 
The real solution to the fraud problem lies in developing better administrative follow - up , in improving control procedures and in developing a harmonised system of sanctions . 
The administrative procedure established as part of the single market has serious shortcomings which have already been highlighted by national administrations in different meetings held with the Commission . 
And I am sorry to note that the Commission , instead of trying to find a lasting solution to its own operational shortcomings , prefers its tried and tested method of running away and using technical problems as an opportunity to promote a political project which is not mentioned in the Treaties : VAT harmonisation . 
The Commission would use its time more wisely if it were to provide a technical answer to a technical problem , to present a report on the problems with existing procedures and to draw up a draft regulation transposing the requested improvements as soon as possible . 
Mr President , it is important for Parliament to remind the Commission of its duties . 
Mr President , Commissioner , Mr Castagnde 's report brings us back to the ongoing saga of harmonisation . 
Apparently , it is only a technical matter , with perhaps some rather more exciting elements such as reduced rates for records and CD - ROMs . 
The former mayor of Strasbourg is an expert on all this . 
There was also talk of harmonising VAT on catering , depending on whether the sandwich was eaten in a fast food restaurant or in a bar . 
And then there are the super reduced rates . 
The French government , for example , wants to apply a rate of 2.10  % on refunded medications . 
The main point made by the Castagnde report , which is well - observed , is that , six years after the arrival of the single market , VAT rates have still not been harmonised . 
The standard rate varies between 15 or 25  % for Denmark and there are ten or even twelve points difference in the reduced rate . 
Yet in spite of all this , the single market still functions . 
At the end of the 1980s , however , we were told it would be the end of the world . 
The Cookfield report advocated a two - band rate and the European Commission wanted a kind of clearing - house . 
A single way of thinking prevailed and today we have realised that it was all a lie , and an extremely costly one at that . 
Between 1990 and 1993 the Socialist government reduced VAT on caviar , diamonds , Porsches and fur coats by 15 percentage points -- in other words on socialist goods . 
We lost billions which could have been used to cut taxation on employment . 
We were also told that VAT should be charged in the country of origin . 
But charging VAT in destination countries also works well . 
We were told that the euro would change things . 
Yet the single currency of the dollar does not stop New Jersey and the State of New York having different local tax rates . 
We were told that electronic trading will lead to distortion but electronic trading represents such a marginal amount , not even 1  % . 
The truth is that behind these debates lies a huge amount of waste . 
In a European Union with 20 million unemployed , we should have thought more carefully about it . 
For example , how big a part does European overtaxation play in unemployment ? 
In a large transatlantic market , can the pressure on taxation allow there to be ten points difference in compulsory payments ? 
And I would like to end there , with the ultimate question : should we have included a fifth criteria for the transition to the euro -- a ceiling for compulsory payments of , for example , 40  % ? 
Mr President , ladies and gentlemen , Commissioner , it must be pointed out that VAT is an unfair tax which weighs most heavily on those with low incomes and who have less purchasing power . This is because it is an indirect tax and is also not linked to income . 
Also , the European Union 's objective should be to lower VAT , not to harmonize it . This is vital for social justice . 
It is also vital if we are to increase internal consumption and , therefore , growth . Lowering VAT can contribute to job creation by regenerating consumption and also through the selective effect this can have on jobcreating employment sectors . 
Therefore , it seems to me that harmonising VAT should be looked at with a view to decreasing it . 
This is why I personally am in favour of creating a zero rate or at least of keeping it in place where it has already been introduced and even , eventually , of the EU considering a super - reduced rate . 
I am also in favour of a broader scope for reduced rate VAT and , in this respect , I believe that the Castagnde report opens up several options and a certain number of amendments help to widen this scope . 
Therefore , we will support them . 
I am mainly referring to cultural products such as CD - ROMs . 
We could also consider including the press , particularly the written press which should be supported and encouraged . 
VAT must also be reduced and the scope for reduced rate eligibility broadened in labour - intensive sectors . 
The Commission and Commissioner Monti suggest we experiment in this area . 
I would hope that Parliament will be slightly more radical and include categories such as housing , social housing , catering in all its forms and , in short , extend reduced rate eligibility to include all labour - intensive sectors . 
I know the argument usually put forward for restricting reduced rate eligibility -- it is invariably the loss of revenue . 
But it is precisely here that this House and its Members have to choose . 
There are ways of obtaining tax revenue , even harmonised revenue , within the European Union . 
I would like to remind the House that the Commission is meant to make proposals on at - source taxation on savings revenue . 
This is a much fairer option . Taxation systems could also be introduced for capital movements , and I believe that the recent crisis has shown how appropriate this would be . 
Taxation systems could also be devised for the main money - making sectors of our societies such as financial speculation , savings and accumulated wealth . This would lighten the VAT burden on a large sector of society and could contribute to increased employment . 
I therefore hope that the harmonisation suggested in Mr Castagnde 's report will be approved by Parliament and that the Commission will be strong enough , in the balance of power with the Council , to continue along these lines . 
Mr President , each time we talk about VAT we end up having a repetitive debate that would not bear serious analysis . 
We say that VAT is regressive , and so the groups argue with each other about the amendments needed to prevent this regressive tax from hitting those taxpayers who are least able to pay . 
But VAT , like other indirect taxes , is neither regressive nor progressive . 
It is direct taxes that should be progressive . 
If we want to increase progressiveness , let us change direct taxation . 
Nor should we forget spending policy , which is the element in every budget that tries to compensate for the lack of progressiveness in indirect taxation . 
Let us be quite clear about this : we all want to protect the weak and it is not the exclusive domain of any party or of any political stance . Some of the amendments being debated , which I hope will be approved , aim to use VAT -- and I stress , VAT rather than many other measures that could be taken -- to reduce contributions and social burdens . 
The intention is that labour - intensive products should be relieved of some of the tax burden through direct taxation . 
This is extremely complicated to implement . 
I have been involved in tax administration in Navarra , and I know how difficult it is to decide which products should be included in each of the tax categories . 
These are good intentions , but perhaps they might not stand up to technical analysis , and I will be pleased to hear what Professor Monti has to say . 
There are some other amendments such as , for example , one from my colleague , Mr Cassidy , which perhaps could be developed , such as making it possible for NGOs that do humanitarian work in the Third World to reclaim VAT . 
This could ensure a certain level of social justice , also through VAT , for non - profit - making organisations . 
Ladies and gentlemen , this is the fourth time Parliament has produced a report supporting the necessary tax harmonisation . 
We have all expressed our opinions already and I do not want to reiterate them . 
I would like to encourage you Commissioner . 
As my colleague Mr Langen said , you have to break through the steel defences . 
Forza , Commissioner . 
Mr President , I would like to express our support for this report on the harmonisation of VAT in the specific area of reduced rates , and also to commend the Commission 's report on which this present Parliament report is based . 
Along with many of my colleagues who have spoken this evening , I would like to draw attention to the problems which are always encountered when harmonising tax , even in a sector such as indirect taxation and particularly VAT , where the tradition of tax harmonisation is so lengthy that , as everyone knows , VAT has become known as  'the European tax' . 
However , this European tax has not managed to keep pace with developments in the economic structure of the Union . 
The Member States and the European institutions , which have succeeded in completing the single market -- as will become even more apparent with the advent of the euro -- have not been able to agree on a definitive VAT system which corresponds to the demands and the philosophy of the single market , and so , unfortunately , we still have the transitional system . 
With regard to this generally acknowledged problem , I would briefly like to mention the Commission 's strategy , which I think is a good one , led , in this particular case , by Mr Monti . 
It is a cautious strategy , taking small steps forward and gradually establishing what we could call the climate of opinion necessary to make the progress that everyone knows is needed , but which tends not to happen when the political decisions are taken . 
This report on the conditions for applying reduced rates forms part of this strategy . 
I would briefly like to make the following points : firstly , we support the unification or at least the substantial harmonisation of the levels of reduced rates . 
Secondly , we support making Annex H non - optional for the application of the reduced rate . Finally , we strongly support a point which has already been raised , that when deciding on reduced - rate operations , special consideration should be given to those which relate to labour - intensive products or services . 
Mr President , ladies and gentlemen , allow me first of all to compliment Mr Castagnde on his excellent report , on which the Committee on Economic and Monetary Affairs based its work . 
I find it extremely useful that the House has taken the initiative of producing this report , which gives the Commission a full understanding of the European Parliament 's opinion on the need for further harmonisation of VAT rates . 
In the Commission 's view , the resolution before Parliament today shows an understanding of the position outlined in its report of 13 November 1997 on reduced rates of VAT . 
Clearly the subject of VAT rates cannot be dissociated from the general issue of the new common system of VAT , and I believe that this House has fully understood this link . 
The Commission takes on board your message concerning the need to push ahead with the harmonisation of VAT rates . 
The Commission has begun drawing up a legislative proposal relating to VAT rates , and will present it as soon as possible . 
Buoyed by the active cooperation of this House , which is so well reflected in Mr Castagnde 's report and in the draft resolution , the Commission has high hopes that Parliament will be equally supportive when the time comes to examine our proposal . 
I should like now to turn to two matters that have been raised during the debate : first of all , the possibility of a reduced rate of VAT on highly labour - intensive services . 
I can confirm that the Commission , which last year aired this hypothesis in its communication to the Luxembourg European Council on Employment , hopes that the idea will not remain a dead letter . 
The Member States have not yet managed to agree on the scope of this measure . 
I have been pondering of late on a question which is relevant to this evening 's topic . 
On the one hand , we would like more harmonisation of VAT rates ; on the other , we are tempted by the idea of allowing the Member States to experiment with reduced VAT rates for highly labour - intensive services , even though this would admittedly establish a basis for less , not more , harmonisation of VAT rates , should some Member States but not others avail themselves of this opportunity . 
So , I wonder , is there a contradiction between these two approaches to taxation policy ? 
I think not , given the nature of the idea floated by the Commission regarding reduced VAT rates on highly labour - intensive services : this concession to Member States would by definition affect services with very little or no cross - border content , and so would not distort competition between Member States . 
I therefore believe that , in a limited field such as this , a reduced rate of VAT could be granted on an experimental basis in support -- we hope -- of employment , without it conflicting with the general approach of seeking greater harmonisation in VAT rates . 
My final comment relates to Mrs Lienemann 's observations concerning the taxation of capital . 
Mrs Lienemann raised two points : the Commission is against one of them ; on the other , which the honourable Member deems desirable for the future , I can say that the Commission has already acted . 
The hypothesis which you mention , Mrs Lienemann , and which the Commission is against , relates to a tax on the buying and selling of foreign currency , the so - called 'Tobin tax' . 
We consider that this would be very difficult to apply ; indeed , it would infringe the fundamental principle of free movement for capital . 
As to the other point , namely your call for a proposal for a directive on the taxation of savings -- in other words taxation not on capital movements but on income from capital -- I can tell you that such a proposal was adopted within the Commission on 20 May of this year and forwarded to the Ecofin Council on 5 June . 
Moreover , this House has already appointed a rapporteur on this proposal for a directive . 
We are therefore moving , at least in part , in the direction you desire . 
The debate is closed . 
The vote will take place tomorrow at 12 noon . 
Late payment in commercial transactions - CEECs / programme for SMEs -- European capital market - European Observatory for SMEs 
The next item is the joint debate on the following reports : 
A4 - 0303 / 98 by Mr Harrison , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the proposal for a European Parliament and Council Directive combating late payment in commercial transactions ( COM ( 98 ) 0126 -- C4 - 0251 / 98 - 98 / 0099 ( COD ) ) ; - A4 - 0309 / 98 by Mr Rbig , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the proposals for Council Decisions concerning the Community position within the Association Council on the participation of Bulgaria , the Czech Republic , Estonia , Hungary , Poland , Romania and the Slovak Republic in the Community programme in the field of small and medium - sized enterprises ( COM ( 98 ) 0113 -- C4 - 0203 / 98 to C4 - 0209 / 98 - 98 / 0078 ( CNS ) to 98 / 0084 ( CNS ) ) ; - A4 - 0202 / 98 by Mr Hendrick , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the Commission Communication on a European capital market for Small and Medium - sized Enterprises : prospects and potential obstacles to progress ( COM ( 97 ) 0187 -- C4 - 0433 / 97 ) ; - A4 - 0255 / 98 by Mr Scarbonchi , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the fifth annual report of the European Observatory for SMEs ( 1997 ) ( C4 - 0115 / 98 ) . 
Mr President ,  'cheat early by paying late'  has been the by - word of big businesses and public authorities for too long in their dealings with Europe 's small businesses . 
It is time to outlaw these cheating practices and give SMEs the confidence to boldly go into the single European market knowing that they will be paid on time in full and without fuss for their goods and services . 
That is why Parliament supports the Commission 's directive entitled  'Late Payment on Commercial Debt'  , for which the legal basis is Article 100a , on the single market . 
Unless we do something , more and more small businesses will be killed off by late payment . 
We know that one in four insolvencies are attributable to late payment ; one in five businesses would export more if this problem were solved . 
SMEs' cash flows are disrupted and the problem is worse when trading across borders in the single market . 
In the United Kingdom SMEs are owed  20 000 million in late payments at any one time . 
The situation in the UK is one of the worst in the European Union . 
The average EU delay is 13 days , but in the UK it is 23 days after the due date . 
In the European Union one in three cases of late payment is deliberate , in the UK it is one in two . 
But across borders the deliberate delays rise to two out of five for the European Union as a whole and three out of five for the UK . 
Incidentally , the New Labour Government has introduced new legislation which outlaws late payment by introducing a statutory right to interest . 
The main purpose of this directive is to introduce a statutory right of interest on late payment , calculated at 8  % above the European Central Bank repo rate of say , 3  % , ie 11  % , plus the recovery of all reasonable costs -- administrative , legal and financial -- associated with pursuing the debt . 
The total could be 20  % . 
The total penalty must be higher than the debtor borrowing money from banks or other financial institutions . 
We must make sure that SMEs are not being used as sources of cheap money . 
But there are other flanking measures which the Commissioner brought forward : accelerated recovery procedures for undisputed debts ( nine out of ten of the debts are not disputed by the debtor ) , simplified legal procedures for the small number of disputed debts , new quick procedures for debts below ECU 20 000 . 
We are also introducing payment periods into public procurement contracts . 
Why ? 
Public institutions , e.g. local and national governments , and the European institutions themselves are amongst the worst late and slow payers . 
They can lead by example by getting government departments to pay on time . 
But a warning is in order -- late pay and slow pay are not the same thing . 
Late pay is paying late after the agreed payment and slow pay is widening the payment period between the invoice or delivery date and the agreed payment date . 
Slow pay is a terrible problem afflicting SMEs especially in the southern Union states like Spain . 
Examples of 300 days payment periods are demonstrated , for example , in supermarkets in Spain and they are amongst the biggest culprits . 
But the late pay directive does not tackle slow payers as opposed to late payers except in respect of public procurement and public authorities , although it does introduce a 21 - day payment period in the absence of contracts or where contracts are silent on the point for ordinary contracts . 
Will it work ? 
Sweden and other Nordic countries have had a statutory right of interest since the 1970s . 
What is the view of the European Parliament ? 
-- broadly supportive ! 
We also believe in adding the licensing of debt collecting companies who are an important and cheaper alternative to lawyers as a means of recovering debt . 
We need to license these companies . Some of them are cowboys . 
Here is an example of one of these debt - collecting agencies who put this note through my office door in Chester in the United Kingdom : 'Do you owe money ? 
Do you feel robbed ? 
Are you angry enough to send my team of collectors around to the debtor 's premises ? 
Do n't worry , we do n't break the law but we get results and we can prove it . 
We operate world - wide . 
' These are the cowboys that we need to train and get into line by registering them . 
In conclusion , this directive , if implemented , could be the Viagra of the single European market , allowing SMEs to grow and expand to the satisfaction of all . 
Mr President , the night sitting makes me feel very positive and confident . 
Positive , because the debate to come will focus mainly on SME policy and its implementation in Europe . 
The situation of SMEs does indeed deserve this emphasis . 
They are quite rightly described as the backbone of the European economy , and more specifically as the driving force for creating extra jobs . 
And I feel confident , because the individual reports take stock of the current situation in practice and describe the main trends for Europe 's SMEs . 
Firstly , my own report , which deals with the ambitious goal of enlargement of the EU . 
Speaking recently in Vienna , the Pope called for the process of Europeanisation to be driven forward with even more energy . 
I can only agree with him on that . 
But we all know that this process cannot occur overnight in the applicant countries . 
We also , and indeed above all , need preaccession strategies for the SME sector , with particular emphasis on personal contact between people . 
That is why it is sensible to enable these countries to participate in the Third Multiannual Programme for SMEs and thus to familiarize them with the working methods and policies of the Union . 
That is also true for each of the priority objectives that the Commission has defined . 
The environment for companies , be it administrative or financial , should be simplified or improved . 
Their activities abroad should be supported and their competitiveness in general enhanced . 
Along with that goes easier access to research , innovation and training . 
The applicant countries are , in large part , financing their own participation , and this is being topped up by PHARE funding . 
In implementing these objectives , I am particularly concerned -- and this is an idea that we have incorporated in the report -- that successful participation is guaranteed , calling for competent management and a well - prepared administration on both sides . 
I would also mention the new public management instrument , which can be used during the required evaluation . 
The project is not reserved only for the seven countries currently included : other applicant countries could also be brought into the programme very soon , once the administrative and financial requirements have been fulfilled . 
I am , however , also convinced that participation in the Multiannual Programme will be mainly political . 
In view of the anticipated expense , it is better for us to adopt a specific rather than a general approach . 
In the light of the recently renewed debate on subsidiarity , we should finally consider how far a pre - accession strategy of this kind can be transferred to the national level . 
I should now like to move on to this evening 's other topics . 
The planned enlargement of the EU , and the pre - accession strategies that go with it , are not ends in themselves . 
Rather , we will be endeavouring to produce a win - win situation from which both sides should benefit . 
We can see just how important this is for the SME sector from the problems it faces today , such as the situation of SMEs on the capital markets or the effects of late payment on SMEs . 
New ways of capital procurement are currently a top priority for the SME sector . 
The figures for Austria alone , which I believe are similar to the European average , confirm the need for action . 
If we look for instance at the proportion of equity capital in small - scale trades and businesses -- in SMEs in other words -- we find figures of only around 10  % . 
What particularly stands out here is that the smaller the size of the company , the worse the figures are . 
Sufficient equity capital , however , is essential for the long - term success of a company . 
The lack of it is an important if not decisive reason for insolvency . 
That is why the attitude to shares has to change and share - ownership must be encouraged as an additional source of equity capital . 
Accounting rules need to be standardised where exchanges of experience are being hindered . 
Finally I am grateful for the speed with which the Directive on late payment has been handled . 
I particularly welcome the fact that it is not only large companies , but also governments and therefore also the EU that are to lead the way . 
That is why I would also agree with Mr Harrison -- if we introduce this directive quickly , we will be giving priority to providing greater equity capital for SMEs . 
Mr President , employment is top of Europe 's agenda and SMEs form a crucial part of this job - creation strategy . 
We have seen today how various regions in the EU Member States are approaching the issue of SME capital markets as a catalyst for SME growth . 
As the author of the European parliamentary report on the issue of capital market SMEs , I wish to outline what European institutions and , in particular , the European Parliament are doing to improve the environment for growing small firms . 
In 1994 the visionary Delors White Paper on growth , competitiveness and employment placed SMEs at the heart of the Community 's policy for generating employment . 
This has been reasserted almost continuously since then , in particular at the Luxembourg Summit . 
SMEs are equally valuable in pushing forward cutting - edge research . 
This is an area where Europe is most competitive in creating high - quality , high - tech jobs . 
Software , telecommunications , biotechnology and microelectronics are all areas led by innovative technology - based small firms . 
The United States has proved itself far more effective than Europe in backing new ideas with ready cash . 
Perhaps the clearest example of this is in the computer business which , since 1980, has seen the fastest accumulation of wealth in history . 
Investors are earning returns of over 50  % a year for the average firm and more than 100  % for the most successful . 
Many believe that the Internet market will be three times as big . 
Why has Europe been unable to match this ? 
To get some answers to this and other questions I visited the New York Stock Exchange and the Nasdaq at the end of last year . 
It is recognized here that the US has a more entrepreneurial culture but I believe there are three more concrete reasons . 
Part of the reason for America 's success is the size of its domestic market . 
If a company is successful in a home market of 250 million customers , who speak the same language and use the same currency , this can finance several years of expansion . 
More importantly though , Americans are much more prepared to accept risk , for example by investing in small companies . 
Europe 's big institutional investors are more wary of involvement in SMEs than their American counterparts . 
Finally , stemming from this , the US has Nasdaq , a stock market for SMEs that makes it easy to invest in small firms to fund their expansion and development . 
We have a great deal more to do in that area . 
But the EU is fighting back ! 
The European single market now allows companies the run of the whole European marketplace . 
This offers a marketplace and internal market of 380 million people , the largest economic integration project ever undertaken . 
Moreover , final preparations are now being made for the launch of the euro , a logical conclusion to the single market . 
The single currency will , at a stroke , let Europe benefit from the same advantages as the US , with one market and one currency . 
On top of this there is some evidence that attitudes to investment in Europe are changing . 
We have seen massive demands for shares during the privatisation of state utilities , such as telecom companies , but now we must extend this demand to the high - gain but higher risk stocks on SME capital markets . 
A long term perspective needs to be encouraged amongst investors . 
Indeed , I am floating the idea of running campaigns to show that shares in small firms are a worthwhile investment . 
Another obstacle to the expansion of SME markets is restrictions on pension funds . 
The liquidity that comes with institutional trading is essential to small capital markets . 
Pension reform is under way in most Member States and with the publication of the Green Paper from the Commission this will put funds under greater pressure to invest in equities . 
Above all I believe that Europe must take note of the lead that the US enjoys in these matters . 
The simplicity with which American private investors can buy shares and the new opportunities offered by electronic commerce are trends that Europe has to follow . 
The individual is important : private investors rather than institutions make up nearly half the transactions of the Nasdaq . 
Employee share ownership in the US is exploring new forms of worker participation in firms and is opening up share ownership to a new public . 
Again , information campaigns should be considered in order to raise awareness of the opportunities which exist . 
Europe should take those opportunities and Europe will take those opportunities . 
Mr President , Commissioner , I would first like to thank the European Observatory for SMEs for the consistently high quality of its work which makes it such an important reference point in both economic and scientific circles . 
The considerable work it does regularly produces a wealth of information , essential for everyone ; political , economic and financial decision - makers alike . 
It allows us to analyse issues relevant to 19 million active businesses in Europe in very different sectors and conditions . 
These SMEs , which employed nearly 78 million people in 1997, face the same challenges as larger businesses : globalization and its effects on competitiveness and fair competition , adapting to rapid technological development -- an essential element in competitiveness -- and practical preparation for the new size and conditions of the European market following the transition to the euro and the enlargement of the Union . 
Faced with these new challenges , SMEs must be able to mobilise the necessary human and financial resources rapidly . 
They therefore need a long - term strategic vision , but must not sacrifice the key to their dynamism , namely their rapid reaction . 
In fact , the apparent vulnerability of SMEs is often a considerable bonus in terms of ability to adapt rapidly , internal communication and mobility . 
It is Europe 's responsibility to develop a plan of action which will help SMEs make the most of these qualities . 
Firstly , Europe must monitor the markets in order to prevent unfair practices , in particular international dumping . The Union has a clear responsibility within the WTO on this matter . 
The EU must also contribute to the development of these markets . 
It is therefore indisputable that the euro , and more generally , economic and monetary union , can act as a powerful stimulant for the dynamism of SMEs , as long as they are fully informed and prepared for the new reality of EMU . 
We must also adapt the administrative rules to the specific constraints faced by SMEs . 
Starting up a business should no longer be such a long and painful process , and it is now vital that we establish a new harmonised classification of SMEs at European level . 
Viewing very small enterprises with one or two workers in the same way as an enterprise which employs five hundred people is an unacceptable way of thinking . 
I therefore call on the Commission to submit proposals on these matters . 
We are also in favour of implementing voluntary policies which enhance SMEs' human resources , especially by providing help with training . 
We also paid particular attention to the chapter in the Observatory 's report on SMEs and the environment . 
This highlights the fact that there is potential for creating jobs and a possible chance of improving competitiveness . 
It is true that deciding to invest in environmental technologies may sometimes seem a luxury for SMEs . 
Nonetheless , in several cases such investments have reduced costs through putting resources and raw materials to better use , and they have allowed SMEs to anticipate the general trend towards stronger environmental legislation . 
The majority of these observations are equally valid for tourism -- another sector rich in potential for SMEs . 
The quality of the analyses underlying this report and the relevance of its remarks has led us to ask the Observatory to extend its work and we would like to suggest some concrete proposals for further analysis . 
Firstly , a new harmonised classification for SMEs needs to be established in the EU , as we have already mentioned . 
Secondly , the situation of social security systems and the impact of their welcome forthcoming harmonisation with regard to SMEs must be examined in order to draw conclusions at an operational level . 
Finally , the possible impact of home working and teleworking and the possibilities that these can offer must also be considered . 
It is important that we combat isolation among people who have opted for teleworking . 
Detailed consideration should be given to facilitating the integration of SMEs in areas which are difficult to access , such as run - down districts , difficult rural areas and peripheral regions . 
The development of SMEs in these areas can often lead to important joint local initiatives . 
Eight amendments have been tabled , seven of which have my full support . 
The eighth is a repetition which seems rather pointless . 
Ladies and gentlemen , SMEs are difficult economic subjects for legislators to address in Europe due to their diversity and large numbers . 
The Observatory 's report allows us to fully grasp the complexity of this issue and should help to improve the necessary Community instruments to make them more flexible and more accessible . 
Mr President , Commissioner , ladies and gentlemen , I should like to begin by thanking Mr Harrison very warmly for his report on which I congratulate him . 
I would also like to thank the Committee on Economic and Monetary Affairs for having asked the Committee on Legal Affairs and Citizens' Rights to give an opinion on this proposal for a directive , and also for ultimately accepting the majority of the amendments that we proposed . 
Nevertheless , I would like to express my regret that because this proposal was rushed through its first reading so quickly it did not receive the discussion time it deserved . 
It is the first time that the Union has delved so deeply into the institutions and procedures of civil law , the codes of civil procedure and the judicial and legal systems of our Member States . 
In my opinion it does not have an adequate legal basis to do so , and judging by the Commission proposal it has demonstrated a legal superficiality which does not show due appreciation for the subtle differences of civil law and the need for a European legal system of high standing and quality . 
Both of the committees dealing with this genuinely tried to iron out at least the worst inconsistencies in the Commission 's proposal , but even if our proposed amendments are approved tomorrow , it will still be impossible for us to be truly proud of this item of European legislation . 
Too many inconsistencies remain and others will emerge in the course of transposition and application . 
The Committee fully supports the aim of the Directive , but we cannot agree with all aspects of the proposed measures . 
There are two points in particular on which we take a different view from that of the Committee on Economic and Monetary Affairs . 
The Committee on Legal Affairs and Citizens' Rights does not agree that Member States should in future be obliged to have three different types of debt - recovery procedures . 
It is going to be complicated and expensive and it will also bring about less legal certainty . 
We therefore suggest that of one of these , the one in Article 5, be omitted . 
We are equally opposed to debt - collection agencies being granted additional rights in future , and being in a better position than lawyers when it comes to cross - border services . 
We also have to take account of a judgment by the European Court of Justice which ruled that the requirement to employ a lawyer was solely a matter for the Member States . 
As the representative of the Committee on Legal Affairs and Citizens' Rights , and of my party within that Committee , I would therefore recommend voting against Amendments Nos 8, 12 and 25 and in favour of the rest , especially No 25 . 
Mr President , first of all I have a point of order , which I consider to be important . 
In the list of MEPs who took part in the vote on the Harrison report , neither Mr Garca Margallo or I are included , despite the fact that we took part in the vote and tabled amendments . 
Secondly , I would like to congratulate Mr Linkohr and the Commission on this initiative . 
It is an important proposal for SMEs , which are so vulnerable to delayed payments from their customers , whether they are supplying public authorities or large companies , or subcontracting for them . 
SMEs , as has been said , are faced with the high financial costs of short term bank loans , high interest on overdrafts and administrative costs due to late payments . 
They often find themselves with their hands tied , specially in public sector contracts , by large companies who impose disproportionate payment periods on them in their contracts -- which they can  'take or leave' -- despite the fact that the authorities are generally already obliged to pay the large companies within a certain period . 
If this occurs on a national level , we can imagine the reluctance and fear that many SMEs must feel about venturing into cross - border operations in the single market . 
We therefore welcome the fact that the Committee on Economic and Monetary Affairs and Industrial Policy has approved three specific amendments which propose improvements to the Council and the Commission such as banning the main companies in a public contract from asking or demanding that their subcontractors waive their legal rights , and requiring that the obligation of transparency demanded from public authorities should also apply to the relationship between the main contractor and the subcontractor in public procurement contracts . 
Finally , I think it is important to highlight the amendment which proposes that subcontracting or supplying companies should be given conditions which are at least as favourable as those granted to the main company by the public authority , by guaranteeing that all the fees due are paid within a determined period . 
In our opinion , more specifically in the opinion of the Spanish socialists , these three proposals from the Committee on Economic and Monetary Affairs and Industrial Policy deserve the support of the Commission and the Council if we really want to guarantee the survival of these companies in the public contracts sector . 
Mr President , all of the subjects covered in this debate on SMEs are important , but I shall confine myself to talking on behalf of the PPE group about the proposal to combat late payments . 
Excessive payment periods and late payments have become a nightmare for businesses . 
The statistics beggar belief . 
Add to that the fact that the time and money involved in taking cases to court puts SMEs off trying to seek legal redress , and that the situation is ten times worse in cross - border trade , and we can see that it is high time for us to flex our muscles and take action . 
The PPE finds the Commission proposal quite good , but we think it could be better . 
At this point I would just like to thank the rapporteur , Lyndon Harrison , for his extremely knowledgeable and responsible approach . 
I enjoyed working with him and it is a pity that he is not here to hear me say so . 
I shall focus on the points which my group feels should be given particular attention at the vote or by the Commission . 
First of all , there are three amendments on debt collection agencies , which are still encountering obstacles despite the single market . 
A majority of the Committee on Economic Affairs obviously want this problem to be dealt with in this directive , and the PPE group agrees that Europe should take a close interest in the organisation of this work and ensuring the free provision of services . 
We can also see that there is common ground with the proposal before us , but we do not think that rules on the free provision of services by debt collection agencies can simply be introduced just like that by amending this directive . 
Better solutions , both politically and legally , can be found , and Mrs Berger is dealing with your concerns . 
I would like to hear from the Commissioner what the Commission thinks about this and whether it is prepared or is planning to come up with separate proposals on debt collection agencies . 
There is another problem with paragraphs D and E in Amendment No 14, which propose that a contractual due date of more than 45 days should be accepted only where payment on the due date is guaranteed by a bill of exchange . 
We are quite happy to consider the question of additional guarantees with excessively long payment periods , but 45 days is really not all that long and a bill of exchange is not an appropriate instrument . 
Either some arrangement should be reached with the groups now so that we can discuss the matter again at second reading , or else my group will be forced to vote against paragraphs D and E of Amendment No 14 . 
My group would also like to do something to improve payment periods for public contracts . 
The shorter the better , that is our motto , but distinguishing according to price is for various reasons neither as useful nor as relevant as distinguishing according to the nature of the contract . 
This would bring immediate benefits with goods and services contracts . 
Fourth , we regret that subcontractors have been ignored in the proposal . 
We have rectified this and we hope that the Commission will agree with our amendments . 
Fifth , there is unfortunately a comitology problem , and after yesterday evening 's debate this is not something we can afford to ignore . 
The PPE Group can accept the procedure provided for in Article 9 for charging interest for late payment and it can accept the level of interest , but not the change to the ceiling that determines the scope of the simplified procedures for taking legal action for the settlement of debts , a figure which is vital for the way in which the Member States organise these special procedures . 
Sixth and last , my group wishes to stress the following . We are convinced that the credibility of the European Institutions will be undermined if they do everything they can to encourage others to pay up on time while shirking their own responsibilities . 
The European Institutions are hardly the promptest payers themselves and , like other public authorities , need a little encouragement . 
So for goodness' sake let us include ourselves in the scope of this directive . 
This is all I wanted to say . 
I hope that the Commission will support our views , and for my colleagues in the House and the vote tomorrow I should like to hear what the Commissioner thinks about the debt collection agencies , the bill of exchange , Amendment No 33 on the payment period for public contracts , and sub - contractors . 
I would also like to know why the European Institutions are not included . 
Mr President , Commissioner , I should like to begin by congratulating the four rapporteurs on their excellent work . 
I should like to talk today about the subject of capital markets for SMEs . 
It is difficult to overestimate the importance of these capital markets . 
SMEs are the hardest hit by the administrative burden and find it most difficult to gain access to capital , yet they account for the majority of all jobs created . 
This was why the EASDAQ was so urgently needed when it came into operation at the end of 1996 . 
Since then , according to the rapporteur , there has been a total of over ECU 170 million in capital investment which has helped to create more than 10 000 jobs . 
The completion of the single market and the arrival of the euro are certain to increase the liquidity of the pan - European stock exchange , which in turn will benefit employment . 
So we are on the right path . 
But that is not the end of the matter . 
We also need to encourage venture capital . 
Some of the enormous potential which the pension funds have at their disposal , estimated at ECU 10 000 billion by the year 2020, must be directed towards venture capital funds , which in turn will help rapid growth businesses with funding and know - how . 
As the rapporteur , Mr Hendrick , has already said , the requirement which some Member States impose on pension funds to invest part of their capital solely in government bonds is discriminatory and is thus contrary to the spirit of the principle of free movement of capital enshrined in the Treaty . 
Individuals also need to be encouraged to invest capital in small , rapidly expanding businesses , and such venture capital should be subject to favourable tax conditions throughout the Union . 
Some Member States already have special tax arrangements , but these should be extended to investments in other European capital markets . 
We think that these measures could bring about substantial improvements in the undercapitalisation of SMEs . 
Finally , I should like to ask the Commissioner whether the Commission has already investigated other innovative financial instruments which it mentions in the multi - annual programme and the on the final page of its communication ? 
I would be interested to know what creative ideas the Commission can come up with here . 
Mr President , our group will be voting in favour of the Hendrick and Scarbonchi reports on smalland medium - sized companies . 
A comprehensive policy must be put in place for SMEs , which are increasingly the backbone of our economies . 
SMEs are the main creators of employment in Europe because they are situated locally . 
They inject life into a country and into the Union as a whole . 
The red - tape environment in which SMEs operate must be simplified . 
The setting up of new firms must be encouraged . 
They must be helped to modernise where necessary . 
We need to see that new initiatives can be put forward to lighten that burden . 
They must be prepared for the euro . 
Their small size must not discriminate against them in the euro area . 
It must be made possible for SMEs to compete for public contracts across the Union . 
There must be positive discrimination in favour of SMEs . 
Everything possible must be done to encourage the emergence of new entrepreneurs , new sources of financing and access for SMEs to the new technologies and innovation . 
Ireland is a nation of small businesses . 
Up to 98  % of our non - farm businesses employ under 50 employees . 
Some 90  % of small businesses employ fewer than 10 . 
The importance of creating an environment in which existing small businesses can flourish and new ones can be created is therefore self - evident . 
In Ireland 35 county enterprise boards have been set up with the objective of promoting the development of micro - businesses at local level . 
Under the development programme a target of 4 600 enterprises was established . 
By the end of 1997 about 7 000 people had set up their own business with partnership help . 
Overloading the employer and employee with heavy taxes and heavy social insurance contributions is anti - jobs . 
My country is competitive in European terms in relation to indirect labour cost . 
There is a clear lesson : an over - burdened tax wedge spells disaster for job creation and job maintenance . 
Small is beautiful . 
Governments must not tax SMEs out of existence . 
Mr President , I will begin by saying that I have been eagerly awaiting a report which would promote discussion on giving SMEs access to capital . 
However , the Hendrick report is not that report . 
Instead , it approaches the capital market for SMEs from the point of view of potential savings as part of the financial and monetary speculation manipulated by transnationals . 
Given the manner in which they operate , capital markets are of no use to SMEs , particularly the small and micro - enterprises which make up some 99  % of European businesses and account for over 50  % of employment , and they therefore do not serve to strengthen the economic fabric of the Member States of which SMEs are the backbone . 
In addition , I consider it essential that associations of SMEs should be created at both national and European levels , and I therefore welcome the fact that Mr Hendrick has accepted my proposal to this effect . 
Such associations could provide excellent financial services and centralise the credit needs of its members , thereby reducing the cost of obtaining capital . 
It is incomprehensible that in the current climate of financial crisis , capital and financial instruments should be permitted and encouraged to move totally freely and unchecked , leading to a casino economy . 
Paragraph 13 of the motion for a resolution , which rejects the Tobin tax , appears out of place in a report on SMEs and access to markets . 
This was why I supported the proposed amendment to paragraph 13 of the motion . 
I would also like to say a few words on the Scarbonchi report , since the Annual Report of the European Observatory for SMEs contains information and analyses of their situation in the European Union from which an assessment can be made of the situation and dynamics in the European Union , and also of the effectiveness of the instruments which it has available . 
It is regrettable , however , that the report does not dwell in greater depth on certain basic issues relating to the importance of SMEs in strengthening the economic fabric , and I regard it as excessively conformist at a time when change is needed . 
This is reflected in the proposed amendments I supported . 
Mr President , ladies and gentlemen , perhaps it was , as they say , revealing that Viagra was wrongly categorised here as having something to do with a satisfied sexuality . 
But if you believe that , you may also think that the broad distribution of shares and pension funds through the whole of the SME sector could in any way be a step towards democratising the economy or decentralising economic power . 
We have to face up to the fact that support for SMEs is an unequal race , one between Achilles and the tortoise , or between the hare and the hedgehog in the German fable , but unfortunately without the help of mistakenly thinking that movement involves small , intermittent steps and without the help of the hedgehog 's loving wife and companion . 
In other words , the concentration and centralisation of capital is marching inexorably on , and the new niches created along the way are only of minor importance . 
The situation of SMEs is not improving , but worsening . 
We cannot therefore think that unleashing market forces while at the same time developing SMEs would work . 
That is why , in the reports , there is also what I would call the  'fallacy of misplaced concreteness' . 
Of course we should do something to combat late payment but we should not exaggerate . 
The entrenched economic downturn expresses itself in different ways , including late payment . 
Of course , what Mrs Thyssen said was true , the EU institutions cannot exempt themselves from rules applicable to public bodies . 
As far as raising venture capital is concerned , it is certainly true that this is difficult in Europe . But one should not believe that making it easier to set up a business would also mean improved chances of survival . 
Until we reform the bankruptcy law , people will not be very quick to start a business . 
Mr Hendrick , simply believing that readiness to take risks has something to do with people 's psychological make - up really does not provide the level of analysis that we require . 
And anyone who believes that pension funds are the only way to reform pensions has simply not looked at how social security systems have developed on the European continent . 
What we need is not simply deregulation , but better regulation . 
People need advice , information and favourable local and regional conditions . 
These are the things we should be tackling , but unfortunately , they are missing from these reports . 
I could continue at length , but I shall finish now , as my speaking time has run out . 
Mr President , in this joint debate on small and medium - sized businesses I should like to talk about the report by Mr Scarbonchi . 
As a substitute member of the Committee on Economic Affairs I followed the progress of this report at one remove , which is why I should now like to comment on its contents here in the plenary . 
The section I am referring to is recital B in the motion for a resolution . 
If you add up the figures it mentions you can see that the number of jobs in Europe is supposed to have increased by almost twelve million in just one year , which would mean that unemployment had fallen by 65  % ! 
I only wish this were true , but in fact the opposite was the case between 1995 and 1996, when unemployment actually went up slightly . 
This fact is clearly stated on page 14 of the annual report . 
I would therefore recommend that Mr Scarbonchi withdraw recital B. The figures he quotes from the 1996 and 1997 annual reports are based on different definitions of the size of SMEs . 
The fifth annual report gives a useful overview of SMEs in Europe . 
One worrying point is the fact that labour costs are rising too rapidly in SMEs , indicating that greater wage restraint and flexibility are needed on the labour market . 
The worst thing we could suggest is to have further reductions in working hours for the same pay ( see Amendment No 3 ) , which in my view would mean the downfall of SMEs in Europe . 
I am particularly grateful for the study on SMEs and the environment . 
At the informal Environment Council in Amsterdam last year it was concluded that SMEs are a major source of environmental pollution , and the annual report goes into this in more detail . 
Fortunately it appears that more and more small firms are taking action to combat pollution . 
The growth of the  'eco - industry' also offers a positive outlook , particularly in terms of employment . 
In order to promote this further we shall have to do more to shift labour taxes onto raw materials and energy , thus also fulfilling our Treaty obligation to integrate environment policy into all other aspects of public policy . 
What does the Commissioner think of the proposal that environmental legislation should be better tailored to what SMEs want ? 
In the five years that it has been produced the annual report seems to have assumed a very clear role not just as an important reference work , but also as a useful source of guidance . 
Member States can identify policy differences and similarities and copy good practice from each other . 
These benefits could be further improved if the report compared specific legislation and the associated administrative burden . 
Perhaps a special study could focus on this in future . 
Finally I have a question for the Commissioner . 
It is now September 1998 and we are discussing the 1997 annual report which contains figures mostly relating to the situation in 1996 . 
When will the report on 1998 be ready ? 
I understand that the tendering procedure is not even finished yet . 
Does this mean that the report is going to have to be rushed through ? 
The quality is bound to suffer . 
Would you explain how you think we can make up the delay ? 
The last annual report was already out by October 1997 . 
Mr President , I would like to focus on one particular aspect which appears to me to be important and which is dealt with for the first time in the report by Mr Scarbonchi , namely the need to concentrate aid on SMEs in tourism . 
The lack of a European policy on tourism means that large sums from EU aid coffers are not being deployed in the right way , with huge concentrations of rather dubious tourist accommodation as the result . 
Over - capacities are being created that are distorting competition . 
But SMEs , which are the typical European tourist business both in terms of quality and quantity , are being left out in the cold . 
In future , European aid policy in tourism must set clear priorities geared towards improving the quality , competitiveness and marketing capacity of SMEs . 
It is especially the SMEs in tourism that have shown they are in a position to safeguard jobs and to create extra employment . 
An extremely significant question about the future is handled in paragraphs 6 and 7 . 
Programmes to link up agriculture , tourism and commerce are needed to stop people and companies from leaving rural areas with difficult conditions , such as Alpine areas . 
They must prevent whole valleys and regions from becoming deserted and turning into disaster areas . 
Mr President , I have asked for the floor in order to speak about the Harrison report on late payments . 
There are two basic points to make about this problem of late payments : firstly , that there is definitely a general delay in payments in both public and private contracts , and secondly , that the situation varies considerably from country to country within the EU single market . 
Southern countries , among them Spain , are always cited as bad examples of this , and rightly so . 
In our country , Spain , it is commonplace to talk about the lengthy period of time that it takes for the authorities to pay companies , particularly those awarded public works contracts . 
What is not said so often is that these companies treat their suppliers , small and mediumsized enterprises , in an even more draconian manner . 
The figures are as follows : public administrations wait an average of four months in Spain -- which is long enough -- before paying their creditors , but the companies awarded the contracts wait twice as long -- eight months -- before paying their suppliers and subcontractors , which must make life very difficult for them . 
There are plenty of reasons for tackling this problem at European level and we welcome the fact that this directive has been proposed in addition to the various recommendations that have proved so ineffective in the past . 
We strongly support this draft directive and we also support the amendments made to it in the Harrison report . 
With regard to the amendments , I would like to focus on two points : firstly , we are strongly in favour of the amendment that introduces a new article on the use of debt - collection agencies or services in the single market . Secondly , we feel it is important to mention the various amendments that take into account the problem of small and medium - sized enterprises . 
With regard to the situation of SMEs , the fact that the rules laid down in the directive are binding is very important . 
Take the discretion allowed in Article 3, which states that the maximum payment period will be of three weeks -- 21 days -- unless otherwise provided for in the contract of the general conditions of sale of the vendor . 
Certain limits need to be imposed here , because otherwise small businesses will be unprotected and faced with large companies which practically have a buyer 's monopoly or are in the position to impose their own conditions on small businesses . 
Therefore we strongly agree with certain amendments that have been introduced by the Committee on Economic and Monetary Affairs and Industrial Policy which try to limit this potential abuse of discretion by large companies . 
I am referring , for example , to Amendment No 24 to Article 7 ( d ) , and Amendment No 28 and others which tackle this problem -- in my opinion -- in the right way , correcting certain defects in this draft directive . 
Mr President , when assessing any draft regulations , we first have to establish what objectives we are pursuing and what aspect of life in society we are trying to put in order . 
There is no doubt that the draft directive on late payments is responding to the needs felt -- suffered , we could say fairly -- by small and medium - sized enterprises , and especially by those that are suppliers to powerful economic bodies . 
It is an incontestable fact that postponing or delaying payments is being used for purposes far removed from that of financing the commercial cycle . 
There are undoubtedly other problems too , for example slowness and disparity in legal proceedings . 
For these reasons , we should welcome a European initiative in this field , and particularly this draft directive . 
However , I must point out , like other speakers before me , that it contains legal problems that have to be tackled and I trust that these will be resolved in the dialogue between the Commission , the Council and Parliament . 
I could begin and end by saying that I completely agree with the excellent speeches by Mrs Berger , Mrs Garca Arias and Mrs Thyssen . 
There are , however , a few points I should like to make . 
Firstly , I wanted to stress the need to tackle head on the problem of delays in contract payments in general , not just in public procurement contracts . 
It is strange that the person saying this should be a lawyer who always takes the legal point of view , unlike all the economists , because actually , it is in business practice where the distinction between contractual period and lateness or slowness in paying is not always clear . 
On many occasions the manager of a small business hears the  'big store' saying : '  Do n't send me the bill now , send it to me in two months time . 
' And what does this amount to ? 
Disguised delayed payment , as the  'big store' is exploiting its capacity and power to force the small supplier to accept its conditions . 
We therefore have to take care that regulatory measures do not end up having a very limited effect , because in applying the theoretical principle of contractual freedom , which , as Mr Prez Royo highlighted very well , can only be a theoretical principle when the two contracting parties are not in equal positions , in practice large companies are allowed to continue to impose their will on small and medium - sized enterprises . 
If the proposal came into force as the Commission has proposed it , we could predict that the only limiting effects would be on the public sector and on cases where the creditors are large companies that can defend their interests against SMEs , whether in commercial or other sectors . 
I therefore think that it is essential to approve section d ) of Amendment No 14 with the idea that , between the first and second readings , we will have to try to reformulate this amendment in a way which is reasonable and acceptable to the different Member States and their national legislations . 
Secondly , I would like to stress that , from a legal point of view , it is essential to overcome the problems posed by the retention of title as established in Article 4, if only because it confers different rights and powers in the different Member States . 
Thirdly , I hope that the amendments tabled by the Committee for Economic Affairs are not approved , as they aim to regulate the setting up of debt collection companies , and this should be the subject of a separate directive as the subject matter involved is substantial enough to warrant one . 
Another aspect which requires serious thought is the question of the debt recovery procedures in Article 5 . 
They are too rigid and they could paralyse the legal system , but more importantly , we are entering territory which is comes under the competence of the Member States . 
The same goes for the issue of lawyers . 
Finally , I endorse what Mrs Berger said about the Commission 's powers . 
The Commission should tackle other areas , for example publicity and transparency on late payments , or setting up a European register of slow payers . 
I will finish by saying that we also need a change of culture , as was apparent yesterday when , debating this directive , a colleague rolled his eyes and said  'Oh dear , I have n't given my son his pocket money for four weeks . 
' We need to change our mentality too . 
Mr President , the introduction of the single currency on 1 January is a positive step on the road to European integration . 
The elimination of transaction costs and the lowering of interest rates is good news . 
Small and mediumsized enterprises must be able to reap the benefits from the new climate created by the single currency in the immediate future and they must be helped to do so by national governments and state agencies . 
On a broader front , I cannot emphasise strongly enough the importance of SMEs to both the Irish and the European economies . 
I deplore the proposed cutbacks by the European Council in funding for SMEs at a time when this is supposed to be a central plank in the EU 's action to combat unemployment . 
The Council 's decision in this matter must be overturned . 
We need a positive operational environment for SMEs . 
In Ireland we are developing a nationalist strategy to ease administrative burdens and small businesses , relieve burdens on small businesses and improve access to finance , as well as support business start - ups . 
Ways of strengthening the entrepreneurial , technical and vocational dimensions of second level curriculum must also receive particular attention in the context of assisting SMEs in the future . 
Mr President , ladies and gentlemen , Alleanza Nazionale can endorse the positive opinion of the rapporteur , Mr Scarbonchi , on the fifth annual report of the European Observatory for SMEs . 
However , I believe that we should highlight certain matters which have not been adequately covered by the Observatory . 
I refer in particular to small businesses operating in disadvantaged zones and rural areas , where they must work under extremely difficult conditions because of the lack of infrastructure , the remoteness from markets , the almost total absence of new technology and computer systems , and a shortage of vocational training . 
Added to this is the difficulty of obtaining loans . 
In some Italian regions falling under Objective 1, for example , banks lend money to SMEs at a rate 3 or 4  % above the rate offered in other more economically sound regions of Italy . 
Criminal organisations are often the ones to gain from these circumstances : they step in and offer loans at exorbitant rates when the banks refuse to support small businesses whose assets are not a sufficient guarantee . 
We therefore appeal to the Commission to strive to eliminate such impediments to the growth of SMEs in some parts of the European Union . 
We will enthusiastically support all amendments highlighting these aspects . 
Mr President , on a point of order . 
There is no point in you talking about Members speaking for a short time or speaking within their limits when you have allowed that last speaker to go 60  % over the time accorded and , indeed , other speakers as well . 
You are the President . You have to make sure that Members speak for the time that is given to them . 
Mr President , this evening we are talking about small and medium - sized enterprises . 
We all recognize that small and medium - sized enterprises are major job creators . 
Unfortunately , we do not treat them as such . 
One of the major problems for small and medium - sized enterprises is that they have been forced to bankroll large companies in two ways : through long payment periods in contracts , and through non - payments . 
Fortunately , the Commission has put forward a directive which aims to solve the second problem , and I welcome this as a step in the right direction . 
I think that Mr Harrison 's magnificent report , with its amendments , also makes a major contribution to solving the problem , and I hope that the comments that have been made here by Mrs Palacio and the representatives of the Committee on Legal Affairs will help to make certain improvements on the legal front . 
I think that we are going in the right direction . 
However , we need to remind the Commission that we expect something to be done about payment periods , because , as some speakers have already said , contractual freedom is sacred but it also has its limits and , in practice , what are officially free contracts are in fact commitments , like the contract that I sign for electricity from an electricity supplier . 
The same , or something similar , is true of the contracts that small and medium - sized enterprises sign with large distribution companies . 
There are amendments tabled in Mr Harrison 's report that are worth considering . 
Perhaps a certain amount of adjustment and modification is also needed , because the impact on a small or medium - sized enterprise that is not paid after an agreed payment period of 120 days is not the same as after only a 30 - day period . 
Obviously , this is another matter to be dealt with in this directive . 
Mr President , I shall confine myself to a few remarks concerning the Harrison report on late payment . 
I believe , in any event , that I have spoken enough about SMEs over the past four years . 
First of all I wish to thank the Commissioner , Mr Papoutsis , for his commitment to this sector , which he has again demonstrated by finding legal instruments to regulate late payment . 
In other words , at last we have an army that is waging war with the right ammunition . 
The problem of late payment does not affect small businesses alone ; it affects SMEs more than any other businesses . 
But all economic sectors will naturally reap the same benefits . 
Compliance with terms of payment is a condition fundamental to the economy as a whole . 
Let us begin with the concept of freedom of contract : those who buy and sell must respect ethical principles , but also practical , operational ones which underpin the economy . Conditions of contract are one of these fundamental principles governing company sales . 
The Commission 's proposals are reasonable and acceptable . 
In the absence of a written contract , we think that payment should be made at the latest 21 days from the invoice date ; this would apply only when the payment period is not laid down in the contract . 
Public institutions are the real problem : here , the proposal is for a maximum payment period of 60 days from the invoice date . 
Despite freedom of contract between vendor and purchaser , including in respect of due dates , such relationships needed to be regulated , above all because of excessively late payment by public institutions , and above all in defence of SMEs . 
We must therefore endorse what was said by Mrs Palacio and Mrs Thyssen about Mr Harrison 's report -- and we thank him for his work , particularly within the Committee on Economic and Monetary Affairs . Amendment No 14 needs to be altered , especially in paragraphs d ) and e ) , where reference is made to 45 days , to make it at least 60, and above all to change the operational instrument . 
Allow me just to read out the amendment , to prove how ineffectual it is :  'where the due date specified in the contract or in the seller 's general conditions of sale is longer than 45 calendar days , the buyer shall provide the seller , at the buyer 's cost , with a bill of exchange , specifying explicitly the date for its payment... '  . 
We are talking about commercial freedom ; the contractual condition of freedom underpins the economy . 
Here we are seeking to regulate forcibly a sector which has never been regulated before and which , perhaps because of this very absence of rigid rules , has found a way of operating flexibly and contributing , as we all know , to the growth of the economy and , hence , to development , investment and increased employment . 
I thank the Commissioner and hope that tomorrow , when it comes to the vote , colleagues will bear in mind the points raised by Mr Harrison in his report , but will uphold freedom of contract as a fundamental element in the conduct of business . 
Mr President , the EU has quite correctly focused on the role of small and medium - sized companies both generally and more especially as creators of job opportunities . 
Today we are discussing four reports which set out to create opportunities and remove obstacles . 
Mr Hendrick 's report discusses the key to solving Europe 's employment problem . 
It talks of small and medium - sized companies and the biggest problem they have for their development and success , namely being able to acquire the venture capital for the vital investments they have to make . 
The United States has managed substantially better than Europe in creating an active venture capital market for SMEs . 
This is very clearly visible from the difference in the figures for unemployment in the world 's two largest economic areas . 
The European Union and its Member States , however , have , over the last decade , begun moves to get a lead over the USA . 
A capital market aimed at European SMEs has been developed . 
Obstacles to that development have been removed . 
The problem has arisen , however , of this market 's ability to function . 
General rules , according to Mr Hendrick , do not solve everything . 
It is especially important for the smaller countries that special financial institutions are also created to allow credit to SMEs and to provide substitute capital when it is otherwise unavailable . 
The EU should establish a better framework for European investment banks to provide funding for the SME sector on a broad scale and to create various loan security schemes for collective funding arrangements for that sector . 
Mr President , the European Observatory for SMEs continues to prove its usefulness in recognising and promoting these businesses which make such a vital contribution to our development . 
I do not have time now to go through all the benefits I have listed on previous occasions , so I will confine myself to pointing out that SMEs continue to make an unmatched contribution to job creation , with 7 million new jobs created between 1995 and 1996, as compared to 4.8 million created by large firms . 
In the report before us , whose rapporteur I congratulate , we welcome the inclusion of two specific studies on SMEs and tourism and SMEs and the environment , both of which are of particular importance to Portugal . 
Tourism is a prime sector of activity in which small and medium - sized enterprises and a large number of people all over the country are engaged , and which offers the added advantage of serving to promote cultural values and bringing the citizens of different countries together . 
The measures proposed therefore deserve our support , particularly those intended to ensure that the most disadvantaged areas are not neglected . 
Regarding environmental protection , we welcome the acknowledgement of the fact that public support , particularly within the European Union , must be given to small and medium - sized enterprises , which might otherwise be placed at a disadvantage compared to enterprises which benefit from economies of scale and wealthier countries with established demand patterns . 
We also welcome the reference to concrete measures in such different areas as social security , reducing bureaucracy , access to the capital market or adapting to the launch of the euro . 
These are all appropriate measures which will not distort competition but will , on the contrary , allow better use to be made of the opportunities offered by the market . 
Mr President , ladies and gentlemen , the Third Multiannual Programme of the European Union is a cornerstone of our policy for SMEs and that is why Mr Rbig 's report is terribly important . 
The fact that now , in the context of EU enlargement , we are opening up this programme to include Bulgaria , the Czech Republic , Estonia , Hungary , Poland , Romania and the Slovak Republic , is more than welcome . 
It would also have been nice if Slovenia , Latvia and Lithuania could have been alongside them . 
I cannot accept that these countries are being singled out for non - participation for formal reasons . 
I hope that this will change in future . 
Looking at this massive project , it appears to me important that we see this Community programme as a part of the preaccession strategy , and for that reason we should be looking at the economic structures in these countries at the same time . 
But no amount of money is going to produce what we need for SMEs at this point , which is vision . 
This SME policy can guide companies towards it , but it can also , and this is especially important to me , strengthen the spirit of SMEs . 
It is all about having a certain attitude to certain things at this point . 
We need own - initiative , entrepreneurial commitment -- i.e. alongside money , we need advice , training and incentives . 
Therefore I believe it is important to try to do something about bureaucracy in these countries , to promote legal certainty and to provide support . 
We must , in other words , improve the overall package with accompanying measures . 
The problem here has something to do with the fact that in these countries too , less government is what is needed and not more . With our programme we should be contributing to increasing own - initiative . 
Mr President , I shall speak briefly concerning the report by Mr Harrison , to whom I am grateful for his work and for having raised the profile of such an important issue , the running sore of Europe 's economy , in other words late payments to SMEs . 
I would merely stress what has already been made abundantly clear by my colleagues , and in particular by Mrs Thyssen . I too would draw attention to the content of Amendment No 14, paragraph d ) . 
We have said that freedom of contract , where it is explicit , should be left intact ; it is the basis and the life - blood of trade . 
It is therefore important to try and eliminate all constraints liable to undermine express contractual freedom in any way . 
I hope that tomorrow we shall be able to vote along these lines . 
I should also like to emphasise the most important problem raised in the report , namely payments by public institutions . 
Amendment No 26 states that in public authority contracts the main contractor has to grant conditions to the subcontractor and suppliers which are at least as favourable as those granted to the main contractor by the public authority . 
That is right and proper , but let us not forget that it is all too often the public authorities' contracts themselves that cause the main contractor to have difficulty in paying the subcontractor and suppliers . 
The focus should therefore be placed on the public institutions : contractors should receive guarantees covering onerous contracts with the public authorities , so that they in turn can provide guarantees to subcontractors . 
Mr President , ladies and gentlemen , today the European Parliament is considering four reports concerning SMEs . 
Let me deal with each of those reports in turn . 
I will begin with Mr Harrison 's report on late payment . 
That phenomenon has serious consequences for all European companies . 
As was stressed a short while ago , one in four bankruptcies is caused by late payments . 
33  % of companies in Europe regard late payment as one of the most serious problems they face and one which , in many cases , threatens their survival . 
Late payments impede the correct development of trade within the Community and also impede the smooth operation of the single market . 
Though it is a general problem all over the European Union , it is true that there are great differences in the payment practices between the Member States . 
21  % of European companies could export more if they could ensure prompt payment from their customers abroad . 
The Commission proposal for a directive on late payment comprises a package of measures to combat this problem in trade operations within the European Community . 
The measures relate to late payments between all companies and between companies and the public sector . 
They also fully respect the principle of the freedom of contract . 
The proposal 's general aim is to encourage compliance with contractual payment deadlines , to the benefit of all companies . 
It also provides a legal basis for discouraging debtors from delaying payment . 
It will entitle creditors to adequate compensation when they are not paid promptly , and will provide or improve procedures for the recovery of the sums due , ensuring that those procedures are effective , cheap and quick . 
The proposal also contains special measures to improve the payment practices of public authorities . 
On that point , let me assure Mrs Thyssen that the Commission has taken the necessary measures to improve its own compliance with the 60 - day payment deadline and , in cases where Commission departments delay payment without good reason , they will have to pay interest for the period of delay . 
The Commission believes that this proposal will secure substantial benefits for companies , especially SMEs . 
It will also have a positive impact on employment , precisely because there will be fewer bankruptcies in Europe due to late payment . 
Mr President , I should like to thank the European Parliament for its continual support here . 
I should also particularly like to thank the rapporteur , Mr Lyndon Harrison , for all his hard work , not just on his report on the directive , but for all his efforts in recent years on behalf of SMEs , always sounding the alarm bell and most of all in connection with the late payment issue . 
Let me also thank the Legal Affairs Committee and especially its draftsman , Mrs Berger , for her contribution during the process of Parliament 's scrutiny of the directive . 
Many of the amendments tabled clarify and supplement the Commission proposal and I can tell you straight away that we accept them . 
In particular , the Commission can accept Amendments Nos 1, 2, 3, 4, 10, 19, 20, 22 and 31 as they stand . 
There are also some other amendments which the Commission mostly agrees with in substance , but we would like to reserve the possibility of rewording them to make them compatible with the rest of the directive from the legal standpoint . 
I refer to Amendments Nos 7, 9, 11, 13, 14, 15, 16, 18, 21, 24, 26, 28 and 32 . 
In contrast , the Commission cannot accept Amendments Nos 5, 6, 8, 12, 17, 23, 25, 27, 29, 30, 33, 34 and 35 . 
Mr President , I should like now to move on to the Rbig report on the participation of a group of seven applicant Central and Eastern European countries in the Third Multiannual Programme for SMEs . 
First of all I want to thank the rapporteur for his excellent work . 
We can accept the amendments tabled and approved by the relevant parliamentary committee on 3 September . 
Indeed , in recent years the number of SMEs has increased in all those countries and today account for over 90  % of all companies . 
We know , however , that many efforts will still have to be made in the coming years to improve and simplify the administrative and legal environment within which those companies are active , and of course we would like to see still more of them become active in the future . 
In past years the PHARE programme has played an important part in supporting the development of SMEs in those countries and I am sure that this will continue . 
Today , in most cases , the policy on promoting the development of SMEs needs to be made more clear and , in my opinion , more specific . 
I am particularly pleased that today sees the opening of the Third Multiannual Programme to a first group of seven countries for the period 1998 - 2000, namely Bulgaria , the Czech Republic , Estonia , Hungary , Poland , Romania and the Slovak Republic . 
Later the programme will be opened to Slovenia , Lithuania and Latvia , when they too are ready , and it is now being opened to the Republic of Cyprus . 
Now that those countries are getting ready to join the Union , I sincerely believe that the time has come for them to participate creatively in the Third Multiannual Programme for SMEs . 
I would again like to thank you for your support here . 
Mr President , I now come to the Hendrick report on European capital markets for SMEs . 
First of all , let me thank Mr Hendrick for his excellent report and his positive assessment of the Commission 's 1997 statement . 
Developments in that area since then have been particularly positive , though I believe there is still much to be done . 
As you know , both the EASDAQ market and the Euro - Nouveau March have continued to expand and they now deal in the shares of around 200 companies . 
Though EASDAQ 's figures fall far short of those of NASDAQ , the corresponding American market , it remains true that it represents a very important achievement , especially bearing in mind that it is still less than two years since EASDAQ opened , while if we look at the American experience we see that NASDAQ took about five years to become established . 
The 200 companies involved today account for capital of ECU 2.7 billion , i.e. on average ECU 14 million each . 
That is a sum which could not have been obtained from traditional banking sources . 
In parallel , it has enabled the companies to gain access to the bank finance they need , since their balance sheets have been strengthened by share capital . 
Those companies are just the kind of active , high - tech enterprises which the European Commission wishes to encourage . 
The result of their incorporation in a stock market has been to increase their working capital over these two years by an average of about 30  % . 
Moreover , the successful expansion of those two markets has contributed generally towards stimulating increasing cooperation between stock markets and towards encouraging the creation of capital markets for SMEs in other Member States as well . 
However , their development needs to be stimulated still further , and I believe that it will certainly be boosted by the arrival of the euro , since they will benefit greatly from the added transparency that will result from the adoption , implementation and use of the single currency . 
Now , as for future action , we will focus our efforts on implementing the plan of action which was part of our statement at the Cardiff European Council in June 1998 . 
In that context let me mention six specific initiatives which are either under way already , or will begin very soon . 
First , the Round Table concerning the fragmentation of venture capital markets , aiming to remove barriers and facilitate the access of SMEs to that type of finance . 
Second , the review of all national and cross - border share issuing procedures , aiming to make the initial sale of shares to the public simple , standardised and cost - effective . 
Third , the Third Round Table for bankers and SMEs . 
Within the scope of this Third Round Table 's work , best practices will be defined for the financing , creation and start - up of enterprises , especially ones with a high development potential which could become candidates for flotation on a European stock market . 
Fourth , new measures on seat capital , which will be called CREA . 
Fifth , a self - assessment guide to the markets for SMEs , which will help entrepreneurs decide for themselves whether their companies have the potential for stock market flotation . 
Sixth , a study on the techniques used to assess both risk and the credit rating of companies , with special reference to SMEs . 
Finally , Mr President , I come to the Scarbonchi report on the fifth annual report by the European Observatory for SMEs . 
Let me first thank the European Parliament for its continual interest in the Observatory , and sincerely congratulate the rapporteur , Mr Scarbonchi , on his work . 
I made a careful note of all your views about the Observatory 's future work . 
A call was made for a study of how the various European programmes for SMEs are coordinated , but I imagine that is already largely covered by the publication you all have at your disposal , on action on behalf of SMEs and the small trades sector . 
As for the other views expressed , let me assure you that they will be taken into account when preparing future reports on the Observatory , which will need to contain more up - to - date , ready - processed facts and figures . Since the reports have previously been published on an annual basis , perhaps we need to allow more time than just one year , so that new and better processed data can be included . 
Finally , I should like to say how glad I am that the Observatory 's importance has been recognised as a point of reference , a centre which prepares a major report giving very important information not only about the European institutions , but mainly about the governments of the Member States and the various agencies working in the SME sector . 
I also want to assure you that the Commission intends to continue the Observatory 's work in the future and to contribute by supporting its activities . 
The joint debate is closed . 
The votes will take place tomorrow at 12 noon . 
( The sitting was closed at 0.10 a.m ) . 
